[M2] (golly 2.1)
#C An SSS-type breeder, or is it?
#C This pattern consists of a "Pianola" Universal Constructor complete
#C with an instruction tape for the repeated construction of a slide
#C gun which extends a line of beehives.
#C The Pianola is a simplified Universal Constructor inspired by
#C Andrew J. Wade's Gemini constructor. It comprises two mirror-image
#C gangs of seven glider guns.  Each gun consists of two stable reflectors,
#C one by Paul Callahan, the other by Stephen Silver. These circulate a 
#C stream of gliders, duplicating them at the Northern end. The gliders are
#C timed to create volleys of gliders matching those produced by the
#C Chapman-Greene construction arm, but reflected, so that the guns are
#C on the opposite side of the stream.
#C The slide gun is a Spartan (i.e. built from easily constructible still 
#C lifes) gun that fires a salvo of gliders at a block.  The result of the
#C collision is to extend a line of beehives, move the block 10 cells
#C diagonally and to send back a glider which is then duplicated several
#C times to produce the next glider salvo.  The salvo+block reaction is
#C a variation of that used in Dean Hickerson's "Sqrtgun 10.1".  The line
#C of beehives grows at a rate of O(sqrt(t)).
#C I would call this an SSS-type breeder: it is a static pattern (the Pianola)
#C extending an unbounded sequence of static patterns (the slide guns)
#C which in turn extend unbounded sequences of static patterns (the beehives).
#C Some might point out that the cell population does not grow quadratically.
#C Personally, I have never seen that as a property that a breeder must
#C necessarily possess.
#C Paul Tooke, October 2010. 
$$$$$$...**$...**$
4 1 0 0 0
5 0 0 2 0
6 0 3 0 0
7 0 4 0 0
8 0 5 0 0
9 0 6 0 0
10 0 0 0 7
11 0 0 8 0
12 0 0 0 9
13 0 0 0 10
14 0 0 0 11
15 0 0 0 12
16 0 0 0 13
17 0 0 0 14
18 0 0 0 15
19 0 0 0 16
20 0 0 0 17
$$.......*$.......*$
4 0 19 0 0
$$*$*$
4 21 0 0 0
5 20 22 0 0
6 0 0 23 0
7 0 0 0 24
8 0 0 25 0
9 0 26 0 0
10 27 0 0 0
11 0 0 0 28
12 0 0 29 0
13 0 0 30 0
14 0 0 31 0
15 0 0 32 0
16 0 0 33 0
17 0 0 34 0
18 0 0 35 0
19 0 0 36 0
20 0 0 37 0
$$$$$$......*$.....*$
.....***$
4 39 0 40 0
5 0 0 41 0
6 0 0 0 42
7 0 0 0 43
8 0 0 0 44
9 0 0 0 45
10 0 0 0 46
11 0 0 0 47
12 0 0 0 48
13 0 0 0 49
14 0 0 0 50
15 0 0 0 51
16 0 0 0 52
17 0 0 0 53
$$$$$......*$......**$
4 0 55 0 0
5 0 56 0 0
$$$$$$*$.*$
$$$$......**$.....*$.....**$
**$$$.**$.**$
4 58 59 60 0
$$$*$*$
$$....*$....***$.......*$......**$
$$$$....**$....**$
4 62 63 64 0
$$$$$$$......**$
......*$.......*$
4 39 66 40 67
$$$.**$.*$..***$....*$
$**$.*$
4 69 0 70 0
5 61 65 68 71
6 0 0 57 72
......*$....***$...*$...**$
4 74 0 0 0
$$$$......**$.......*$....***$....*$
4 76 0 0 0
$$$...**$...**$
$.......*$$.....***$.....*$
4 78 0 0 79
5 0 75 77 80
$*$*$
4 0 0 82 0
5 0 0 83 0
6 0 0 81 84
$$....**$....**$
$$$$$$$...**$
4 86 0 87 0
.......*$.......*$.....*.*$.....**$
*$
4 89 90 0 0
..*.*$..*$.**$
$$$.....**$.....**$
4 92 0 0 93
$$$$$.**$.*.*$...*$
4 0 0 0 95
5 88 91 94 96
$$..**$...*$...*.*$....**$
$$$$$$$.......*$
$....**$...*.*$...*$..**$
.......*$
4 98 99 100 101
$$$.......*$.......*$.....*.*$*....**$.*$
...**$$$*$
.*$*$$$$.**$.*$..***$
4 103 104 105 0
....*$
4 107 0 0 0
5 102 106 0 108
6 0 97 0 109
$$$$$....*$....***$.......*$
4 0 0 0 111
.......*$$$......*$....***$...*$...**$
4 0 99 0 113
......**$$$.......*$.......*$
4 0 115 0 0
$$$.......*$.......*$$$....**$
4 62 0 0 117
5 112 114 116 118
.......*$..**...*$..**$$$.**$..*$**$
*$*$$$$.......*$**.....*$**$
$$..*$..***$.....*$....**$
4 120 121 0 122
$$$$$*$$***$
..*$
4 124 0 125 0
$$$$..**$..**$
$$$*$$***$..*$
4 127 0 128 0
$$$$....**$.....*$..***$..*$
4 0 0 130 0
5 123 126 129 131
....*$.....***$.......*$
$$..**$..**$
4 0 133 134 0
$$.......*$
4 0 0 0 136
$$$$$$$.**$
*.*$*$*$
4 138 0 139 0
5 0 135 137 140
.....**$.....*$...*.*$...**$
4 0 0 142 0
$$$$$.*$.***$....*$
...**$$$....**$....**$
4 0 144 0 145
5 143 0 0 146
6 119 132 141 147
7 73 85 110 148
5 0 41 0 0
6 150 0 0 0
7 0 0 151 0
$$$$$$$...*$
..*$..***$
4 0 153 0 154
5 155 0 0 0
6 0 156 0 0
$$**$.*$.*.*$..**$
$$$$$$......*$.....*.*$
4 0 78 158 159
$..**$.*.*$.*$**$
.....*.*$......*$$$$.......*$.......*$
4 161 162 0 0
5 0 160 0 163
$$$$$.......*$.......*$
$$$$$*$.*$.*$
$$$.....**$.....*$...*.*$...**$
.**$
4 165 166 167 168
4 0 19 0 66
5 169 0 126 170
.....*.*$.....*$....**$
4 0 172 0 0
$$.....**$......*$......*$.......*$
$.......*$......*$......*$.....**$
4 0 174 0 175
5 0 173 0 176
6 164 171 0 177
7 157 178 0 0
8 0 149 152 179
....*$..***$.*$.**$
4 0 0 181 0
$$$.**$.**$
4 0 0 183 0
5 182 0 184 0
$.....**$......*$...***$...*$
$$$$$.......*$$.....***$
4 0 186 0 187
.....**$**...**$**$$$*$*.....**$......**$
$$$$$.....**$.....*$......**$
4 0 0 189 190
.....*$$$...*$.***$*$**$
$$$$.......*$.......*$
4 0 192 0 193
$$$**$..*$.**$
$$$$*$*$
4 19 195 196 0
5 188 191 194 197
$$$$$$$*$
4 0 0 199 0
$.......*$......*$......**$
4 90 201 0 0
.*$**$
4 203 0 0 0
5 200 0 202 204
6 185 0 198 205
7 0 0 206 0
$$$....**$....*$.....***$.......*$.**$
.*$..***$....*$
4 0 208 0 209
$$$$$$.......*$.......*$
4 0 211 0 0
..**$..*$*.*$**$
4 213 0 0 0
5 210 212 22 214
$$$$.**$..*$**$
$$$......**$......**$
4 216 217 0 0
$..**$...*$***$*$
4 0 0 0 219
4 0 0 111 0
$.....**$.....**$$$....**$.....*$..***$
$$$......*$....***$...*$...**$
4 0 222 223 125
5 218 220 221 224
$$$**$**$
4 0 0 0 226
$$$$$....**$....*.*$......*$
4 0 0 228 0
$$$$$$...*$..*.*$
..*.*$...*$$$$....**$....*$.....***$
4 196 230 82 231
......**$$$..**$..*$*.*$**$
4 233 0 0 0
5 227 229 232 234
4 115 62 0 0
4 0 127 117 128
4 0 0 0 134
4 133 0 0 142
5 236 237 238 239
6 215 225 235 240
..**$..**$$$$$...**$...**$
$$$$$..**$..*$...***$
.....*$
4 242 243 122 244
4 0 0 0 181
5 0 0 245 246
4 0 0 0 130
4 0 0 0 183
5 248 249 0 0
4 186 0 187 189
4 0 0 190 199
5 0 0 251 252
6 247 0 250 253
4 0 101 0 0
5 255 0 0 0
4 0 138 136 139
4 0 0 0 158
4 78 165 159 167
5 257 0 258 259
4 0 161 0 0
4 162 124 0 125
5 261 262 0 0
6 256 260 0 263
$$$..*$..***$.....*$....**$
4 0 0 0 265
$....*$..***$.*$.**$
4 0 0 0 267
$.....**$.....**$
4 166 269 168 0
$.....**$.....*$......**$$..**$..*$...***$
4 0 0 0 271
5 266 268 270 272
*$***$...*$..**$
4 244 0 0 274
.......*$.......*$
4 0 90 0 276
$$**$**$
4 278 0 62 0
$$..**$...*$***$*$
$.......*$.......*$
4 0 0 280 281
5 275 277 279 282
**$**$
4 0 244 284 0
$$$$$.......*$......*$......*$
.....**$
4 0 286 0 287
$$$$$*$*$
4 289 0 0 0
5 0 285 288 290
$$$$$$...**$...*$
.*.*$.**$
4 292 0 293 0
$$$....*$....***$.......*$......**$
4 0 295 0 281
5 294 0 0 296
6 273 283 291 297
7 241 254 264 298
$$$$$$..*$***$
$*$
4 300 0 301 0
4 0 0 82 87
5 302 0 303 0
....*$.***$.*$$$$$......**$
......**$$$.....**$......*$...***$...*$
4 0 305 0 306
$$$...**$...*$....***$......*$
4 1 0 64 308
$......*$....***$...*$...**$
4 0 310 82 0
..*$..***$.....*$....**$
4 0 312 134 0
5 307 309 311 313
$$$$$$....*$..***$
4 0 0 315 0
.*$.**$
4 317 0 0 0
5 0 316 0 318
6 304 0 314 319
7 0 0 320 0
8 207 0 299 321
9 0 0 180 322
6 0 0 0 150
7 0 0 0 324
8 0 0 0 325
$$$$$$.....**$....*.*$
......*$
4 0 327 0 328
5 0 0 0 329
6 42 0 330 0
7 0 0 331 0
6 0 0 156 0
7 333 0 0 0
8 0 332 0 334
5 0 0 0 155
6 0 0 0 336
7 0 337 0 0
$$$$$$.....**$......**$
4 0 339 0 244
5 0 0 0 340
6 0 341 0 0
7 0 342 0 157
8 44 338 343 0
5 340 0 0 0
6 345 0 0 0
7 346 0 0 0
$$....*.*$....**$.....*$
4 0 0 348 0
5 349 0 0 0
6 0 0 350 0
4 0 0 66 199
$.......*$
4 353 90 0 0
5 0 352 0 354
6 355 0 0 0
7 351 356 0 0
8 347 0 0 357
9 326 335 344 358
6 336 0 0 0
$$....**$...*.*$.....*$
4 0 0 361 0
5 0 0 362 0
6 0 0 363 0
7 360 0 0 364
$$.......*$......*$
4 0 366 0 0
5 0 0 0 367
$$*$*$*$
4 369 0 0 0
5 0 0 370 0
6 0 0 368 371
4 0 0 66 0
.......*$......*$
4 374 90 0 0
5 0 373 0 375
6 0 0 0 376
7 0 0 372 377
5 0 0 352 0
6 0 0 0 379
7 0 0 0 380
6 0 350 0 0
7 382 0 0 0
8 365 378 381 383
......**$.......*$.......*$
4 0 0 0 385
$.**$.**$
$$.*$**$$$$**$
$$$$....*$...*.*$...*.*$....*$
4 0 387 388 389
.......*$.......*$......**$
4 0 391 0 0
.*$
$$$.....**$.....*$......**$
4 393 394 0 0
5 386 390 392 395
$$$.....**$.....*.*$.......*$.......*$
$$$$$$*$
$...**$...*$.*.*$.**$
4 397 398 399 0
5 400 0 290 0
5 0 255 0 0
6 396 401 0 402
7 0 403 0 0
$.......*$.......*$$$....**$....*$.....***$
4 0 405 0 101
$*$$***$..*$
$$$$$$.....**$.....*$
4 407 0 408 0
..**$..**$
$$$$$.**$*.*$*$
4 410 0 411 0
...*.*$...**$
4 413 0 0 0
5 406 409 412 414
$$....**$.....*$..***$..*$
4 416 0 0 0
$$$$$$$.....**$
......*$...***$...*$
4 387 418 0 419
$$$$......*$......**$
$$$$$*$.*$**$
4 0 0 421 422
$$$.......*$$.....***$.....*$
$$$......**$.....*$.....**$
4 0 424 425 21
5 417 420 423 426
$...**$...**$
4 90 0 0 428
$$$.......*$.......*$
$$$*$.*$.*$.**$
4 0 0 430 431
**$.*$.*.*$..**$$$$..**$
$$$$......*$.....*.*$.....*.*$......*$
.*.*$.*$**$
4 433 434 435 430
$.....**$.....*$...*.*$...**$
4 437 0 128 0
5 429 432 436 438
$$.**$.**$
4 0 440 0 0
$$$....**$....**$
$$$$$$......**$......*$
$$.**$.*$..***$....*$
4 0 442 443 444
$....**$....**$
4 0 0 0 446
**$.*$$$$$$.......*$
.......*$.....*.*$.....**$
4 101 448 0 449
5 441 445 447 450
6 415 427 439 451
$$$$$$.....**$**...**$
4 0 0 453 0
**$$$*$*.....**$......**$
$....*$....***$.......*$......**$
4 455 394 456 0
$$$$$$$......*$
....***$...*$...**$
4 289 458 0 459
5 454 0 457 460
$$$......**$.......*$....***$....*$
4 0 0 0 462
$$...**$...**$
4 0 0 0 464
4 199 0 0 0
5 463 465 466 0
.......*$$.....***$.....*$
*$*$$$$$$.......*$
..**...*$..**$$$.**$..*$**$
4 468 469 211 470
*$$$$.......*$**.....*$**$
$$$$*$$***$..*$
4 199 0 472 473
5 0 0 471 474
6 461 0 467 475
$$$$$$...**$..*.*$
..*$.**$
4 0 477 0 478
$..**$...*$...*.*$....**$
4 0 0 0 480
$$.....**$.....**$
$$.......*$.......*$.....*.*$*....**$.*$.*$
4 482 0 211 483
5 479 0 481 484
....**$...*.*$...*$..**$
4 0 486 0 0
*$$$$.**$.*$..***$....*$
4 0 488 0 0
5 487 489 0 0
6 0 485 0 490
$$$$.**$.*.*$...*$...**$
$$*$
4 492 0 493 0
5 0 0 494 0
6 495 0 0 0
7 452 476 491 496
8 404 497 0 0
5 0 0 0 349
6 499 0 0 0
5 354 0 0 0
6 0 501 0 0
7 500 502 0 0
8 503 0 0 0
9 384 498 504 0
10 0 323 359 505
6 150 0 0 345
7 0 507 0 360
6 42 0 341 0
7 0 509 0 333
8 0 508 510 0
7 324 0 337 346
7 43 0 342 0
8 0 512 513 0
7 0 0 0 500
7 0 0 0 351
7 0 0 356 0
8 0 515 516 517
9 0 511 514 518
$$.**$..**$.*$
4 520 0 0 0
5 0 521 0 0
6 42 0 0 522
7 0 0 523 0
7 360 0 0 0
8 0 152 524 525
5 0 0 521 0
6 0 0 0 527
7 0 0 528 0
8 325 529 338 0
$$$..***$....*$...*$
4 0 0 0 531
5 0 532 0 0
6 0 0 0 533
7 0 0 0 534
5 0 0 532 0
6 0 0 0 536
7 0 0 0 537
7 500 0 0 0
8 334 535 538 539
9 0 526 530 540
7 157 0 0 0
6 0 0 0 499
7 0 0 543 0
6 536 0 0 0
4 0 374 0 0
*$*$*$
4 547 0 0 0
5 0 0 546 548
6 0 0 549 0
7 0 0 545 550
8 542 544 0 551
$.***$...*$..*$
4 0 0 0 553
5 0 0 0 554
6 0 555 0 0
7 0 0 556 0
8 0 0 557 0
8 383 0 0 0
9 552 558 559 0
10 0 519 541 560
7 0 543 0 0
7 0 0 0 382
6 0 0 0 355
7 564 0 0 0
8 0 562 563 565
6 379 0 501 0
7 0 567 0 0
8 568 0 0 0
7 380 0 502 0
8 570 0 0 0
9 566 569 571 0
10 572 0 0 0
11 0 506 561 573
9 0 0 0 326
10 0 0 0 575
7 0 0 0 157
7 0 151 0 360
6 527 0 0 0
7 579 0 0 0
8 0 577 578 580
7 0 523 0 333
7 324 528 337 0
8 0 582 583 0
7 534 0 0 0
8 0 563 515 585
9 0 581 584 586
6 522 0 0 0
7 43 0 0 588
8 0 589 152 542
6 42 0 0 0
7 0 0 591 0
8 0 592 0 334
8 525 0 0 383
9 0 590 593 594
8 0 516 544 0
7 537 0 0 0
8 597 0 0 0
9 596 598 0 0
10 0 587 595 599
8 44 338 577 0
7 0 591 0 333
8 0 578 602 0
8 0 562 563 0
9 0 601 603 604
7 324 0 337 0
7 43 0 0 0
8 0 606 607 0
8 0 152 592 525
8 542 544 0 0
9 0 608 609 610
8 0 515 516 0
9 612 0 0 0
10 0 605 611 613
7 351 0 0 0
8 0 0 0 615
8 539 0 0 0
9 616 617 0 0
10 618 0 0 0
11 576 600 614 619
7 588 0 0 0
6 533 0 0 0
7 0 622 0 0
8 621 0 562 623
8 615 0 0 0
7 0 545 0 0
8 626 0 0 0
9 624 625 627 0
10 628 0 0 0
11 629 0 0 0
12 48 574 620 630
8 325 0 338 0
8 0 577 578 0
8 0 0 562 0
9 45 632 633 634
8 0 602 606 0
8 0 607 152 542
9 0 636 637 596
8 0 563 515 0
9 639 0 0 0
10 0 635 638 640
$$$$$$.....***$.......*$
4 0 0 642 0
4 328 0 0 0
5 643 0 644 0
6 42 0 0 645
7 0 0 646 0
8 0 647 0 334
9 326 648 601 616
$$$**$.**$*$
4 650 0 0 0
5 0 651 0 0
6 42 0 0 652
7 0 653 0 333
8 0 578 654 0
9 0 655 608 612
5 0 0 651 0
6 657 0 0 0
7 658 0 0 0
**$
4 99 199 353 660
5 0 0 661 0
6 0 662 0 0
7 663 543 0 0
$$$$.***$...*$..*$
4 0 0 0 665
5 0 0 666 0
6 667 0 0 0
7 0 668 0 0
8 659 664 563 669
$$$$$$$..**$
4 0 0 671 0
...**$..*$
4 673 0 0 0
5 672 0 674 0
6 675 0 0 0
5 0 666 0 0
6 677 0 0 0
7 676 678 0 0
8 679 0 0 0
9 670 680 0 0
10 0 649 656 681
$$....***$......*$.....*$
4 0 683 0 0
5 0 0 684 0
6 0 0 685 0
7 360 0 0 686
$$**$.*$*$
4 0 0 136 688
5 689 0 0 0
6 0 0 0 690
4 0 211 0 328
5 0 692 0 0
6 0 0 0 693
7 0 0 691 694
8 687 695 0 383
4 199 0 90 0
5 697 0 0 0
6 0 0 698 0
7 0 0 699 0
8 700 0 0 0
9 696 701 617 0
10 702 0 0 0
11 0 641 682 703
$$$$$**$.**$*$
4 0 0 0 705
5 0 0 706 0
6 0 0 0 707
7 0 0 0 708
8 334 0 709 539
9 0 609 632 710
$$$$.......*$$.......*$
4 0 712 0 0
5 0 0 0 713
6 150 714 0 0
7 0 715 0 360
$$$$*$**$
4 717 0 0 0
5 0 0 718 0
6 719 0 0 0
7 720 0 0 0
8 0 577 716 721
5 713 718 0 0
6 42 0 0 723
7 0 724 0 333
$$$$.......*$
4 0 726 0 0
5 0 0 0 727
$$$$**$.*$*$
4 729 0 0 0
5 0 0 730 0
6 0 0 728 731
7 324 732 337 0
8 0 725 733 0
......**$$.......*$
*$*$
4 0 0 735 736
5 0 0 737 0
6 0 0 738 0
.***$...*$..*$
4 740 0 0 0
5 0 0 741 0
6 0 0 0 742
7 739 743 0 500
$$$$.*$.**$*.*$
4 0 0 0 745
5 0 746 0 0
6 0 0 0 747
7 748 0 0 0
8 0 563 744 749
9 0 722 734 750
$$$$.......*$......*$
4 0 752 0 0
$$$$*$*$*$
4 754 0 0 0
5 753 755 0 0
6 756 0 0 0
7 757 0 0 0
......**$.....*.*$.......*$
4 0 0 759 0
5 0 760 0 0
6 0 761 0 0
7 762 0 0 0
$$$$$***$..*$.*$
4 0 0 0 764
5 0 765 0 0
6 766 0 0 0
7 0 767 0 0
8 758 763 562 768
.**$*.*$..*$
4 770 0 0 0
5 0 771 0 0
6 772 0 350 0
7 773 0 0 0
8 774 0 0 0
5 0 0 765 0
6 776 0 0 0
7 0 777 0 0
8 778 0 0 0
9 769 775 779 0
10 46 711 751 780
6 723 0 0 0
7 43 0 0 782
7 0 0 715 720
8 0 783 784 542
7 0 0 724 0
6 0 0 714 719
7 0 0 787 0
8 0 786 788 334
6 0 0 0 766
7 0 0 0 790
8 525 0 791 383
9 0 785 789 792
7 782 0 0 0
8 44 338 577 794
8 0 716 725 0
8 721 562 563 778
9 0 795 796 797
6 0 0 0 776
7 0 0 0 799
8 0 800 0 615
8 768 0 0 0
9 801 617 802 0
10 575 793 798 803
7 0 0 767 0
8 0 516 544 805
7 799 0 0 0
8 807 0 0 0
7 0 0 777 0
8 809 0 0 0
9 806 808 810 0
10 811 0 0 0
11 0 781 804 812
9 610 0 559 0
10 814 0 0 0
11 815 0 0 0
12 0 704 813 816
8 334 0 0 539
9 818 559 625 0
10 819 0 0 0
11 820 0 0 0
12 821 0 0 0
13 0 631 817 822
11 0 0 0 576
12 0 0 0 824
7 324 787 337 0
8 0 826 783 0
8 0 784 786 525
8 542 544 0 809
9 0 827 828 829
8 325 788 338 0
8 794 0 562 768
9 45 831 722 832
8 334 791 800 539
9 834 559 625 0
10 0 830 833 835
$$$$.......*$.......*$......*$
4 0 837 0 0
5 838 290 0 0
6 42 0 0 839
7 0 840 0 333
8 0 841 606 0
$$.**$*.*$..*$
4 0 0 0 843
5 844 0 0 0
6 845 0 0 0
7 0 0 151 846
8 0 607 847 542
$$$..**$...**$..*$
4 849 0 0 0
5 850 0 0 0
6 0 851 0 0
.......*$.......*$......*$
4 0 0 853 82
5 0 0 854 0
6 0 855 0 0
7 0 0 852 856
8 0 516 544 857
9 0 842 848 858
4 0 0 0 520
5 0 0 0 860
6 42 861 0 0
7 0 0 862 0
5 860 0 0 0
6 0 0 0 864
7 0 0 865 0
$**$.**$*$
4 0 0 867 0
5 868 0 0 0
6 0 0 869 0
7 333 0 870 0
8 0 863 866 871
6 0 0 861 0
5 0 0 0 868
6 0 0 0 874
7 0 337 873 875
8 44 876 577 0
4 531 0 0 0
5 0 0 0 878
6 0 0 0 879
7 0 0 0 880
8 0 881 0 615
9 326 872 877 882
6 874 0 0 0
7 360 0 884 0
5 878 0 0 0
6 0 0 886 0
7 382 0 887 0
8 885 0 0 888
6 879 0 0 0
7 0 0 890 0
8 891 0 0 0
9 889 892 617 0
10 0 859 883 893
$$$$$$.......*$
$$$$$**$.*$.*$
4 0 0 895 896
5 0 0 897 0
6 898 0 0 0
7 0 899 0 0
$$$....***$......*$.....*$
4 0 901 0 0
5 0 0 902 0
6 0 0 903 0
$$$.......*$......*$
$$$*$*$*$
4 0 0 905 906
5 0 0 0 907
6 0 908 0 0
7 904 909 0 0
8 900 910 0 0
$.**$..**$.*$
4 912 0 0 0
5 0 913 0 0
6 914 0 0 0
7 0 0 0 915
8 0 0 916 0
9 639 911 917 0
10 918 0 0 0
11 0 836 894 919
7 0 862 0 333
7 0 884 0 0
8 0 578 921 922
7 324 865 337 0
7 43 873 0 0
7 875 0 0 0
8 0 924 925 926
7 0 870 0 0
7 880 0 0 0
8 928 515 516 929
9 0 923 927 930
6 864 0 0 0
7 0 0 151 932
5 0 0 0 844
6 42 934 0 0
7 0 0 935 0
4 0 0 0 99
5 0 0 0 937
$$$$$$**$.*$
4 0 0 939 0
5 0 0 940 0
4 393 0 0 0
5 942 0 0 0
6 938 941 0 943
7 360 0 0 944
8 0 933 936 945
8 325 866 876 0
8 871 0 881 539
9 0 946 947 948
6 0 869 0 0
7 157 0 950 0
4 0 477 0 107
5 0 0 0 952
6 0 953 0 0
7 0 0 954 0
5 0 0 0 850
6 956 0 0 0
7 0 0 957 0
8 951 544 955 958
6 0 886 0 0
7 0 0 960 0
8 961 0 0 0
8 888 0 0 0
9 959 962 963 0
10 0 931 949 964
7 932 950 0 0
8 0 577 578 966
8 0 921 924 928
7 0 887 0 0
8 922 563 515 969
9 0 967 968 970
8 0 925 933 951
9 0 972 872 889
8 926 516 544 961
8 929 0 0 0
9 974 975 892 0
10 0 971 973 976
7 0 960 0 0
8 0 0 562 978
7 0 890 0 0
8 980 0 0 0
9 979 625 981 0
10 982 0 0 0
11 47 965 977 983
8 966 562 563 980
8 978 0 0 0
8 969 0 0 0
9 985 986 987 0
10 988 0 0 0
11 989 0 0 0
12 0 920 984 990
8 0 578 921 0
7 846 0 0 0
5 937 940 0 942
6 0 994 0 0
7 995 543 0 0
8 993 996 563 980
9 0 877 992 997
8 0 924 925 0
8 0 933 863 525
8 542 544 0 891
9 0 999 1000 1001
8 0 515 516 929
9 1003 987 962 0
10 0 998 1002 1004
7 0 337 873 0
$$$$$$**$.**$
4 0 0 1007 0
5 0 0 1008 0
6 0 0 1009 0
7 0 0 0 1010
8 325 866 1006 1011
7 932 0 0 0
8 0 577 578 1013
4 90 0 0 0
5 1015 0 0 0
6 1016 0 0 0
7 0 1017 0 0
8 0 1018 562 978
9 45 1012 1014 1019
8 0 921 606 0
4 0 0 712 717
5 1022 0 0 0
6 1023 0 0 0
7 43 0 0 1024
5 0 0 0 1022
6 150 1026 0 0
7 0 0 1027 0
8 0 1025 1028 542
......**$.......*$......*$
4 0 1030 0 0
4 301 0 0 0
5 0 0 1031 1032
6 0 1033 0 0
7 0 0 0 1034
.**$..**$.*$
4 0 0 0 1036
5 1037 0 0 0
6 1038 0 350 0
7 0 0 0 1039
4 764 0 0 0
5 0 0 0 1041
6 1042 0 0 0
7 0 0 1043 0
8 1035 1040 544 1044
9 0 1021 1029 1045
5 1041 0 0 0
6 0 1047 0 0
7 0 0 1048 0
8 1049 0 0 0
9 639 981 1050 0
10 0 1020 1046 1051
$$$$$$...**$....**$
...*$
4 0 1053 0 1054
5 0 0 0 1055
6 0 0 1056 0
7 0 0 1057 880
8 334 0 1058 539
9 1059 963 625 0
10 1060 0 0 0
11 0 1005 1052 1061
6 42 0 0 1023
7 0 0 1063 0
6 0 0 1026 0
7 0 0 1065 0
8 0 1064 1066 334
7 1024 0 0 0
8 44 338 577 1068
7 351 1048 0 0
8 0 0 0 1070
9 326 1067 1069 1071
$$.***$...*$..*$
4 0 0 0 1073
5 1074 0 0 0
6 0 0 0 1075
7 324 1076 337 0
8 0 1077 925 0
9 0 603 1078 1003
$$...*$...**$..*.*$
4 1080 0 0 0
5 1081 0 0 0
6 0 0 1082 0
7 0 1083 0 0
.......*$$.......*$
*$**$
4 0 0 1085 1086
5 0 0 1087 0
6 0 0 1088 0
..*$..**$.*.*$
4 1090 0 0 0
5 0 1091 0 0
6 0 0 0 1092
7 1089 1093 0 0
8 1084 1094 0 0
9 604 0 1095 0
10 0 1072 1079 1096
8 0 933 592 525
9 0 1098 632 818
9 0 633 636 639
9 634 625 0 0
10 46 1099 1100 1101
9 610 962 559 0
10 1103 0 0 0
11 0 1097 1102 1104
6 0 0 0 1042
7 0 0 0 1106
8 525 0 1107 383
6 0 0 1047 0
7 0 0 1109 0
8 1110 0 0 0
9 1108 1111 617 0
10 1112 0 0 0
11 1113 0 0 0
12 0 1062 1105 1114
5 952 0 0 0
6 1116 0 0 0
7 1117 852 0 0
8 1118 0 0 0
9 882 617 1119 0
10 1120 0 0 0
11 1121 0 0 0
12 1122 0 0 0
13 825 991 1115 1123
8 0 515 516 807
7 790 0 0 0
8 1126 0 0 0
8 805 0 0 0
9 1125 1127 1128 0
10 1129 0 0 0
11 1130 0 0 0
12 1131 0 0 0
13 1132 0 0 0
14 0 823 1124 1133
9 0 637 593 594
...***$.....*$....*$
4 0 0 0 1136
5 0 0 0 1137
6 0 0 1138 0
7 0 337 1139 0
8 44 1140 577 0
...**$....**$...*$
4 0 0 0 1142
5 0 0 0 1143
6 42 1144 0 0
7 0 1145 0 333
4 671 0 673 0
5 0 0 0 1147
6 1148 0 0 0
7 0 1149 0 0
8 0 578 1146 1150
5 1143 0 0 0
6 1152 0 0 0
5 1147 0 0 0
6 0 1154 0 0
7 1153 1155 0 0
$....***$......*$.....*$
4 1157 0 0 0
5 0 0 0 1158
6 1159 0 0 0
7 0 1160 0 0
8 1156 562 563 1161
9 0 1141 1151 1162
.....*$.....**$....*.*$
4 1164 0 0 0
5 0 0 0 1165
6 0 0 0 1166
7 0 0 0 1167
8 0 1168 0 615
$$$$$$....*$....**$
4 0 0 1170 0
...*.*$
4 1172 0 0 0
5 1171 0 1173 0
6 0 0 0 1174
7 0 0 1175 0
$$$$$$.**$..**$
4 0 1177 0 393
5 0 1178 0 0
6 0 1179 0 0
7 1180 0 0 0
8 539 1176 1181 0
5 1158 0 0 0
6 0 1183 0 0
7 0 1184 0 0
8 1185 0 0 0
9 1169 1182 1186 0
10 575 1135 1163 1187
6 0 0 0 1152
7 324 1189 337 0
6 0 0 1144 0
7 43 1191 0 0
6 0 0 0 1148
7 1193 0 0 0
8 0 1190 1192 1194
7 0 0 151 1153
7 0 0 1145 0
7 360 0 1149 0
8 0 1196 1197 1198
7 157 0 1155 0
7 0 0 1160 0
8 1200 544 0 1201
9 0 1195 1199 1202
7 0 0 1189 0
7 0 337 1191 1193
8 325 1204 1205 0
8 0 577 578 1156
8 0 0 562 1185
9 45 1206 1207 1208
6 0 0 1154 0
7 333 0 1210 0
6 0 0 0 1159
7 0 0 0 1212
8 1211 0 1213 539
6 0 0 1183 0
7 382 0 1215 0
8 1216 0 0 0
9 1214 1217 625 0
10 0 1203 1209 1218
7 0 1210 0 0
7 1212 0 0 0
8 1220 515 516 1221
7 0 1215 0 0
8 1223 0 0 0
7 0 0 1184 0
8 1225 0 0 0
9 1222 1224 1226 0
10 1227 0 0 0
11 0 1188 1219 1228
8 0 1146 1190 1220
8 0 1192 1196 1200
8 1194 516 544 1225
9 0 1230 1231 1232
8 0 1197 1204 1211
9 326 1234 601 616
8 1198 0 0 1216
8 1201 0 0 0
9 1236 1237 617 0
10 0 1233 1235 1238
6 0 1144 0 0
7 324 1240 337 0
7 43 1189 0 0
8 0 1241 1242 1220
8 0 515 516 1223
9 0 603 1243 1244
7 0 1191 151 0
7 0 0 591 1153
7 360 0 1155 0
8 0 1246 1247 1248
7 0 0 1240 0
7 0 337 1189 0
8 325 1250 1251 0
7 500 0 1215 0
8 334 0 0 1253
9 0 1249 1252 1254
6 0 156 0 1148
7 1256 0 0 0
8 1257 544 0 1225
8 1221 0 0 0
$$$$$$.**$*.*$
4 0 1260 0 125
5 0 1261 0 0
6 0 0 1262 0
7 382 0 1160 1263
$$$$$$$...***$
4 0 0 1265 0
.....*$....*$
4 1267 0 0 0
5 1266 0 1268 0
6 1269 0 0 0
7 0 0 0 1270
8 1264 1271 0 0
9 1258 1259 1272 0
10 0 1245 1255 1273
$$$**$.*$.*$
4 0 0 726 1275
5 1276 0 0 0
6 1277 0 0 0
7 1278 0 0 0
8 1279 562 563 0
$$$$.**$..**$.*$
4 1281 0 0 0
5 1282 0 0 0
6 0 1283 0 0
7 0 1284 0 0
$......*$......**$.....*.*$
4 0 0 1286 0
5 0 0 1287 0
6 0 1288 0 0
7 1289 0 0 0
8 1285 1290 0 0
7 1263 0 0 0
8 1161 1292 0 0
7 1270 0 0 0
8 1294 0 0 0
9 1280 1291 1293 1295
$$**$.**$*$
4 1297 0 0 0
5 0 1298 0 0
6 1299 0 0 0
7 1300 0 0 0
8 1301 0 0 0
9 1302 0 0 0
10 1296 1303 0 0
11 0 1239 1274 1304
8 1150 563 515 1223
8 1161 0 0 0
9 1306 1307 1259 0
10 1308 0 0 0
11 1309 0 0 0
12 0 1229 1305 1310
7 0 0 1191 157
8 0 1312 578 0
8 0 602 1241 0
7 1153 0 0 0
8 1315 563 515 1161
9 0 1313 1314 1316
8 0 1242 152 542
$$$$$$$....**$
...*.*$.....*$
4 0 1319 0 1320
5 1321 0 0 0
6 0 0 0 1322
7 0 0 1323 0
$$$...**$..*.*$....*$
4 0 0 1325 0
5 0 1326 0 0
6 0 0 1327 0
7 333 0 0 1328
8 0 592 1324 1329
$$$......**$.....*.*$.......*$
4 0 1331 0 0
5 1332 0 0 0
6 0 0 0 1333
7 0 0 1334 0
.....**$......**$.....*$
4 1336 0 0 0
5 1337 0 0 0
6 0 0 1338 0
7 382 0 1339 0
8 525 0 1335 1340
9 0 1318 1330 1341
9 596 1224 0 0
10 0 1317 1342 1343
.....**$....*$
4 0 1319 0 1345
5 0 0 0 1346
6 0 0 1347 0
7 0 337 1348 0
8 44 1349 577 0
6 42 1347 0 0
7 0 1351 0 333
8 0 578 1352 0
5 1346 0 0 0
6 1354 0 0 0
7 1355 0 0 0
.....***$.......*$......*$
4 1357 0 0 0
5 0 0 0 1358
6 1359 0 0 0
7 0 1360 0 0
8 1356 562 563 1361
9 0 1350 1353 1362
6 0 0 0 1354
7 324 1364 337 0
7 43 1348 0 0
8 0 1365 1366 0
7 0 0 151 1355
7 0 0 1351 0
8 0 1368 1369 525
7 0 0 1360 0
8 542 544 0 1371
9 0 1367 1370 1372
6 0 0 0 1359
7 1374 0 0 0
8 0 515 516 1375
5 1358 0 0 0
6 0 0 1377 0
7 0 1378 0 0
8 1379 0 0 0
6 0 1377 0 0
7 0 0 1381 0
8 1382 0 0 0
9 1376 1380 1383 0
10 0 1363 1373 1384
7 0 0 0 1374
8 0 1386 0 615
7 0 1381 0 0
8 1388 0 0 0
9 1387 617 1389 0
10 1390 0 0 0
11 576 1344 1385 1391
7 0 0 1364 0
8 325 1393 1349 0
6 1322 0 0 0
7 1395 0 0 0
8 0 577 578 1396
6 0 1327 0 0
7 1398 543 0 0
6 1333 0 0 0
6 0 1338 0 0
7 1400 1401 0 0
8 0 0 1399 1402
9 45 1394 1397 1403
8 0 1352 1365 0
8 0 1366 1368 542
8 0 516 544 1382
9 0 1405 1406 1407
8 0 563 515 1379
8 1361 0 0 0
8 1375 0 0 0
9 1409 1410 1411 0
10 0 1404 1408 1412
8 0 1369 1393 334
9 326 1414 601 616
4 0 0 837 289
5 1416 0 0 0
6 1417 0 0 0
7 1418 0 0 0
8 0 578 602 1419
9 0 1420 608 612
......*$......**$.....*.*$
4 0 1422 0 0
5 0 0 1423 0
6 0 1424 0 0
7 1425 0 0 382
.*$.**$*.*$
4 0 0 0 1427
5 1428 0 0 0
6 1429 0 0 0
4 0 895 0 0
5 0 1431 0 0
4 896 0 0 0
5 1433 0 0 0
6 1432 1434 0 0
7 1430 1435 0 0
8 0 562 1426 1436
9 1437 0 0 0
10 0 1415 1421 1438
7 382 0 1378 0
8 525 0 0 1440
8 1371 0 0 0
9 1441 1442 617 0
10 1443 0 0 0
11 0 1413 1439 1444
8 334 0 1386 539
8 1440 0 0 0
9 1446 1447 625 0
10 1448 0 0 0
11 1449 0 0 0
12 0 1392 1445 1450
8 0 1213 562 0
9 1452 625 1186 0
10 1453 0 0 0
11 1454 0 0 0
12 1455 0 0 0
13 49 1311 1451 1456
9 0 609 632 818
10 46 1458 1100 1101
4 0 0 327 0
5 0 0 0 1460
6 0 0 1461 0
5 0 644 0 0
6 1463 0 0 0
7 0 1462 151 1464
4 0 361 0 0
5 0 1466 0 0
6 0 1467 0 0
7 157 0 0 1468
8 0 607 1465 1469
4 0 0 339 0
4 244 0 0 0
5 1471 0 1472 0
6 1473 0 0 0
7 0 0 591 1474
5 0 0 0 1471
5 0 1472 0 0
6 0 1476 0 1477
7 0 0 1478 0
$$$$$....**$.....**$....*$
4 0 0 0 1480
5 0 0 1481 0
6 1482 0 0 0
7 333 0 1483 0
8 0 1475 1479 1484
5 0 1481 0 0
6 1486 0 0 0
7 360 0 1487 0
4 0 66 0 353
5 0 0 1489 697
6 1490 0 0 0
7 382 0 1491 0
8 1488 0 0 1492
9 0 1470 1485 1493
6 0 0 0 1473
6 0 0 0 1486
7 0 337 1495 1496
7 0 0 1462 157
8 44 1497 1498 0
7 1474 0 0 0
8 0 578 602 1500
7 1464 0 0 0
7 1468 543 0 0
5 0 1489 0 0
6 1504 698 0 0
7 0 1505 0 0
8 1502 1503 563 1506
9 0 1499 1501 1507
6 0 0 0 1504
7 0 0 0 1509
4 0 0 366 369
5 0 0 0 1511
6 0 0 1512 0
4 0 66 0 374
4 0 0 90 0
5 0 0 1514 1515
6 0 0 0 1516
7 0 0 1513 1517
8 0 1510 1518 615
7 500 0 699 0
8 1520 0 0 0
9 1519 1521 0 0
10 575 1494 1508 1522
7 0 1513 543 0
7 1517 0 0 0
8 0 516 1524 1525
7 0 0 1505 0
8 1527 0 0 0
9 1526 0 1528 0
10 1529 0 0 0
11 0 1459 1523 1530
7 324 1478 337 0
7 43 1495 0 0
8 0 1532 1533 0
6 0 0 1476 0
6 1477 0 0 0
7 0 1535 151 1536
$$$$$$.....*$.....**$
4 0 0 1538 0
....*.*$
4 1540 0 0 0
5 1539 0 1541 0
6 1542 0 0 0
7 0 0 591 1543
$$....*$....**$...*.*$
4 0 1545 0 0
5 0 0 1546 0
6 0 1547 0 0
7 360 0 0 1548
8 0 1537 1544 1549
$$.......*$.......*$......*$
4 0 0 1551 62
5 1552 0 0 0
6 1553 0 0 0
7 0 0 0 1554
.....*.*$.......*$
4 0 66 0 1556
5 0 1557 0 0
6 1558 0 0 0
7 0 0 1559 0
8 542 544 1555 1560
9 0 1534 1550 1561
10 0 1562 635 819
$$$$.....**$....*.*$......*$
4 0 0 1564 0
5 0 0 0 1565
6 0 0 1566 0
$....**$.....**$....*$
4 0 0 0 1568
5 0 0 1569 0
6 0 0 0 1570
7 0 0 1567 1571
8 0 0 1572 615
9 326 593 601 1573
9 594 0 617 0
10 0 638 1574 1575
10 640 0 0 0
11 0 1563 1576 1577
7 1509 699 0 0
8 0 515 516 1579
7 0 1491 0 0
8 1581 0 0 0
6 0 0 0 1490
7 1583 0 0 0
8 1584 0 0 0
9 1580 1582 1585 0
10 1586 0 0 0
11 1587 0 0 0
12 0 1531 1578 1588
4 1142 0 0 0
5 0 0 1590 0
6 1591 0 0 0
4 0 0 0 671
4 0 673 0 0
5 0 1593 0 1594
6 1595 0 0 0
7 1592 1596 0 0
8 0 578 602 1597
5 0 1590 0 0
6 0 0 0 1599
7 324 1600 337 0
6 0 0 0 1591
7 43 1602 0 0
6 0 0 0 1595
7 1604 0 0 0
8 0 1601 1603 1605
5 0 0 1593 0
5 1594 0 0 0
6 1607 0 1608 0
7 0 1609 0 0
4 0 0 0 1157
5 0 1611 0 0
6 0 0 0 1612
7 1613 0 0 0
8 1610 515 516 1614
9 0 1598 1606 1615
...**$..*.*$....*$
4 1617 0 0 0
5 0 1618 0 0
6 1619 0 0 0
7 0 0 151 1620
7 0 0 591 1592
7 360 0 1596 0
8 0 1621 1622 1623
7 0 0 1600 0
7 0 337 1602 1604
8 325 1625 1626 0
7 333 0 1609 0
7 0 0 0 1613
8 1628 0 1629 539
9 0 1624 1627 1630
$$$$..**$.*.*$...*$
4 0 1632 0 0
5 0 1633 0 0
6 0 1634 0 0
7 157 0 0 1635
7 0 1567 543 0
6 1612 0 0 0
7 0 0 1638 0
8 1636 1637 0 1639
7 1571 0 0 0
8 1641 0 0 0
5 0 0 1611 0
6 1643 0 0 0
7 382 0 1644 0
8 1645 0 0 0
9 1640 1642 1646 0
10 0 1616 1631 1647
7 1620 0 0 0
8 0 577 578 1649
8 0 602 1601 0
7 1592 0 0 0
7 0 1644 0 0
8 1652 563 515 1653
9 0 1650 1651 1654
8 0 1603 152 542
9 0 1656 593 594
8 1614 0 0 0
9 596 1658 0 0
10 0 1655 1657 1659
7 1635 543 0 0
8 0 1572 1661 0
7 0 1638 0 0
8 1663 0 0 0
9 1662 625 1664 0
10 1665 0 0 0
11 47 1648 1660 1666
$..**$...**$..*$
4 1668 0 0 0
5 0 1669 0 0
6 1670 0 0 0
7 1671 0 0 0
8 0 578 602 1672
$$...***$.....*$....*$
4 0 0 0 1674
5 0 0 1675 0
6 0 0 0 1676
7 0 543 0 1677
8 0 1678 563 0
9 0 601 1673 1679
6 0 0 0 1670
7 43 1681 0 0
8 0 606 1682 0
5 0 0 1669 0
6 0 0 0 1684
7 0 1685 151 0
7 0 0 591 1671
8 0 1686 1687 525
7 1677 0 0 0
8 542 544 0 1689
9 0 1683 1688 1690
6 1684 0 0 0
7 1692 0 0 0
6 1676 0 0 0
7 0 1694 0 0
8 1693 515 516 1695
5 0 1675 0 0
6 1697 0 0 0
7 0 1698 0 0
8 1699 0 0 0
6 0 0 0 1697
7 1701 0 0 0
8 1702 0 0 0
9 1696 1700 1703 0
10 0 1680 1691 1704
$..**$.*.*$...*$
4 1706 0 0 0
5 0 0 1707 0
6 1708 0 0 0
7 0 0 0 1709
7 0 337 1681 0
4 0 1036 0 0
5 1712 0 0 0
6 0 0 1713 0
7 0 0 1714 0
8 325 1710 1711 1715
5 0 0 0 1712
6 0 156 0 1717
7 0 0 1685 1718
8 0 1719 578 0
7 0 0 0 1701
8 0 1721 1678 0
9 45 1716 1720 1722
6 0 1713 0 0
7 1671 1724 0 0
8 1725 563 515 0
9 1726 0 0 0
10 0 1723 638 1727
$$$$$.**$*.*$..*$
4 0 1729 0 0
5 0 0 1730 0
6 0 1731 0 0
7 333 0 0 1732
$$$$$....**$...*.*$.....*$
4 0 0 1734 0
5 1735 0 0 0
6 1736 0 0 0
7 0 0 0 1737
7 500 0 1694 0
8 1733 1738 0 1739
$$...**$....**$...*$
4 0 0 0 1741
5 0 1742 0 0
6 1743 0 0 0
7 382 0 1744 0
8 1745 0 0 0
9 1740 1746 625 0
10 1747 0 0 0
11 0 1705 1728 1748
..***$....*$...*$
4 0 0 0 1750
5 0 0 0 1751
6 0 0 1752 0
7 0 0 1753 0
$$$$$$$**$
4 0 0 1755 0
.*$.*$
4 1757 0 0 0
5 0 1756 255 1758
6 0 1759 0 0
7 1760 0 0 0
8 0 1754 1761 0
9 616 617 1762 0
10 1763 0 0 0
11 1764 0 0 0
12 824 1667 1749 1765
8 1649 1661 563 1663
8 1653 0 0 0
9 1767 0 1768 0
10 1769 0 0 0
11 1770 0 0 0
12 1771 0 0 0
13 0 1589 1766 1772
12 816 0 0 0
13 1774 0 0 0
14 0 1457 1773 1775
9 596 0 0 0
10 1777 0 0 0
11 1778 0 0 0
12 1779 0 0 0
13 1780 0 0 0
14 1781 0 0 0
15 0 1134 1776 1782
13 0 0 0 825
14 0 0 0 1784
4 0 1538 0 1540
5 1786 0 0 0
6 0 0 0 1787
7 0 0 1788 157
4 0 0 1545 0
5 0 1790 0 0
6 0 0 1791 0
7 0 0 0 1792
8 44 338 1789 1793
4 0 1551 0 0
4 62 0 0 0
5 1795 1796 0 0
6 0 0 0 1797
7 0 0 1798 0
5 0 0 373 0
4 1556 0 0 0
5 1801 0 0 0
6 1800 0 1802 0
7 351 0 1803 0
8 0 0 1799 1804
9 326 593 1794 1805
7 0 151 1348 360
8 0 1807 602 0
6 0 1347 0 0
7 43 1809 0 0
8 0 606 1810 0
8 1356 515 516 1361
9 0 1808 1811 1812
7 0 543 0 1374
8 0 1814 563 0
9 1815 0 1389 0
10 0 1806 1813 1816
7 0 1364 151 0
7 0 1348 591 0
8 0 1818 1819 525
7 0 0 0 1395
7 0 337 1809 0
8 325 1821 1822 0
7 500 0 1360 0
8 334 0 0 1824
9 0 1820 1823 1825
7 0 0 1364 157
8 0 1827 1807 0
8 0 602 606 1356
8 0 563 515 1388
9 0 1828 1829 1830
8 0 0 1814 0
7 351 0 1378 0
8 1833 0 0 0
9 1832 1834 0 0
10 46 1826 1831 1835
8 542 544 0 1375
$$$$$..*$..**$.*.*$
4 0 1838 0 0
5 0 0 1839 0
6 0 1840 0 0
7 382 0 1401 1841
$$$$$$....**$.....**$
4 0 0 1843 0
5 0 0 0 1844
6 0 0 1845 0
5 0 108 0 0
6 1847 0 0 0
7 0 1846 0 1848
8 1842 1849 0 0
9 1837 1380 1850 0
10 1851 0 0 0
11 0 1817 1836 1852
8 0 1810 1818 542
5 0 0 0 1321
6 0 0 1855 0
7 0 1856 591 0
8 0 1857 0 334
9 0 1854 1858 594
7 0 337 0 782
6 0 714 0 0
6 719 156 0 0
7 0 0 1861 1862
$$$......**$.......*$......*$
$$$$*$
4 1864 1865 0 0
5 0 0 0 1866
6 1867 0 0 0
7 0 0 1868 0
8 44 1860 1863 1869
6 0 0 0 723
7 0 151 1871 360
6 0 0 156 1867
7 0 591 787 1873
8 0 1872 1874 0
5 1866 0 0 0
6 0 0 1876 0
7 0 0 1877 0
6 0 350 0 766
7 0 0 0 1879
8 1878 562 1880 0
9 0 1870 1875 1881
7 351 0 767 0
8 0 0 0 1883
6 499 0 0 776
$$.....**$....*.*$......*$
4 0 1886 0 0
5 0 0 1887 0
6 0 1888 0 0
7 1885 0 0 1889
$$$.......*$
$$$**$.*$*$
4 0 0 1891 1892
5 0 0 0 1893
6 0 0 1894 0
7 0 1895 0 0
8 1890 1896 0 0
9 1884 1897 810 0
10 575 1859 1882 1898
8 0 606 607 794
7 0 1861 151 0
7 0 1871 591 0
7 360 1877 0 0
8 0 1901 1902 1903
7 1862 1868 0 0
8 1905 544 0 778
9 0 1900 1904 1906
7 0 787 0 0
6 0 1876 0 0
7 0 0 1909 0
8 325 1908 1860 1910
8 0 1863 1872 1878
8 1869 0 562 809
9 45 1911 1912 1913
7 1873 0 0 0
7 1885 0 0 0
8 1915 0 0 1916
7 1879 0 0 0
8 1918 0 0 0
8 1883 0 0 0
9 1917 1919 1920 0
10 0 1907 1914 1921
7 0 0 0 1885
8 0 1923 516 0
7 0 0 1895 0
7 1889 0 0 0
8 0 1925 1926 0
9 1924 1927 802 0
10 1928 0 0 0
11 0 1899 1922 1929
8 0 516 544 1379
5 0 0 0 1337
6 0 0 0 1932
5 0 1839 0 0
6 0 1934 0 0
7 1933 0 0 1935
5 1844 0 108 0
6 0 0 0 1937
7 0 1938 0 0
8 1936 1939 0 0
9 1931 1410 1940 0
10 1941 0 0 0
11 1942 0 0 0
12 0 1853 1930 1943
8 0 1874 606 0
8 0 607 1901 1905
7 782 1909 0 0
8 1947 516 544 768
9 0 1945 1946 1948
8 0 1902 1908 1915
8 44 1860 1863 0
4 0 0 1030 301
5 0 1952 0 0
6 0 1953 0 0
7 0 0 0 1954
4 1036 0 0 0
5 0 1956 0 0
6 1957 0 0 0
7 0 0 0 1958
8 1955 1959 0 1883
9 326 1950 1951 1960
8 1903 0 0 1918
8 1916 0 0 0
9 1962 779 1963 0
10 0 1949 1961 1964
8 0 1872 602 0
7 43 342 0 0
8 0 606 1967 0
$$....**$.....**$....*$
4 0 0 1969 0
5 0 0 1970 0
6 0 1971 0 0
$$.......*$$.......*$
4 0 1973 0 0
5 0 0 0 1974
6 0 1975 0 0
7 1972 1976 0 351
$$*$**$
4 1978 0 0 0
5 0 0 1979 0
6 1980 0 0 0
7 1981 356 0 0
8 0 515 1977 1982
9 0 1966 1968 1983
6 0 0 0 345
7 0 1985 151 0
6 0 0 341 0
7 0 1987 591 0
8 0 1986 1988 525
7 0 0 0 346
7 0 337 342 0
8 325 1990 1991 0
7 500 0 356 0
8 334 0 0 1993
9 0 1989 1992 1994
8 542 544 0 565
6 0 350 0 379
7 1997 0 502 0
8 1998 0 0 0
9 1996 569 1999 0
10 0 1984 1995 2000
9 604 810 0 0
10 2002 0 0 0
11 0 1965 2001 2003
7 0 0 1985 157
7 0 151 1987 360
8 0 2005 2006 0
8 0 602 606 347
7 0 0 0 1997
7 0 502 0 0
8 0 2009 515 2010
9 0 2007 2008 2011
8 0 1967 1986 542
8 0 1988 1990 334
8 525 0 0 1998
9 0 2013 2014 2015
8 0 516 544 568
7 0 356 0 0
8 2018 0 0 0
8 565 0 0 0
9 2017 2019 2020 0
10 0 2012 2016 2021
8 44 1991 2005 0
8 0 2006 602 0
7 0 543 0 564
8 0 2025 2009 0
9 0 2023 2024 2026
9 0 1968 1989 1996
8 347 515 516 2018
8 2010 0 0 0
9 2029 2030 569 0
10 0 2027 2028 2031
7 351 0 567 0
8 0 0 0 2033
8 1993 0 0 0
9 2034 2035 0 0
10 2036 0 0 0
11 576 2022 2032 2037
8 0 0 2025 0
8 2033 0 0 0
9 2039 2040 0 0
10 2041 0 0 0
11 2042 0 0 0
12 48 2004 2038 2043
8 0 1880 1923 0
9 2045 0 0 0
10 2046 0 0 0
11 2047 0 0 0
12 2048 0 0 0
13 0 1944 2044 2049
9 45 1992 2007 2039
9 0 2008 2013 2017
9 2011 0 2019 0
10 0 2051 2052 2053
9 326 2014 2023 2034
9 0 2024 1968 2029
9 2026 0 2030 0
10 0 2055 2056 2057
9 2015 2020 2035 0
10 2059 0 0 0
11 0 2054 2058 2060
10 46 1995 2012 2041
10 575 2016 2027 2036
10 2021 0 0 0
11 0 2062 2063 2064
10 2000 0 0 0
11 2066 0 0 0
12 0 2061 2065 2067
9 1994 1999 2040 0
10 0 2028 2051 2069
10 0 2052 2055 2059
10 2053 0 0 0
11 0 2070 2071 2072
10 0 2056 1995 2000
11 47 2074 2022 2042
10 2057 0 0 0
11 2076 0 0 0
12 0 2073 2075 2077
10 2031 0 0 0
11 2079 0 0 0
12 2080 0 0 0
13 0 2068 2078 2081
10 2069 0 0 0
11 2083 0 0 0
12 2084 0 0 0
13 2085 0 0 0
14 0 2050 2082 2086
4 1480 0 0 0
5 0 0 0 2088
6 336 0 0 2089
7 0 151 1987 2090
8 0 2091 602 0
9 0 2023 2092 2026
6 2089 0 0 0
7 0 2094 0 0
8 0 606 1967 2095
9 0 2096 609 610
5 2088 0 0 0
6 0 2098 0 0
7 346 2099 0 0
8 2100 515 516 2018
9 2101 2030 0 0
10 0 2093 2097 2102
11 0 2103 641 820
9 326 593 601 616
8 0 578 602 993
6 0 861 0 0
7 324 2107 337 0
7 43 865 0 0
8 0 2108 2109 0
8 0 515 516 969
9 0 2106 2110 2111
7 995 0 0 382
8 0 562 2113 1118
9 2114 0 981 0
10 0 2105 2112 2115
7 0 873 151 0
7 0 0 591 932
8 0 2117 2118 525
7 0 0 2107 0
7 0 337 865 0
8 325 2120 2121 0
7 500 0 887 0
8 334 0 0 2123
9 0 2119 2122 2124
7 0 0 873 157
8 0 2126 578 0
8 0 602 2108 0
8 1013 563 515 980
9 0 2127 2128 2129
8 0 881 562 0
9 2131 625 986 0
10 46 2125 2130 2132
8 542 544 0 961
7 382 0 890 0
8 2135 0 0 0
9 2134 975 2136 0
10 2137 0 0 0
11 0 2116 2133 2138
10 1575 0 0 0
11 2140 0 0 0
12 0 2104 2139 2141
8 0 2109 2117 542
8 0 2118 2120 334
8 525 0 0 2135
9 0 2143 2144 2145
8 44 2121 2126 0
9 0 2147 603 604
8 0 0 881 615
8 2123 0 0 0
9 2149 2150 0 0
10 575 2146 2148 2151
$$...**$..*.*$....*$
4 0 0 0 2153
5 0 0 2154 0
6 0 0 0 2155
7 0 543 0 2156
8 0 0 2157 0
9 45 632 633 2158
..**$.*.*$...*$
4 0 0 0 2160
5 0 0 0 2161
6 0 0 2162 0
7 0 0 2163 0
8 615 0 2164 0
9 818 559 2165 0
10 0 611 2159 2166
10 613 0 0 0
11 0 2152 2167 2168
7 0 1323 151 0
8 0 607 2170 542
7 0 1339 0 0
8 0 516 544 2172
9 0 636 2171 2173
8 0 1819 0 334
9 326 2175 601 616
9 594 1411 617 0
10 0 2174 2176 2177
4 0 0 0 1668
5 0 0 0 2179
6 0 2180 0 0
7 43 2181 0 0
8 0 606 2182 0
4 1674 0 0 0
5 0 0 0 2184
6 2185 0 0 0
7 0 2186 0 0
8 0 515 516 2187
9 0 603 2183 2188
5 2179 0 0 0
6 0 0 0 2190
7 0 2191 151 0
6 0 0 2180 0
7 0 2193 591 0
8 0 2192 2194 525
6 2190 0 0 0
7 0 0 0 2196
7 0 337 2181 0
8 325 2197 2198 0
7 500 0 2186 0
8 334 0 0 2200
9 0 2195 2199 2201
6 0 0 0 2185
7 2203 0 0 0
8 542 544 0 2204
5 2184 0 0 0
6 0 0 2206 0
7 0 2207 0 0
8 2208 0 0 0
6 0 2206 0 0
4 0 1755 101 1757
5 0 0 2211 0
6 0 2212 0 0
7 382 0 2210 2213
4 1750 0 0 0
5 0 2215 0 0
6 2216 0 0 0
7 0 0 0 2217
8 2214 2218 0 0
9 2205 2209 2219 0
10 0 2189 2202 2220
5 0 2211 0 0
6 0 0 2222 0
7 2223 0 0 0
5 0 0 2215 0
6 2225 0 0 0
7 2226 0 0 0
8 0 0 2224 2227
9 604 0 2228 0
10 2229 0 0 0
11 0 2178 2221 2230
$..*$..**$.*.*$
4 2232 0 0 0
5 0 2233 0 0
6 2234 0 0 0
7 2235 0 0 0
8 2236 563 515 0
**$.*$*$
4 2238 0 0 0
5 0 0 255 2239
6 0 2240 0 0
7 2241 0 0 0
8 0 2242 0 0
6 0 0 1840 0
6 0 1845 0 1847
7 2244 2245 0 0
8 0 0 2246 0
9 2237 2243 2247 0
10 2248 0 0 0
11 2249 0 0 0
12 0 2169 2231 2250
8 0 516 544 929
9 2252 987 962 0
10 2253 0 0 0
11 2254 0 0 0
12 2255 0 0 0
13 0 2142 2251 2256
7 0 0 2191 157
7 0 151 2193 360
8 0 2258 2259 0
7 2196 0 0 0
8 0 602 606 2261
7 0 2210 0 0
8 0 563 515 2263
9 0 2260 2262 2264
8 0 2182 152 542
9 0 2266 593 594
8 2187 0 0 0
9 596 2268 0 0
10 0 2265 2267 2269
11 576 2270 614 619
7 0 151 1139 360
$$$$..***$....*$...*$
4 0 0 2273 0
5 0 0 2274 0
6 0 0 2275 0
7 0 0 0 2276
8 0 577 2272 2277
$$$$.....***$.......*$......*$
4 0 2279 0 0
5 0 0 0 2280
6 0 0 2281 0
7 0 543 2282 1167
8 0 0 2283 0
9 45 632 2278 2284
$$$$$......**$.......*$......*$
4 0 0 2286 398
5 0 0 0 2287
6 0 2288 0 0
7 0 2289 151 0
8 0 607 2290 542
$.....**$......**$.....*$
4 0 2292 0 0
5 0 2293 0 0
6 0 0 2294 0
4 0 0 0 867
5 0 0 0 2296
6 0 2297 0 0
7 2295 2298 543 0
4 939 0 90 0
5 0 0 1431 2300
6 2301 0 0 0
7 0 2302 0 0
8 0 516 2299 2303
9 0 636 2291 2304
10 0 2285 2305 640
5 2287 0 0 0
6 0 0 0 2307
7 0 2308 591 0
6 0 0 2288 0
7 0 2310 0 0
8 0 2309 2311 334
6 2307 0 0 0
7 0 337 0 2313
7 0 0 2289 157
$$$$.....**$......**$.....*$
4 0 0 0 2316
5 0 0 2317 0
6 2318 0 0 0
7 0 0 2319 0
8 44 2314 2315 2320
5 0 2317 0 0
6 2322 0 0 0
7 0 0 2323 0
7 351 0 2302 0
8 2324 0 0 2325
9 326 2312 2321 2326
6 336 0 0 2322
7 0 151 2308 2328
6 0 0 156 2318
7 0 591 2310 2330
8 0 2329 2331 0
7 2313 2323 0 0
8 0 606 607 2333
5 2300 0 0 0
6 1432 2335 0 0
7 0 2336 0 0
8 0 515 516 2337
9 0 2332 2334 2338
6 0 0 0 1432
7 0 543 0 2340
6 0 350 0 2301
7 0 0 0 2342
8 0 2341 2343 0
6 0 0 2335 0
7 0 0 2345 0
8 2346 0 0 0
9 2344 2347 0 0
10 0 2327 2339 2348
$$$....**$...*.*$.....*$
4 0 0 2350 0
5 0 2351 0 0
6 0 2352 0 0
7 2342 0 0 2353
8 525 0 0 2354
7 2340 2345 0 0
$$$$......**$$.......*$
4 0 2357 0 0
5 0 0 0 2358
4 196 0 0 0
5 0 0 2360 0
6 0 0 2359 2361
7 0 2362 0 0
8 2356 0 2363 0
7 500 0 2336 0
8 2365 0 0 0
9 2355 2364 2366 0
10 2367 0 0 0
11 0 2306 2349 2368
12 0 2271 2369 821
7 2328 0 0 0
8 0 2290 2309 2371
8 325 2311 2314 2324
7 2330 0 0 0
8 2374 0 0 2365
9 0 2372 2373 2375
7 0 151 2308 360
8 0 2315 2377 0
7 0 591 2310 333
8 0 2379 606 0
8 0 2343 515 0
9 0 2378 2380 2381
5 0 0 2351 0
6 0 0 2383 0
7 0 0 2345 2384
8 2320 0 2341 2385
5 2358 2360 0 0
6 0 0 0 2387
7 0 0 2388 0
8 2325 0 2389 0
9 2386 2390 0 0
10 46 2376 2382 2391
7 2342 0 0 0
8 525 0 0 2393
9 0 2291 2312 2394
8 44 2314 577 0
9 0 2396 603 604
9 616 2366 0 0
10 575 2395 2397 2398
7 2313 0 0 0
8 2400 516 544 2303
8 2337 0 0 0
8 2356 0 0 0
9 2401 2402 2403 0
10 2404 0 0 0
11 0 2392 2399 2405
$$$$$......**$$.......*$
4 0 2407 0 0
5 2408 290 0 0
6 2409 0 0 0
7 0 0 0 2410
4 0 2286 0 0
5 0 0 0 2412
6 0 2413 0 0
4 398 0 0 0
5 0 0 2415 0
6 2416 0 0 0
7 0 337 2414 2417
8 325 2411 2418 0
5 2412 2415 0 0
6 0 0 0 2420
7 0 0 2421 157
8 0 2422 578 0
9 45 2419 2423 634
4 0 0 895 939
4 0 90 0 0
5 0 2425 0 2426
6 2427 0 0 0
7 500 0 2428 0
8 334 0 0 2429
$$$$$*$**$.*$
4 0 0 99 2431
5 0 0 2432 0
6 0 350 0 2433
$$$....**$.....**$....*$
4 0 2435 0 0
5 0 0 2436 0
6 0 2437 0 0
7 2434 0 0 2438
$$$.......*$.......*$......*$
4 0 0 2440 196
5 0 0 0 2441
6 0 0 2442 0
7 0 2443 0 0
8 2439 2444 0 0
5 0 0 2425 0
5 2426 0 0 0
6 2446 0 2447 0
7 351 0 2448 0
8 2449 0 0 0
9 2430 2445 2450 0
10 0 611 2424 2451
10 0 638 2105 1575
11 0 2452 2453 1577
11 2168 0 0 0
12 0 2406 2454 2455
7 157 2319 0 0
8 2457 544 0 2356
8 2303 0 0 0
8 2393 0 0 0
9 2458 2459 2460 0
10 2461 0 0 0
11 2462 0 0 0
12 2463 0 0 0
13 0 2370 2456 2464
7 0 543 0 2203
8 0 0 2466 0
7 351 0 2207 0
8 2468 0 0 0
9 2467 2469 0 0
10 2470 0 0 0
11 2471 0 0 0
12 2472 0 0 0
13 2473 0 0 0
14 50 2257 2465 2474
$$$$...**$..*.*$....*$
4 0 2476 0 0
5 0 0 2477 0
6 0 0 2478 0
7 351 0 567 2479
8 0 0 0 2480
$$$$$.....***$.......*$......*$
4 0 0 2482 0
5 0 0 0 2483
6 0 2484 0 0
7 0 0 2485 0
8 1993 0 2486 0
9 2481 2487 0 0
10 2488 0 0 0
11 2489 0 0 0
12 2490 0 0 0
13 2491 0 0 0
14 2492 0 0 0
15 1785 2087 2475 2493
12 2141 0 0 0
13 2495 0 0 0
14 2496 0 0 0
15 2497 0 0 0
16 0 1783 2494 2498
$$$***$..*$.*$
4 2500 0 0 0
5 0 0 2501 0
6 2502 0 0 0
7 2503 0 0 0
8 0 606 607 2504
$$$..*$..**$.*.*$
4 0 0 0 2506
5 0 2507 0 0
6 2508 0 0 0
7 0 2509 0 0
8 0 515 516 2510
9 0 603 2505 2511
6 0 0 0 652
7 0 2513 151 0
6 0 0 0 657
7 0 2515 591 0
4 1973 1978 0 0
5 0 0 0 2517
6 336 0 0 2518
7 2519 0 0 0
8 0 2514 2516 2520
6 652 0 0 0
7 0 0 0 2522
7 0 337 0 658
6 2518 0 0 0
7 0 0 2525 0
8 325 2523 2524 2526
5 2517 0 0 0
6 0 2528 0 0
7 333 0 2529 0
7 500 0 678 0
8 2530 0 0 2531
9 0 2521 2527 2532
6 0 0 2528 0
7 157 2534 0 0
6 0 0 0 677
7 2536 0 0 0
8 2535 544 0 2537
8 669 0 0 0
6 0 350 0 667
7 2540 0 0 0
8 2541 0 0 0
9 2538 2539 2542 0
10 0 2512 2533 2543
7 0 0 2513 157
8 0 2545 578 0
6 2420 0 0 0
7 2547 0 0 0
8 0 602 606 2548
6 0 350 0 2446
7 0 0 0 2550
4 0 0 2292 0
5 0 2552 0 0
6 0 2553 0 0
7 2554 0 0 500
4 867 0 0 0
5 0 2556 0 0
6 2557 0 0 0
6 0 2447 0 0
7 2558 2559 0 0
8 0 2551 2555 2560
9 0 2546 2549 2561
7 43 2414 0 0
7 0 2421 151 0
8 0 2563 2564 542
7 0 0 1809 0
$$$...**$....**$...*$
4 0 0 2567 0
5 0 0 2568 0
6 0 2569 0 0
7 333 0 0 2570
8 0 592 2566 2571
4 0 1864 0 0
5 0 0 0 2573
6 0 2574 0 0
4 1865 0 0 0
5 0 0 2576 0
6 2577 0 0 0
7 0 0 2575 2578
7 382 0 1360 0
8 525 0 2579 2580
9 0 2565 2572 2581
7 2417 0 0 0
7 0 2448 0 0
8 2583 516 544 2584
7 0 2428 0 0
8 2586 0 0 0
9 2585 2587 0 0
10 0 2562 2582 2588
7 0 0 2534 0
8 2590 0 562 0
7 351 0 668 0
8 2592 0 0 0
9 2591 2593 0 0
10 2594 0 0 0
11 47 2544 2589 2595
7 0 337 1364 0
4 1053 0 1054 0
5 0 0 0 2598
6 0 156 0 2599
7 0 0 1348 2600
8 44 2597 2601 0
5 2598 0 0 0
6 0 2603 0 0
7 1355 2604 0 0
8 0 578 602 2605
8 0 562 563 1388
9 0 2602 2606 2607
7 324 1809 337 0
7 43 1364 0 0
6 0 0 2603 0
7 0 2611 0 0
8 0 2609 2610 2612
7 0 1348 151 0
7 0 0 591 1355
7 360 0 2604 0
8 0 2614 2615 2616
7 2600 0 0 0
8 2618 544 0 1382
9 0 2613 2617 2619
6 2599 0 0 0
7 0 2621 0 0
8 2622 515 516 1379
9 2623 1410 1411 0
10 0 2608 2620 2624
7 0 0 2611 0
8 325 2566 2597 2626
8 0 2601 578 0
8 0 1386 562 0
9 45 2627 2628 2629
8 0 602 2609 2622
8 0 2610 2614 2618
8 2612 516 544 1375
9 0 2631 2632 2633
8 2605 563 515 1361
9 2635 1389 1380 0
10 0 2630 2634 2636
7 333 0 2621 0
7 500 0 1378 0
8 2638 0 0 2639
8 2580 0 0 0
9 2640 2641 625 0
10 2642 0 0 0
11 0 2625 2637 2643
8 2626 0 1386 615
8 2639 0 0 0
9 2645 2646 0 0
10 2647 0 0 0
11 2648 0 0 0
12 824 2596 2644 2649
$$$$$$$....*$
....**$...*.*$
4 0 2651 0 2652
5 0 0 0 2653
6 0 2654 0 0
7 0 0 2655 0
$$$...*$...**$..*.*$
4 0 0 2657 0
5 0 0 2658 0
6 0 2659 0 0
7 333 0 0 2660
8 0 2615 2656 2661
9 326 2662 601 616
9 0 603 608 612
9 604 0 0 0
10 0 2663 2664 2665
7 324 2181 337 0
4 0 0 1036 0
5 0 0 0 2668
6 2669 0 0 0
7 0 2670 0 0
8 0 602 2667 2671
4 0 0 0 1706
5 2673 0 0 0
6 2674 0 0 0
7 2675 0 0 0
4 0 0 1729 0
5 0 2677 0 0
6 0 2678 0 0
7 2679 0 0 382
8 2676 2680 515 2187
9 0 633 2672 2681
4 0 1734 0 0
5 2683 0 0 0
6 2684 0 0 0
4 1741 0 0 0
5 2686 0 0 0
6 0 2687 0 0
7 2685 2688 0 0
8 2689 0 0 0
9 634 625 2690 0
10 46 1458 2682 2691
11 0 2666 2692 815
7 43 2191 0 0
7 0 2193 151 0
6 0 156 0 2669
7 2696 0 0 0
8 0 2694 2695 2697
7 0 0 591 2675
7 0 0 2181 0
8 0 2699 2700 334
7 360 0 0 2679
7 0 0 0 2685
7 382 0 2186 0
8 2702 2703 0 2704
9 0 2698 2701 2705
7 0 337 2191 0
7 0 0 2193 157
8 44 2707 2708 0
8 0 578 602 2261
8 0 562 563 2263
9 0 2709 2710 2711
7 0 0 0 2203
8 0 0 2713 615
7 500 0 2207 0
8 2715 0 0 0
9 2714 2716 0 0
10 575 2706 2712 2717
8 0 2667 2694 0
7 0 0 591 2196
8 0 2695 2720 525
7 0 0 2210 0
8 542 544 0 2722
9 0 2719 2721 2723
8 325 2700 2707 0
8 0 2708 578 0
8 0 2713 562 0
9 45 2725 2726 2727
8 334 0 0 2715
8 2704 0 0 0
9 2729 2730 625 0
10 0 2724 2728 2731
8 0 515 516 2208
8 2204 0 0 0
9 2733 2268 2734 0
10 2735 0 0 0
11 0 2718 2732 2736
5 2668 0 0 0
6 0 0 2738 0
7 0 2739 0 0
8 2740 516 544 2204
7 0 0 2688 0
8 2742 0 0 0
9 2741 2209 2743 0
10 2744 0 0 0
11 2745 0 0 0
12 0 2693 2737 2746
$$$......*$......**$.....*.*$
4 0 2748 0 0
5 0 0 0 2749
6 0 2750 0 0
7 0 0 2751 0
.....**$....*.*$......*$
4 2753 0 0 0
5 0 0 0 2754
6 2755 0 0 0
7 382 0 2756 0
8 2616 0 2752 2757
9 2758 1383 617 0
10 2759 0 0 0
11 2760 0 0 0
12 2761 0 0 0
13 0 2650 2747 2762
8 0 602 2667 0
8 0 2694 2695 542
6 0 2222 0 0
7 2203 0 0 2766
8 0 516 544 2767
9 0 2764 2765 2768
8 0 2720 2700 334
9 326 2770 2709 2714
8 525 0 0 2704
8 2722 0 0 0
9 2772 2773 2716 0
10 0 2769 2771 2774
9 0 2710 2719 2733
9 0 2721 632 818
9 2723 2734 559 0
10 0 2776 2777 2778
9 2711 0 2268 0
10 2780 0 0 0
11 0 2775 2779 2781
7 43 1871 0 0
7 0 787 151 0
8 0 2783 2784 542
7 0 0 591 782
7 0 0 1861 720
8 0 2786 2787 334
7 382 0 767 0
8 525 0 0 2789
9 0 2785 2788 2790
8 0 516 544 1126
6 0 0 1888 0
6 0 1894 0 0
7 2793 2794 0 0
8 778 2795 0 0
9 2792 2796 808 0
10 0 1100 2791 2797
7 0 337 1871 0
7 0 0 787 157
8 44 2799 2800 0
8 0 578 602 794
7 0 543 0 799
8 0 2803 563 0
9 0 2801 2802 2804
5 0 0 0 753
6 0 2806 0 0
7 324 2807 337 0
8 0 2808 607 0
7 0 1681 151 0
7 0 1685 591 0
6 336 0 0 1717
7 2812 0 0 0
8 0 2810 2811 2813
8 542 544 0 1702
9 0 2809 2814 2815
5 0 0 755 0
6 2817 0 0 0
7 2818 0 0 0
8 2819 515 516 0
5 0 706 0 0
6 2821 0 0 0
7 0 2822 0 0
$$.....*$.....**$....*.*$
4 0 2824 0 0
5 0 2825 0 0
6 0 0 2826 0
7 2827 0 0 0
8 2823 2828 0 0
6 0 0 1759 0
6 0 1752 0 0
7 2830 2831 0 0
8 1695 2832 0 0
9 2820 2829 2833 0
10 0 2805 2816 2834
8 0 0 791 615
7 500 0 777 0
8 2837 0 0 0
9 2836 2838 0 0
$$$.......*$$.......*$
$$$*$**$
4 0 0 2840 2841
5 2842 0 0 0
6 2843 0 0 0
7 2844 0 0 0
8 2845 0 0 0
9 2846 0 0 0
10 2839 0 2847 0
11 576 2798 2835 2848
10 1101 0 0 0
11 2850 0 0 0
12 48 2782 2849 2851
7 0 0 0 1671
7 0 337 0 1692
6 1717 0 0 0
7 0 0 2855 0
8 325 2853 2854 2856
7 0 0 1681 157
7 0 151 1685 360
8 0 2858 2859 0
7 0 543 0 1701
8 0 0 2861 0
9 45 2857 2860 2862
8 0 602 606 1672
8 0 607 2810 542
8 1693 516 544 1695
9 0 2864 2865 2866
6 0 350 0 1676
7 0 0 0 2868
8 0 2869 515 0
9 2870 0 1700 0
10 0 2863 2867 2871
7 0 0 591 757
8 0 2873 0 334
8 44 2854 2858 1715
7 351 0 1694 0
8 0 0 0 2876
9 326 2874 2875 2877
7 0 151 1685 2812
8 0 2879 602 0
8 0 606 607 1693
8 1725 515 516 1699
9 0 2880 2881 2882
8 0 2861 2869 0
5 0 0 1756 0
5 1758 0 0 0
6 0 2885 402 2886
7 2887 0 0 0
5 1751 0 0 0
6 2889 0 0 0
7 2890 0 0 0
8 0 0 2888 2891
9 2884 0 2892 0
10 0 2878 2883 2893
5 0 0 2825 0
6 0 2895 0 0
7 708 0 0 2896
5 0 0 0 2842
6 0 0 2898 0
7 0 2899 0 0
8 2897 2900 0 0
7 500 0 1698 2887
7 0 0 0 2890
8 2902 2903 0 0
9 594 2901 2904 0
10 2905 0 0 0
11 0 2872 2894 2906
8 325 2853 2854 0
7 333 0 1724 0
8 2909 0 0 2902
9 0 2814 2908 2910
8 0 2858 2879 0
8 0 602 606 1725
9 0 2912 2913 2870
8 1715 0 2861 0
8 2876 0 0 0
9 2915 2916 0 0
10 46 2911 2914 2917
7 157 1714 0 0
8 0 607 2810 2919
8 0 2811 0 334
8 2813 0 0 383
9 0 2920 2921 2922
5 329 0 0 0
6 0 0 0 2924
7 0 0 2925 157
5 0 362 0 0
6 0 0 2927 0
7 0 0 0 2928
8 44 338 2926 2929
9 0 2930 2024 2026
5 367 370 0 0
6 0 0 0 2932
7 0 0 2933 0
5 375 0 0 0
6 1800 0 2935 0
7 351 0 2936 0
8 0 0 2934 2937
9 2938 617 0 0
10 575 2923 2931 2939
7 1692 2855 0 0
8 2941 516 544 1695
9 2942 1700 1703 0
10 2943 0 0 0
11 0 2918 2940 2944
8 2919 544 0 1702
8 1695 0 0 0
7 2868 0 0 0
8 2948 0 2903 0
9 2946 2947 2949 0
10 2950 0 0 0
11 2951 0 0 0
12 0 2907 2945 2952
7 500 0 1698 0
8 2909 0 0 2954
8 2948 0 0 0
7 351 0 1694 2830
7 0 0 2831 0
8 2957 2958 0 0
9 2955 2956 2959 0
10 2960 0 0 0
11 2961 0 0 0
12 2962 0 0 0
13 0 2852 2953 2963
8 2261 563 515 2187
8 2263 0 0 0
6 0 0 0 2225
7 0 2967 0 0
8 2208 0 2968 0
9 2965 2966 2969 0
10 2970 0 0 0
11 2971 0 0 0
12 2972 0 0 0
13 2973 0 0 0
14 0 2763 2964 2974
6 0 0 2098 0
7 0 0 2976 0
8 44 1991 2005 2977
7 0 0 2094 0
8 2979 0 0 2033
9 326 2014 2978 2980
6 0 2478 0 0
7 1997 0 502 2982
8 525 0 0 2983
6 0 0 2484 0
7 0 2985 0 0
8 565 0 2986 0
9 2984 2987 2035 0
10 0 2052 2981 2988
11 0 2070 2989 2072
6 2924 0 0 0
7 2991 0 0 0
8 2992 515 516 2018
9 0 2092 2096 2993
7 2090 0 0 0
8 0 1986 1988 2995
8 325 1990 338 0
7 333 0 2099 0
8 2998 0 0 539
9 0 2996 2997 2999
7 157 2976 0 0
8 3001 544 0 565
9 3002 569 1999 0
10 0 2994 3000 3003
10 0 1100 1135 1777
11 47 3004 3005 2850
6 0 350 0 1800
7 0 0 0 3007
8 0 2025 3008 0
$$$$$.....**$......**$.....*$
4 0 0 3010 0
5 0 0 0 3011
6 0 0 3012 0
7 0 0 3013 0
8 0 0 3014 0
6 0 2935 0 0
7 0 3016 0 0
$$$$...*$...**$..*.*$
4 0 3018 0 0
5 0 0 3019 0
6 0 3020 0 0
7 3021 0 0 0
8 3017 3022 0 0
9 3009 3015 3023 0
10 3024 0 0 0
11 3025 0 0 0
12 0 2990 3006 3026
5 0 0 0 1786
6 0 0 3028 0
7 0 151 3029 360
8 0 3030 602 0
5 0 0 1790 0
6 0 0 3032 0
7 0 0 0 3033
5 0 0 0 1795
5 0 0 1796 0
6 0 0 3035 3036
5 0 373 0 1801
6 0 0 0 3038
7 0 543 3037 3039
8 3034 3040 563 0
9 0 601 3031 3041
9 0 1811 1820 1837
9 1812 1389 1380 0
10 0 3042 3043 3044
7 0 0 0 1355
8 325 3046 1822 0
5 2653 0 0 0
6 0 0 0 3048
7 0 0 3049 157
8 0 3050 578 0
5 0 2658 0 0
6 0 0 3052 0
7 0 0 0 3053
5 2749 0 0 0
6 0 0 0 3055
7 0 0 3056 0
8 3054 3057 562 0
9 45 3047 3051 3058
10 0 3059 638 640
7 382 0 1381 0
8 3061 0 0 0
5 2754 0 0 0
6 0 0 3063 0
7 351 0 3064 0
8 3065 0 0 0
9 1825 3062 3066 0
10 3067 0 0 0
11 0 3045 3060 3068
5 0 0 0 2673
6 0 3070 0 0
7 43 3071 0 0
8 0 606 3072 0
5 0 0 2677 0
6 0 3074 0 0
5 0 0 0 2683
6 0 3076 0 0
7 3075 3077 0 351
5 0 0 0 2686
6 3079 0 0 0
7 0 3080 0 0
8 0 515 3078 3081
9 0 603 3073 3082
10 0 2105 3083 2665
6 336 0 0 2669
7 3085 0 0 0
8 0 2192 2194 3086
7 0 337 3071 0
7 0 0 0 3075
8 325 2197 3088 3089
6 0 2738 0 0
7 333 0 3091 0
7 0 0 3077 0
7 500 0 3080 0
8 3092 0 3093 3094
9 0 3087 3090 3095
7 0 151 2193 3085
8 0 2258 3097 0
$..***$....*$...*$
4 0 0 0 3099
5 3100 0 0 0
6 3101 0 0 0
7 3102 0 0 0
8 0 602 606 3103
$....*$....**$...*.*$
4 3105 0 0 0
5 3106 0 0 0
6 0 3107 0 0
7 0 3108 0 0
8 0 563 515 3109
9 0 3098 3104 3110
7 0 0 2739 0
8 3112 0 2466 0
4 0 0 153 0
5 0 0 0 3114
6 0 0 3115 0
7 0 0 3116 0
.**$*$
4 0 1755 0 3118
5 0 0 3119 0
6 0 3120 0 0
7 3121 0 0 0
...**$..*.*$
4 3123 0 0 0
5 0 3124 0 0
6 3125 0 0 0
7 3126 0 0 0
8 0 3117 3122 3127
9 3113 2469 3128 0
10 46 3096 3111 3129
7 157 2739 0 0
8 3131 544 0 2204
7 382 0 2210 0
8 3133 0 0 0
9 3132 2209 3134 0
10 3135 0 0 0
11 0 3084 3130 3136
12 0 3069 3137 2141
11 619 0 0 0
12 3139 0 0 0
13 825 3027 3138 3140
8 0 2182 2192 542
9 0 3142 593 594
10 575 3143 605 618
$$$$$$$....***$
......*$.....*$
4 0 3145 0 3146
5 0 0 0 3147
6 0 3148 0 0
7 0 337 3149 0
8 325 0 3150 0
6 336 0 0 2599
7 0 151 1348 3152
8 0 1827 3153 0
8 2626 0 1814 0
9 45 3151 3154 3155
4 0 0 458 0
......**$.....*.*$
4 3158 0 0 0
5 0 3157 0 3159
6 3160 0 0 0
$$$$$..**$...**$..*$
4 0 3162 0 0
5 0 3163 0 0
6 0 0 3164 0
7 500 0 3161 3165
8 334 0 0 3166
$$$$$.....*$.....**$....*.*$
4 0 0 3168 0
5 3169 0 0 0
6 3170 0 0 0
7 0 0 0 3171
8 383 0 3172 0
9 3167 3173 1834 0
10 0 611 3156 3174
11 0 3144 3175 2168
8 0 602 606 2605
7 157 2611 0 0
8 0 1810 1818 3178
8 2622 516 544 1379
9 0 3177 3179 3180
7 333 0 2604 0
8 0 1819 3046 3182
8 44 1822 1827 2626
7 0 0 2621 0
8 3185 0 0 1833
9 326 3183 3184 3186
7 3152 0 0 0
8 3188 0 0 3061
8 1824 0 0 0
9 3189 1411 3190 0
10 0 3181 3187 3191
8 0 3153 602 0
8 0 606 1810 2622
8 2605 515 516 1361
9 0 3193 3194 3195
8 0 1818 1819 3188
8 325 3046 1822 3185
8 3182 0 0 1824
9 0 3197 3198 3199
8 3178 544 0 1375
9 3201 1380 3062 0
10 0 3196 3200 3202
10 1816 0 0 0
11 0 3192 3203 3204
9 1830 0 1410 0
10 3206 0 0 0
11 3207 0 0 0
12 0 3176 3205 3208
9 0 3154 3177 1830
9 0 3179 3183 3189
9 3180 1410 1411 0
10 0 3210 3211 3212
9 0 3184 3193 1815
9 0 3194 3197 3201
9 3195 1389 1380 0
10 0 3214 3215 3216
9 3186 3190 0 0
10 3218 0 0 0
11 576 3213 3217 3219
9 45 3198 3154 3155
10 0 3221 3181 3206
10 0 3187 3196 1816
10 3191 0 0 0
11 0 3222 3223 3224
9 3199 3062 1834 0
10 3226 0 0 0
11 3227 0 0 0
12 0 3220 3225 3228
9 3155 1834 0 0
10 3230 0 0 0
11 3231 0 0 0
12 3232 0 0 0
13 49 3209 3229 3233
8 0 516 544 2208
9 3235 2268 0 0
10 3236 0 0 0
11 3237 0 0 0
12 3238 0 0 0
13 3239 0 0 0
14 0 3141 3234 3240
13 2081 0 0 0
14 3242 0 0 0
15 0 2975 3241 3243
10 46 3200 3210 3230
10 575 3211 3214 3218
10 3212 0 0 0
11 0 3245 3246 3247
10 0 3215 3221 3226
11 0 3249 3192 3207
10 3216 0 0 0
11 3251 0 0 0
12 0 3248 3250 3252
11 47 3203 3213 3231
11 0 3217 3222 3227
11 3219 0 0 0
12 824 3254 3255 3256
11 3204 0 0 0
12 3258 0 0 0
13 0 3253 3257 3259
10 3202 0 0 0
11 0 3223 3245 3261
9 45 1823 1828 1832
7 333 0 0 1398
7 0 0 0 1400
8 3264 3265 0 1824
7 382 0 1401 0
8 3267 0 0 0
9 3266 3268 1834 0
10 0 3215 3263 3269
11 0 3246 3270 3251
11 3247 0 0 0
12 0 3262 3271 3272
9 0 1829 1854 1931
7 0 2515 0 0
8 0 592 3275 334
7 0 337 0 2522
6 657 156 0 0
7 0 0 0 3278
8 44 3277 3279 0
7 351 0 678 0
8 0 0 0 3281
9 326 3276 3280 3282
6 0 350 0 677
$......**$.....*.*$.......*$
4 0 3285 0 0
5 0 3286 0 0
6 0 3287 0 0
7 3284 0 0 3288
8 525 0 0 3289
$$***$..*$.*$
4 0 0 0 3291
5 3292 0 0 0
6 0 0 0 3293
7 0 3294 0 0
8 0 0 3295 0
6 499 0 0 667
7 3297 0 0 0
8 3298 0 0 0
9 3290 3296 3299 0
10 0 3274 3283 3300
7 0 151 2513 360
7 0 591 2515 333
8 0 3302 3303 0
7 2522 0 0 0
8 0 606 607 3305
7 0 0 0 3297
8 0 3307 516 0
9 0 3304 3306 3308
7 3278 0 0 0
8 3310 544 0 0
7 0 678 0 0
8 3312 0 0 0
9 3311 3313 559 0
10 0 3309 1458 3314
7 0 0 0 3284
8 0 562 3316 0
7 0 0 668 0
8 3318 0 0 0
9 3317 3319 0 0
10 3320 0 0 0
11 0 3301 3315 3321
11 576 3005 614 619
12 48 3322 3323 2851
12 3208 0 0 0
13 0 3273 3324 3325
11 3224 0 0 0
12 3327 0 0 0
13 3328 0 0 0
14 0 3260 3326 3329
4 0 0 3145 0
5 0 0 0 3331
6 0 0 3332 0
4 3146 0 0 0
5 0 3334 0 0
6 3335 0 0 0
7 0 3333 0 3336
8 325 3337 338 0
6 0 0 1953 0
7 0 0 0 3339
8 0 577 1872 3340
6 0 0 0 1957
7 0 543 3342 0
8 0 0 3343 809
9 45 3338 3341 3344
7 0 591 787 333
8 0 3346 606 0
9 0 3347 637 596
8 0 1880 515 0
9 3349 0 0 0
10 0 3345 3348 3350
$$$$$......**$.....*.*$.......*$
4 0 3352 0 0
5 0 0 0 3353
6 0 3354 0 0
7 0 0 3355 157
$.....**$....*.*$......*$
4 0 0 3357 0
5 0 0 3358 0
6 0 3359 0 0
7 0 0 0 3360
8 44 338 3356 3361
4 0 136 0 0
5 0 0 0 3363
6 0 3364 0 0
$**$.*$.*$
4 3366 0 0 0
5 0 0 3367 0
6 3368 0 0 0
7 0 0 3365 3369
$$$$$$*$**$
4 0 0 895 3371
4 101 0 0 0
5 0 3372 0 3373
6 3374 0 0 0
7 351 0 3375 0
8 0 0 3370 3376
9 326 593 3362 3377
7 0 151 2421 360
6 0 0 2413 2416
7 0 591 3380 333
8 0 3379 3381 0
7 2410 0 0 0
8 0 606 607 3383
6 499 0 0 2433
7 0 0 0 3385
$.....***$.......*$......*$
4 0 0 3387 0
5 0 3388 0 0
6 0 3389 0 0
7 3390 0 0 351
$***$..*$.*$
4 3392 0 0 0
5 0 3393 0 0
6 3394 0 0 0
7 3395 0 0 0
8 0 3386 3391 3396
9 0 3382 3384 3397
6 0 350 0 2427
7 0 0 0 3399
8 0 562 3400 0
7 0 0 2448 0
8 3402 0 0 0
9 3401 3403 0 0
10 0 3378 3398 3404
11 0 3351 3405 2140
7 0 2414 151 0
7 0 2421 591 0
8 0 3407 3408 525
7 0 3380 0 0
7 0 337 0 2547
8 325 3410 3411 0
6 499 0 0 2446
7 3413 0 2559 0
8 334 0 0 3414
9 0 3409 3412 3415
6 2416 156 0 0
7 0 0 2414 3417
8 0 3418 3379 0
8 0 3381 606 0
7 0 0 0 3413
8 0 3400 3421 0
9 0 3419 3420 3422
8 0 0 562 3402
7 351 0 2428 0
8 3425 0 0 0
9 3424 3426 0 0
10 46 3416 3423 3427
7 3417 0 0 0
8 0 607 3407 3429
8 0 3408 3410 334
7 3399 0 0 0
8 525 0 0 3432
9 0 3430 3431 3433
8 44 3411 3418 0
$$$$$......*$......**$.....*.*$
4 0 3436 0 0
5 0 0 0 3437
6 0 0 3438 0
7 0 591 3439 333
8 0 3379 3440 0
$$$$$$.......*$......*$
$$$$$$*$*$
4 0 0 3442 3443
5 0 3444 0 2426
6 0 350 0 3445
7 0 0 0 3446
8 0 562 3447 0
9 0 3435 3441 3448
8 0 0 0 3425
8 3414 0 0 0
$$$$......**$.....*.*$.......*$
4 0 0 3452 0
5 3453 0 0 0
6 0 0 0 3454
7 0 0 3455 0
8 3402 0 3456 0
9 3450 3451 3457 0
10 575 3434 3449 3458
8 2548 516 544 2586
7 0 2559 0 0
8 3461 0 0 0
8 2584 0 0 0
9 3460 3462 3463 0
10 3464 0 0 0
11 0 3428 3459 3465
8 3429 544 0 2584
8 3432 0 0 0
9 3467 2587 3468 0
10 3469 0 0 0
11 3470 0 0 0
12 0 3406 3466 3471
5 0 0 0 1276
6 0 3473 0 0
7 0 3474 591 0
8 0 152 3475 525
5 0 0 0 1282
6 3477 0 0 0
7 0 3478 0 0
8 542 544 0 3479
9 0 608 3476 3480
4 0 0 0 650
5 3482 0 0 0
6 0 0 0 3483
7 0 3484 0 0
5 0 0 0 3482
6 0 0 3486 336
7 0 3487 0 0
4 0 0 0 1973
4 0 0 1978 0
5 0 0 3489 3490
6 0 0 0 3491
7 3492 0 0 0
8 325 3485 3488 3493
6 3483 156 0 0
7 0 0 0 3495
6 0 3486 0 0
7 0 151 3497 360
6 3491 0 0 0
7 0 0 3499 0
8 0 3496 3498 3500
5 0 3489 0 0
5 3490 0 0 0
6 3502 3503 0 0
7 0 0 3504 0
4 665 0 0 0
5 0 0 0 3506
6 3507 0 0 0
7 0 0 3508 0
8 3505 0 562 3509
9 45 3494 3501 3510
6 0 0 156 3502
6 0 0 3503 0
7 3512 3513 0 0
6 499 0 0 3507
7 3515 0 0 0
8 3514 0 0 3516
5 3506 0 0 0
6 0 0 3518 0
7 382 3519 0 0
8 3520 0 0 0
6 0 3518 0 0
7 351 0 3522 0
8 3523 0 0 0
9 3517 3521 3524 0
10 0 3481 3511 3525
7 0 591 3484 3512
7 324 0 3487 3492
8 0 3527 3528 0
7 3495 3504 0 0
8 0 607 152 3530
7 0 3522 0 0
8 0 516 544 3532
9 0 3529 3531 3533
7 0 3497 591 0
6 0 0 0 1277
7 0 3536 0 0
8 0 3535 3537 334
8 44 3488 3496 3505
8 3493 0 0 3523
9 326 3538 3539 3540
7 360 3499 0 0
4 0 328 0 0
4 736 0 0 0
5 937 200 3543 3544
6 0 0 3545 0
.*.*$...*$
4 0 671 0 3547
5 3548 0 0 0
6 0 0 0 3549
7 3546 3550 0 0
6 0 0 1283 0
7 382 3552 0 0
8 3542 0 3551 3553
7 0 3508 0 0
8 3555 0 0 0
8 3516 0 0 0
9 3554 3556 3557 0
10 0 3534 3541 3558
7 0 0 3513 0
7 0 0 0 3515
8 3560 563 3561 0
7 0 0 3519 0
8 3563 0 0 0
9 3562 3564 0 0
10 3565 0 0 0
11 0 3526 3559 3566
8 0 3498 3527 3560
8 0 3528 607 0
8 0 3561 516 0
9 0 3568 3569 3570
8 0 152 3535 3542
9 0 3572 3494 3517
8 3530 544 0 3555
8 3532 0 0 0
9 3574 3575 3521 0
10 0 3571 3573 3576
7 0 151 3474 360
5 0 0 200 0
5 0 3543 0 0
5 3544 0 0 0
6 938 3579 3580 3581
7 0 0 0 3582
8 0 3496 3578 3583
7 0 591 3484 333
7 324 0 3487 0
8 0 3585 3586 0
8 0 563 3561 0
9 0 3584 3587 3588
7 3495 0 0 0
8 0 607 152 3590
8 0 3535 3485 334
8 525 0 0 3520
9 0 3591 3592 3593
9 3533 0 3556 0
10 0 3589 3594 3595
5 0 0 0 3548
6 0 3597 0 0
7 0 543 3598 0
7 0 0 3478 0
8 3505 0 3599 3600
9 3601 3524 3564 0
10 3602 0 0 0
11 47 3577 3596 3603
8 3500 562 563 3563
8 3509 0 0 0
9 3605 3606 0 0
10 3607 0 0 0
11 3608 0 0 0
12 0 3567 3604 3609
$$$$...***$.....*$....*$
4 0 3611 0 0
5 0 3612 0 0
6 0 3613 0 0
7 3614 0 0 0
8 0 3615 0 0
5 0 1287 0 0
6 0 0 3617 0
7 3618 0 0 0
5 0 0 1298 0
6 3620 0 0 0
7 3621 0 0 0
8 0 0 3619 3622
9 612 3616 3623 0
10 3624 0 0 0
11 3625 0 0 0
12 3626 0 0 0
13 0 3472 3610 3627
4 0 353 0 0
4 660 0 0 0
5 937 200 3629 3630
6 0 3631 0 0
7 0 0 0 3632
8 44 3488 3496 3633
8 0 3498 3585 0
8 0 562 563 3563
9 0 3634 3635 3636
8 0 2290 2309 525
8 542 2299 0 2356
9 0 608 3638 3639
9 612 0 2459 0
10 0 3637 3640 3641
8 325 2311 2314 0
8 0 2315 578 0
9 45 3643 3644 634
4 0 0 0 2500
5 0 0 0 3646
6 0 0 3647 336
7 324 0 3648 0
8 0 602 3649 0
9 0 3650 3591 3533
4 2506 0 0 0
5 0 0 0 3652
6 499 0 0 3653
7 0 0 0 3654
8 0 563 3655 0
$.*$.**$*.*$
4 3657 0 0 0
5 0 0 3658 0
6 0 0 0 3659
7 0 0 3660 0
8 0 0 3661 0
$......**$.......*$......*$
4 0 0 3663 493
5 0 3664 0 0
6 0 3665 0 0
7 3666 0 0 0
8 0 3667 0 0
9 3656 3662 3668 0
10 0 3645 3651 3669
8 334 0 0 2365
8 2325 0 0 0
9 3671 2460 3672 0
10 3673 0 0 0
11 0 3642 3670 3674
8 0 3535 0 334
9 326 3676 601 616
10 0 3677 2664 2665
6 3101 156 0 0
7 0 0 0 3679
7 0 151 2181 360
7 0 0 2670 0
8 0 3680 3681 3682
7 0 591 2191 333
6 0 0 2180 336
6 0 0 0 2669
7 324 0 3685 3686
8 0 3684 3687 0
6 499 0 0 2185
7 0 0 0 3689
8 3112 563 3690 0
9 0 3683 3688 3691
7 0 0 2186 0
8 0 0 562 3693
7 351 0 3108 3121
7 0 3116 0 3126
8 3695 3696 0 0
7 0 0 2207 0
8 3698 0 0 0
9 3694 3697 3699 0
10 46 1458 3692 3700
11 0 3678 3701 815
9 594 3556 617 0
10 3703 0 0 0
11 3704 0 0 0
12 0 3675 3702 3705
6 2190 156 0 0
7 3707 3091 0 0
8 0 607 152 3708
7 0 2181 591 0
7 0 2191 0 0
7 333 2739 0 0
8 0 3710 3711 3712
7 360 2670 0 0
7 382 2207 0 0
8 3714 0 0 3715
9 0 3709 3713 3716
7 0 3685 0 0
7 0 0 0 3707
7 0 0 3091 0
8 44 3718 3719 3720
8 0 3681 3684 3112
8 3682 562 563 3698
9 0 3721 3722 3723
7 3686 0 0 0
7 351 0 2210 0
8 3725 0 0 3726
7 3689 0 0 0
8 3728 0 0 0
8 3693 0 0 0
9 3727 3729 3730 0
10 575 3717 3724 3731
8 0 3687 607 0
8 0 152 3710 3714
8 3708 544 0 2187
9 0 3733 3734 3735
8 325 3711 3718 3725
4 0 0 752 754
5 0 0 0 3738
6 0 3739 0 0
7 0 151 3740 360
8 0 577 3741 0
4 705 0 0 0
5 0 0 0 3743
6 3744 0 0 0
4 0 0 2824 0
5 0 3746 0 0
6 0 0 3747 0
7 0 0 3745 3748
8 0 0 562 3749
9 45 3737 3742 3750
8 3712 0 0 3728
8 3715 0 0 0
4 0 2840 0 0
5 0 0 0 3754
6 0 3755 0 0
4 2841 0 0 0
5 0 0 3757 0
6 3758 0 0 0
7 0 0 3756 3759
8 615 0 3760 0
9 3752 3753 3761 0
10 0 3736 3751 3762
8 0 3690 516 0
9 3764 0 2966 0
10 3765 0 0 0
11 0 3732 3763 3766
5 2179 0 0 155
6 0 0 0 3768
7 324 0 3769 0
8 0 602 3770 0
7 43 0 2193 3686
8 0 3772 152 542
6 0 0 350 2185
7 0 0 0 3774
8 0 3775 544 0
9 0 3771 3773 3776
7 0 2181 0 0
7 333 2670 0 0
8 0 592 3778 3779
7 0 3769 0 0
7 0 2193 0 157
8 44 3781 3782 0
7 3774 0 0 0
8 0 0 0 3784
9 326 3780 3783 3785
6 3768 0 0 0
7 3787 3091 0 0
7 382 2186 0 0
8 3788 0 0 3789
7 500 2207 0 0
6 0 0 2212 0
6 0 0 0 2216
7 3792 3793 0 0
8 3791 3794 0 0
9 3790 2966 3795 0
10 0 3777 3786 3796
7 0 151 0 3787
7 0 591 2181 333
8 0 3798 3799 0
7 43 0 2193 0
8 0 3770 3801 0
8 0 515 3775 0
9 0 3800 3802 3803
4 0 0 0 1617
5 0 0 0 3805
6 0 0 3806 336
7 0 3807 0 0
8 325 0 3808 0
4 0 0 1632 0
5 0 0 3810 0
6 0 0 3811 0
4 0 1564 0 0
5 0 0 0 3813
6 0 0 3814 0
7 3812 3815 0 0
4 1568 0 0 0
5 0 0 0 3817
6 499 0 0 3818
7 3819 0 0 0
8 334 0 3816 3820
9 0 609 3809 3821
10 0 3804 3822 814
8 0 562 563 3693
9 3824 2773 3699 0
10 3825 0 0 0
11 0 3797 3823 3826
7 0 0 2207 3792
8 0 563 515 3828
7 0 0 3793 0
8 0 0 3830 0
9 3829 3831 0 0
10 3832 0 0 0
11 3833 0 0 0
12 0 3767 3827 3834
8 0 516 544 2263
9 3836 0 2268 0
10 3837 0 0 0
11 3838 0 0 0
12 3839 0 0 0
13 0 3706 3835 3840
4 0 671 0 673
5 3842 0 0 0
6 3843 0 0 0
7 0 0 0 3844
8 0 0 3845 3523
9 3846 3557 3606 0
10 3847 0 0 0
11 3848 0 0 0
12 3849 0 0 0
13 3850 0 0 0
14 1784 3628 3841 3851
$$$...***$.....*$....*$
4 0 3853 0 0
5 0 3854 0 0
6 0 3855 0 0
7 333 0 0 3856
$$$......**$$.......*$
4 0 0 3858 62
5 0 0 0 3859
6 0 0 3860 0
7 0 3861 0 0
8 3857 3862 0 539
4 0 458 0 3158
5 0 0 3864 0
6 0 350 0 3865
7 3866 0 0 0
8 3867 0 0 0
9 3863 3868 625 0
10 3869 0 0 0
11 3870 0 0 0
12 3871 0 0 0
13 3872 0 0 0
14 3873 0 0 0
15 0 3330 3852 3874
11 3261 0 0 0
12 3876 0 0 0
13 3877 0 0 0
14 3878 0 0 0
15 3879 0 0 0
16 0 3244 3875 3880
4 0 3663 0 0
5 0 3882 0 0
4 493 0 0 0
5 3884 0 0 0
6 0 0 3883 3885
7 3886 0 0 0
4 0 0 0 3657
5 3888 0 0 0
6 3889 0 0 0
7 3890 0 0 0
8 0 0 3887 3891
9 604 0 3892 0
10 3893 0 0 0
11 3894 0 0 0
12 3895 0 0 0
13 3896 0 0 0
14 3897 0 0 0
15 3898 0 0 0
16 3899 0 0 0
17 0 2499 3881 3900
15 0 0 0 1785
16 0 0 0 3902
6 1152 156 0 0
7 0 0 0 3904
7 0 151 1240 360
8 0 3905 3906 0
7 0 591 1189 333
6 0 0 1144 336
7 324 0 3909 0
8 0 3908 3910 0
6 499 0 0 1159
7 0 0 0 3912
8 0 563 3913 0
9 0 3907 3911 3914
7 3904 0 0 0
8 0 607 152 3916
7 0 1240 591 0
7 0 1189 0 0
8 0 3918 3919 334
7 382 1215 0 0
8 525 0 0 3921
9 0 3917 3920 3922
8 0 516 544 1185
9 3924 0 1307 0
10 0 3915 3923 3925
7 0 3909 0 0
8 44 3927 3905 0
6 0 3806 0 0
7 0 151 3929 360
8 0 3930 3908 0
6 0 3811 0 0
7 0 0 0 3932
6 0 3814 0 0
7 0 543 3934 0
7 0 0 1215 0
8 3933 3935 563 3936
9 0 3928 3931 3937
8 0 3910 607 0
8 0 152 3918 525
8 3916 544 0 1161
9 0 3939 3940 3941
8 0 3913 516 0
9 3943 0 1186 0
10 0 3938 3942 3944
7 351 0 1184 0
8 0 0 0 3946
7 3912 0 0 0
8 3948 0 0 0
6 3818 0 0 0
7 0 0 3950 0
8 3951 0 0 0
9 3947 3949 3952 0
10 3953 0 0 0
11 576 3926 3945 3954
8 325 3919 3927 0
9 45 3956 633 634
4 0 0 3436 0
5 0 0 0 3958
6 0 3959 0 0
7 0 591 3960 333
8 0 3961 606 0
9 0 3962 637 596
$.....*$.....**$....*.*$
4 0 3964 0 0
5 0 3965 0 0
6 0 0 3966 0
7 0 0 0 3967
$*$**$.*$
4 0 0 1891 3969
5 0 0 0 3970
6 0 3971 0 0
7 0 0 3972 382
8 3968 3973 515 0
4 0 3442 0 0
4 3443 0 90 0
5 0 0 3975 3976
6 3977 0 0 0
7 0 0 3978 0
8 3979 0 0 0
9 3974 3980 0 0
10 0 3957 3963 3981
10 0 2105 2664 2665
11 0 3982 3983 2140
8 334 0 0 3948
8 3921 0 0 0
9 3985 3986 625 0
10 3987 0 0 0
11 3988 0 0 0
12 0 3955 3984 3989
4 0 0 1319 0
4 1320 0 0 0
5 3991 0 3992 155
6 3993 0 0 0
7 3994 0 0 0
8 0 152 592 3995
5 0 0 0 3991
4 1345 0 0 0
5 0 3998 0 0
6 0 3997 0 3999
7 0 4000 0 0
5 3991 0 3998 155
6 0 0 0 4002
7 0 4003 0 0
4 0 0 0 1053
4 0 1054 0 0
5 0 4005 0 4006
6 0 0 0 4007
7 4008 0 0 0
8 325 4001 4004 4009
5 0 0 4005 0
5 4006 0 0 0
6 4011 0 4012 0
7 333 4013 0 0
4 0 0 0 1357
5 0 4015 0 0
6 499 0 0 4016
7 4017 0 0 0
8 4014 0 0 4018
9 0 3996 4010 4019
6 0 0 3997 0
6 3999 156 0 0
7 0 4021 0 4022
7 0 151 0 3994
4 0 1325 0 0
5 0 0 4025 0
6 0 4026 0 0
7 0 0 0 4027
8 0 4023 4024 4028
7 0 591 4000 333
7 324 0 4003 0
8 0 4030 4031 0
7 0 0 0 4017
8 0 563 4033 0
9 0 4029 4032 4034
6 0 0 0 4011
6 0 4012 0 0
7 4036 0 4037 0
4 0 0 1331 0
5 4039 0 0 0
6 4040 0 0 0
7 0 543 0 4041
4 0 0 0 1336
5 0 4043 0 0
6 4044 0 0 0
7 0 0 4045 0
8 4038 0 4042 4046
5 0 0 4015 0
6 0 0 350 4048
7 4049 0 0 0
8 4050 0 0 0
6 4048 0 0 0
7 0 0 4052 0
8 4053 0 0 0
9 4047 4051 4054 0
10 46 4020 4035 4055
7 43 0 4021 0
7 4022 0 0 0
8 0 4057 152 4058
4 0 0 2651 0
5 0 0 0 4060
4 2652 0 0 0
5 0 4062 0 0
6 0 4061 0 4063
7 0 4064 0 0
8 0 592 4065 334
6 4002 0 0 0
7 4067 0 0 0
4 0 2657 0 0
5 0 4069 0 0
6 0 0 4070 0
4 0 0 2748 0
5 0 0 0 4072
6 0 4073 0 0
7 4071 4074 0 0
4 0 0 0 2753
5 0 0 4076 0
6 4077 0 0 0
7 382 4078 0 0
8 4068 0 4075 4079
9 0 4059 4066 4080
10 575 4081 605 618
7 0 0 0 4049
8 0 4083 544 0
6 4016 0 0 0
7 0 4085 0 0
8 4086 0 0 0
9 4084 0 4087 0
10 4088 0 0 0
11 0 4056 4082 4089
5 0 0 1707 155
6 4091 0 0 0
7 0 151 0 4092
7 0 0 0 1732
8 0 577 4093 4094
7 0 543 0 1737
7 0 0 1744 0
8 0 0 4096 4097
9 45 632 4095 4098
10 0 611 4099 819
7 0 591 1681 333
5 0 0 1669 155
6 0 0 0 4102
6 0 0 0 1717
7 324 0 4103 4104
8 0 4101 4105 0
6 1670 156 0 0
7 4107 1724 0 0
8 0 607 152 4108
6 0 0 350 1676
7 0 0 0 4110
8 0 4111 544 0
9 0 4106 4109 4112
7 0 1681 0 0
7 333 1714 0 0
8 0 592 4114 4115
7 0 4103 0 0
7 0 0 0 4107
7 0 0 1724 0
8 44 4117 4118 4119
7 4104 0 0 0
7 4110 0 0 0
8 4121 0 0 4122
9 326 4116 4120 4123
7 4092 0 0 0
7 1732 0 0 0
7 382 1694 0 0
8 4125 4126 0 4127
7 1737 1744 0 0
8 4129 0 0 0
6 499 0 0 1697
7 4131 0 0 0
8 4132 0 0 0
9 4128 4130 4133 0
10 0 4113 4124 4134
7 0 0 0 4131
8 1715 563 4136 0
7 0 0 1694 0
8 4138 0 0 0
9 4137 4139 0 0
10 4140 0 0 0
11 0 4100 4135 4141
12 0 4090 4142 2455
7 4027 0 0 0
7 4041 4045 0 0
8 542 544 4144 4145
7 382 4052 0 0
8 4147 0 0 0
9 4146 0 4148 0
10 4149 0 0 0
11 4150 0 0 0
12 4151 0 0 0
13 0 3990 4143 4152
8 0 4093 4101 0
7 324 0 4103 0
8 0 4155 607 0
8 0 4136 4111 0
9 0 4154 4156 4157
7 4107 0 0 0
8 4159 544 0 0
9 4160 0 559 0
10 0 4158 1458 4161
6 527 0 156 0
7 0 591 0 4163
5 0 521 0 155
6 0 0 0 4165
7 324 0 4166 0
8 0 4164 4167 0
7 0 0 545 0
8 0 563 515 4169
9 0 633 4168 4170
7 43 0 528 0
8 0 4172 152 542
7 4163 0 0 0
8 0 592 0 4174
6 4165 0 0 0
7 4176 0 0 0
7 382 622 0 0
8 4177 0 0 4178
9 0 4173 4175 4179
6 0 0 350 533
7 0 0 0 4181
7 0 0 543 537
8 0 4182 4183 0
9 4184 0 0 0
10 0 4171 4180 4185
5 0 546 0 0
5 548 0 0 0
6 0 0 4187 4188
7 0 0 622 4189
5 554 0 0 0
6 4191 0 0 0
7 0 0 0 4192
8 4190 4193 0 0
9 634 625 4194 0
10 4195 0 0 0
11 47 4162 4186 4196
4 843 0 0 0
5 0 4198 0 155
6 0 0 0 4199
7 0 4200 0 0
7 0 528 0 157
4 0 867 0 0
5 0 0 0 4203
6 0 0 0 4204
7 4205 0 0 0
8 44 4201 4202 4206
7 0 151 0 4176
6 4204 0 0 0
7 0 0 4209 0
8 0 4208 4164 4210
5 4203 0 0 0
6 0 4212 0 0
7 0 0 4213 0
7 0 0 622 0
8 4214 562 563 4215
9 0 4207 4211 4216
10 0 4217 611 613
6 150 0 2654 0
7 0 4219 0 360
8 0 577 4220 0
6 0 0 2659 0
6 0 0 2750 499
7 4222 4223 0 0
6 0 0 0 2755
7 4225 0 0 0
8 0 0 4224 4226
9 45 632 4221 4227
6 1152 0 156 0
7 0 591 0 4229
6 0 1144 0 336
7 324 0 4231 0
8 0 4230 4232 0
7 43 0 1189 0
6 150 0 1144 0
7 0 0 4235 0
8 0 4234 4236 542
7 0 0 543 1212
8 0 516 4238 0
9 0 4233 4237 4239
8 0 563 515 1201
8 3936 0 0 0
9 4241 1226 4242 0
10 0 4228 4240 4243
11 0 4218 4244 820
4 99 939 0 393
5 0 4246 0 0
6 0 0 4247 0
4 0 0 477 0
5 0 0 0 4249
6 0 4250 0 1847
7 4248 4251 0 0
7 4181 0 0 0
8 0 4252 0 4253
4 0 0 0 849
5 0 0 4255 0
6 4256 0 0 0
7 500 4257 0 0
8 4258 0 0 0
9 4254 4259 598 0
10 4260 0 0 0
11 4261 0 0 0
12 824 4197 4245 4262
7 4229 0 0 0
8 0 592 0 4264
6 0 3806 0 336
7 0 4266 0 0
7 0 1189 0 157
8 44 4267 4268 0
7 351 1215 0 0
8 0 0 0 4270
9 326 4265 4269 4271
7 0 4235 0 360
8 0 4273 4230 0
8 0 4232 4234 0
8 0 515 516 3936
9 0 4274 4275 4276
8 0 562 563 1225
9 4278 1259 1237 0
10 0 4272 4277 4279
8 0 4236 592 525
5 3805 0 0 0
6 4282 0 156 0
7 4283 0 0 0
8 4284 0 0 539
9 0 4281 632 4285
7 0 2414 0 157
6 150 0 0 2420
7 0 4288 0 360
4 2316 0 0 0
5 4290 0 0 0
6 0 0 4291 0
7 0 4292 0 0
8 0 4287 4289 4293
6 42 0 2413 2416
7 0 4295 0 333
7 324 0 337 2547
6 0 4291 0 0
7 0 0 4298 0
8 0 4296 4297 4299
5 0 0 0 4290
6 0 0 0 4301
7 4302 0 0 0
6 0 0 0 2446
7 4304 0 2559 0
8 4303 563 515 4305
9 0 4294 4300 4306
8 2583 0 562 2584
7 351 2428 0 0
4 0 2350 0 0
5 0 4310 0 0
6 0 0 4311 0
7 4312 0 0 0
8 4309 4313 0 0
6 0 0 0 2427
7 4315 0 0 0
8 4316 0 0 0
9 4308 4314 4317 0
10 46 4286 4307 4318
8 542 4238 0 0
4 0 0 87 0
5 0 0 0 4321
6 0 0 4322 0
7 0 0 4323 0
8 0 0 4324 0
5 3817 0 0 0
6 0 4326 0 0
7 382 4327 0 0
$$$$$$.*$.**$
*.*$
4 0 4329 0 4330
5 0 0 4331 0
6 0 4332 0 0
7 4333 0 0 0
8 4328 4334 0 0
....**$...*$
4 4336 0 0 0
5 0 4337 0 0
6 4338 0 0 0
7 4339 0 0 0
8 4340 0 0 0
9 4320 4325 4335 4341
4 0 0 2357 196
5 4343 0 0 0
6 4344 0 0 0
7 4345 0 0 0
8 4346 0 0 0
9 4347 0 0 0
10 4342 0 4348 0
11 0 4280 4319 4349
7 43 0 2414 2417
7 0 0 4288 0
7 157 0 4292 0
8 0 4351 4352 4353
7 0 0 4295 4302
8 0 4355 0 334
7 0 0 0 4315
7 0 0 0 4304
8 525 4357 4358 383
9 0 4354 4356 4359
6 4301 0 0 0
7 2417 4361 0 0
8 44 338 4287 4362
8 0 4289 4296 4303
8 4293 562 563 4316
9 0 4363 4364 4365
7 2547 4298 0 0
8 4367 0 0 4309
7 500 2559 0 0
8 4369 0 0 0
9 4368 4370 3463 0
10 575 4360 4366 4371
7 0 0 4361 0
8 0 4297 4351 4373
8 0 4352 4355 525
8 4353 544 4357 0
9 0 4374 4375 4376
8 325 0 338 4367
8 0 4287 4289 0
5 0 0 2552 0
6 0 4380 0 0
7 4381 0 0 0
8 2583 4382 562 2584
9 45 4378 4379 4383
8 334 4358 0 4369
5 0 0 2556 0
6 4386 0 350 0
7 4387 2428 0 0
8 4388 0 0 0
9 4385 559 4389 0
10 0 4377 4384 4390
7 0 0 2428 0
8 4299 515 516 4392
8 4305 0 0 0
9 4393 4394 3403 0
10 4395 0 0 0
11 0 4372 4391 4396
8 0 516 544 3402
7 0 0 2428 4312
7 0 0 0 4345
8 4399 4400 0 0
9 4398 4401 0 0
10 4402 0 0 0
11 4403 0 0 0
12 0 4350 4397 4404
7 382 1184 0 0
8 525 0 0 4406
7 500 3950 0 0
5 0 4331 0 0
6 0 0 4409 0
7 4410 0 0 0
8 4408 4411 0 0
5 4321 0 4337 0
6 4413 0 0 0
7 4414 0 0 0
8 4415 0 0 0
9 4407 0 4412 4416
10 4417 0 0 0
11 4418 0 0 0
12 4419 0 0 0
13 0 4263 4405 4420
8 4094 4096 563 4138
8 4097 0 0 0
9 4422 4423 0 0
10 4424 0 0 0
11 4425 0 0 0
12 4426 0 0 0
13 4427 0 0 0
14 0 4153 4421 4428
8 0 4296 606 0
7 43 0 1364 0
6 150 0 1347 0
7 0 0 4432 0
8 0 4431 4433 542
5 0 2568 0 0
6 0 0 4435 0
7 0 0 0 4436
5 2573 2576 0 0
6 0 0 0 4438
7 0 0 4439 351
7 0 0 543 1374
8 4437 4440 4441 0
9 0 4430 4434 4442
6 1354 0 156 0
7 4444 0 0 0
8 0 592 0 4445
6 0 1347 0 336
7 0 4447 0 0
7 0 1364 0 157
8 44 4448 4449 0
7 351 1378 0 0
8 0 0 0 4451
9 326 4446 4450 4452
7 382 1381 0 0
8 525 0 0 4454
7 500 1360 0 0
8 4456 0 0 0
9 4455 0 4457 0
10 0 4443 4453 4458
7 0 4432 0 360
7 0 591 0 4444
8 0 4460 4461 0
7 324 0 4447 0
8 0 4463 4431 0
7 0 0 1378 0
8 0 515 516 4465
9 0 4462 4464 4466
8 0 4433 592 525
8 325 0 4448 0
8 4445 0 0 4456
9 0 4468 4469 4470
8 542 4441 0 0
8 4454 0 0 0
9 4472 0 4473 0
10 0 4467 4471 4474
8 0 562 563 1382
9 4476 1411 1442 0
10 4477 0 0 0
11 0 4459 4475 4478
8 0 4449 4460 0
8 0 4461 4463 0
8 0 563 515 1371
9 0 4480 4481 4482
9 0 4434 4446 4455
8 0 516 4441 0
8 4465 0 0 0
9 4485 4486 0 0
10 0 4483 4484 4487
9 0 4450 4462 4476
9 0 4464 4468 4472
9 4466 1442 0 0
10 0 4489 4490 4491
9 4452 4457 1411 0
10 4493 0 0 0
11 576 4488 4492 4494
8 0 0 562 1375
8 4451 0 0 0
9 4496 4497 1383 0
10 4498 0 0 0
11 4499 0 0 0
12 48 4479 4495 4500
9 45 4469 4480 4496
9 0 4481 4434 4485
9 4482 1383 4486 0
10 0 4502 4503 4504
10 0 4453 4467 4477
10 4458 0 0 0
11 0 4505 4506 4507
10 46 4471 4483 4498
10 575 4484 4489 4493
10 4487 0 0 0
11 0 4509 4510 4511
10 4474 0 0 0
11 4513 0 0 0
12 0 4508 4512 4514
9 4470 4473 4497 0
10 4516 0 0 0
11 4517 0 0 0
12 4518 0 0 0
13 0 4501 4515 4519
10 0 4490 4502 4516
$$$$$..**$.*.*$...*$
4 0 4522 0 0
5 0 0 4523 0
6 0 0 4524 0
$$$$$$....***$......*$
4 0 0 4526 0
5 0 0 0 4527
6 0 4528 0 1477
7 4525 4529 0 0
8 4456 0 4530 0
9 4455 0 4531 0
10 0 4503 4453 4532
10 4504 0 0 0
11 0 4521 4533 4534
7 0 0 2604 0
8 0 4460 4461 4536
8 0 4463 607 0
8 3185 515 516 0
9 0 4537 4538 4539
10 0 4540 1458 814
11 47 4541 3005 2850
6 0 0 0 2599
7 4543 0 0 0
8 4544 562 563 1382
9 4545 1411 1442 0
10 4546 0 0 0
11 4547 0 0 0
12 0 4535 4542 4548
5 1276 0 0 155
6 4550 0 0 0
7 0 151 0 4551
7 0 591 3497 333
8 0 4552 4553 0
6 0 3545 0 0
7 0 0 0 4555
6 3549 0 0 0
7 0 543 0 4557
8 4556 4558 563 3509
9 0 601 4554 4559
5 3482 0 0 155
6 0 0 0 4561
7 324 0 4562 0
6 0 0 3486 0
7 43 0 4564 0
8 0 4563 4565 0
6 4561 0 0 0
7 4567 0 0 0
8 0 152 592 4568
8 542 544 0 3532
9 0 4566 4569 4570
6 0 0 350 3507
7 0 0 0 4572
8 0 515 4573 0
9 4574 3564 0 0
10 0 4560 4571 4575
7 0 3497 0 0
7 0 4562 0 0
8 325 4577 4578 0
7 0 4564 0 157
7 0 151 0 4567
8 0 4580 4581 0
7 0 0 3522 0
8 0 0 562 4583
9 45 4579 4582 4584
8 0 4553 4563 0
8 0 4565 152 542
8 0 4573 544 0
9 0 4586 4587 4588
8 0 563 515 3563
9 4590 3606 0 0
10 0 4585 4589 4591
7 500 3519 0 0
8 334 0 0 4593
7 382 3508 0 0
8 4595 0 0 0
7 4572 0 0 0
8 4597 0 0 0
9 4594 4596 4598 0
10 4599 0 0 0
11 0 4576 4592 4600
8 0 592 4577 334
8 44 4578 4580 0
8 0 0 0 4597
9 326 4602 4603 4604
10 0 4605 2664 2665
$$.*$.**$*.*$
4 4607 0 0 0
5 0 4608 0 155
6 4609 0 0 0
7 0 151 0 4610
8 0 577 4611 0
9 0 4612 636 639
$$$..**$.*.*$...*$
4 0 0 0 4614
5 0 0 4615 0
6 0 0 0 4616
$......**$$.......*$
4 0 4618 0 0
4 82 0 0 0
5 0 0 4619 4620
6 0 4621 0 0
7 4617 0 0 4622
8 0 0 562 4623
$.**$*.*$..*$
4 0 0 0 4625
5 0 0 0 4626
6 0 0 4627 0
7 0 4628 0 0
8 615 0 4629 0
9 4624 4630 0 0
10 46 1458 4613 4631
11 0 4606 4632 815
8 4568 0 0 4595
8 4593 0 0 0
9 4634 3575 4635 0
10 4636 0 0 0
11 4637 0 0 0
12 0 4601 4633 4638
7 0 0 1284 0
8 4640 0 0 0
9 616 617 4641 0
10 4642 0 0 0
11 4643 0 0 0
12 4644 0 0 0
13 825 4549 4639 4645
10 4491 0 0 0
11 4647 0 0 0
12 4648 0 0 0
13 4649 0 0 0
14 0 4520 4646 4650
9 639 4317 4486 0
10 4652 0 0 0
11 4653 0 0 0
12 4654 0 0 0
13 4655 0 0 0
14 4656 0 0 0
15 0 4429 4651 4657
6 0 0 0 4282
7 43 0 4659 0
8 0 4660 4236 542
9 0 4661 593 594
10 575 4662 605 618
6 0 861 0 336
7 324 0 4664 0
7 43 0 865 0
8 0 4665 4666 0
6 150 0 861 0
7 0 0 4668 0
8 0 4669 592 525
7 0 0 543 880
8 542 4671 0 0
9 0 4667 4670 4672
7 0 4664 0 0
8 325 0 4674 0
7 0 865 0 157
7 0 4668 0 360
8 0 4676 4677 0
8 0 0 562 929
9 45 4675 4678 4679
6 864 0 156 0
7 4681 0 0 0
7 500 890 0 0
8 4682 0 0 4683
7 382 960 0 0
4 0 0 374 547
5 0 0 4686 0
6 0 4687 0 0
7 4688 0 0 0
8 4685 4689 0 0
7 351 887 0 0
8 4691 0 0 0
9 4684 4690 4692 0
10 0 4673 4680 4693
7 0 0 887 0
8 0 515 516 4695
5 0 4686 0 0
6 0 0 4697 0
7 0 0 890 4698
4 553 0 0 0
5 0 0 4700 0
6 4701 0 0 0
7 0 0 0 4702
8 4699 4703 0 0
9 4696 4704 0 0
5 0 4700 0 0
6 4706 0 0 0
7 4707 0 0 0
8 4708 0 0 0
9 4709 0 0 0
10 4705 0 4710 0
11 0 4663 4694 4711
7 0 591 0 4681
8 0 4713 4665 0
9 0 4714 637 596
10 0 4715 2105 1575
10 0 2664 1458 814
10 2665 0 0 0
11 0 4716 4717 4718
8 0 563 515 891
9 4720 962 0 0
10 4721 0 0 0
11 4722 0 0 0
12 0 4712 4719 4723
5 0 0 0 3100
6 150 0 4725 0
7 0 4726 0 360
8 0 577 4727 0
9 0 4728 636 639
7 43 0 1478 0
6 150 0 0 1473
7 0 0 4731 0
8 0 4730 4732 542
6 42 0 1476 0
7 0 0 4734 0
6 1477 0 156 0
7 4736 0 0 0
8 0 4735 0 4737
7 0 0 0 1583
8 525 4739 0 383
9 0 4733 4738 4740
4 0 1969 0 0
5 0 4742 0 0
6 0 0 4743 0
7 0 0 0 4744
4 0 0 1973 1978
5 0 0 0 4746
6 0 4747 0 0
7 0 0 4748 351
7 0 0 543 1509
8 4745 4749 4750 700
7 0 0 1491 0
8 4752 0 0 0
4 0 2482 0 0
5 0 0 0 4754
6 0 0 4755 0
7 0 0 4756 0
4 0 0 2476 0
5 0 4758 0 0
6 0 4759 0 0
7 4760 0 0 0
8 0 4757 4761 0
9 4751 4753 4762 0
10 0 4729 4741 4763
7 0 1478 0 157
7 0 1483 0 0
8 44 338 4765 4766
7 0 4731 0 360
7 0 4734 0 4736
6 0 0 0 1482
7 4770 0 0 0
8 0 4768 4769 4771
7 1496 0 0 0
8 4773 562 563 1584
9 0 4767 4772 4774
7 324 0 337 1474
7 0 0 1483 0
8 0 4776 4730 4777
7 0 0 4731 1496
7 0 0 4734 4770
8 0 4779 4780 525
8 542 4750 4739 0
9 0 4778 4781 4782
7 0 0 1487 0
8 4784 515 516 4752
9 4785 1528 701 0
10 0 4775 4783 4786
7 1474 1487 0 0
7 351 1491 0 0
8 4788 0 0 4789
7 500 1505 0 0
8 4791 0 0 0
8 1579 0 0 0
9 4790 4792 4793 0
10 4794 0 0 0
11 576 4764 4787 4795
8 325 0 338 4788
8 0 4765 4768 0
8 4766 0 562 1579
9 45 4797 4798 4799
8 0 4769 4776 0
8 0 516 4750 700
9 0 4801 4733 4802
8 0 563 515 1527
9 4804 1585 4753 0
10 0 4800 4803 4805
8 1500 0 0 615
9 326 4738 601 4807
10 0 4808 2664 2665
9 4740 0 4792 0
10 4810 0 0 0
11 0 4806 4809 4811
8 4737 0 0 4791
5 0 0 4758 0
6 0 0 4814 0
5 4754 0 0 0
6 0 0 0 4816
7 4815 4817 0 0
8 4789 0 4818 0
9 4813 559 4819 0
10 4820 0 0 0
11 4821 0 0 0
12 0 4796 4812 4822
$$$$$.***$...*$..*$
4 0 0 4824 0
5 0 0 4825 0
6 0 0 4826 0
$$$$$....***$......*$.....*$
4 0 4828 0 0
5 0 0 0 4829
6 0 0 4830 499
7 4827 4831 0 0
5 0 0 0 3106
6 0 0 0 4833
7 4834 0 0 0
8 0 0 4832 4835
9 4836 625 0 0
10 4837 0 0 0
11 4838 0 0 0
12 4839 0 0 0
13 49 4724 4823 4840
6 0 341 0 336
7 0 4842 0 0
8 325 0 4843 0
4 0 642 0 328
5 4845 0 0 0
6 4846 0 156 0
7 4847 0 0 0
7 500 356 0 0
8 4848 0 0 4849
9 0 609 4844 4850
7 0 1985 0 157
8 0 4852 578 0
9 0 4853 636 639
7 351 567 0 0
8 4855 0 0 0
9 634 4856 0 0
10 46 4851 4854 4857
10 575 1135 605 618
11 0 4858 4859 1778
6 0 728 0 336
6 731 0 0 0
7 324 0 4861 4862
7 43 0 1871 0
8 0 4863 4864 1878
6 150 0 714 719
6 0 0 0 1867
7 0 0 4866 4867
8 0 4868 592 525
7 0 0 543 790
8 542 4870 800 0
9 0 4865 4869 4871
6 0 714 0 336
7 0 4873 0 0
7 720 1868 0 0
8 325 0 4874 4875
7 0 1871 0 157
8 0 4877 578 0
7 0 1877 0 0
8 4879 0 562 0
9 45 4876 4878 4880
6 723 0 156 0
7 4882 1909 0 0
7 500 767 0 0
8 4883 0 0 4884
7 351 777 0 0
8 4886 0 0 0
9 4885 559 4887 0
10 0 4872 4881 4888
6 345 0 156 0
7 0 591 0 4890
7 324 0 4842 0
8 0 4891 4892 0
7 43 0 1985 0
8 0 4894 152 542
9 0 4893 4895 596
7 0 1240 0 0
8 0 592 4897 334
5 1143 0 0 155
6 0 0 0 4899
7 0 4900 0 0
7 0 1191 0 157
8 44 4901 4902 1194
6 0 0 350 1159
7 4904 0 0 0
8 1220 0 0 4905
9 326 4898 4903 4906
$$$$..**$...**$..*$
4 0 0 4908 0
5 0 0 4909 0
6 0 4910 0 0
4 0 2316 0 0
5 0 0 0 4912
6 0 4913 0 0
7 4911 4914 0 0
7 382 1160 0 0
8 525 0 4915 4916
7 500 1215 0 0
8 4918 0 0 0
9 4917 0 4919 0
10 0 4896 4907 4920
5 0 1970 0 0
6 0 4922 0 0
7 0 0 0 4923
5 1974 1979 0 0
6 4925 350 0 0
7 0 0 0 4926
8 4924 4927 515 517
7 0 0 567 0
8 4929 0 0 0
9 4928 571 4930 0
10 4931 0 0 0
11 0 4889 4921 4932
8 0 515 516 809
6 747 0 0 0
$$.....**$......**$.....*$
4 0 4936 0 0
5 0 4937 0 0
6 0 0 4938 0
7 0 0 4935 4939
$$*$**$.*$
4 0 0 726 4941
5 4942 0 0 0
6 4943 0 0 0
7 0 0 0 4944
8 4940 4945 0 0
9 4934 4946 0 0
10 4947 0 0 0
11 4948 0 0 0
12 0 4860 4933 4949
6 4899 0 0 0
7 0 151 0 4951
7 0 591 1240 333
7 0 0 1149 0
8 0 4952 4953 4954
7 324 0 4900 0
7 43 0 1191 1193
8 0 4956 4957 0
7 0 0 1210 0
7 0 0 0 4904
8 4959 515 4960 0
9 0 4955 4958 4961
7 4951 1155 0 0
8 0 152 592 4963
8 325 4897 4901 1220
7 333 1149 0 0
8 4966 0 0 4918
9 0 4964 4965 4967
8 542 544 0 1185
8 4916 0 0 0
9 4969 0 4970 0
10 0 4962 4968 4971
7 0 0 1155 0
8 0 4902 4952 4973
8 0 4953 4956 4959
8 4954 563 515 3936
9 0 4974 4975 4976
8 0 4957 152 542
...*$...**$..*.*$
4 0 0 0 4979
5 0 0 0 4980
6 0 4981 0 0
7 0 4982 0 0
8 0 592 4983 334
$$$$..*$..**$.*.*$
4 0 0 4985 0
5 0 0 4986 0
6 0 4987 0 0
$$$$.....*$.....**$....*.*$
4 0 4989 0 0
5 0 0 0 4990
6 0 4991 0 0
7 4988 4992 0 0
$....**$...*.*$.....*$
4 4994 0 0 0
5 0 0 0 4995
6 4996 0 0 0
7 382 4997 0 0
8 4963 0 4993 4998
9 0 4978 4984 4999
8 0 4960 544 0
9 5001 0 1186 0
10 0 4977 5000 5002
8 1194 0 562 1225
8 4905 0 0 0
9 5004 5005 1237 0
10 5006 0 0 0
11 47 4972 5003 5007
5 844 0 0 155
6 5009 0 0 0
7 0 151 0 5010
7 0 0 0 995
8 0 577 5011 5012
7 0 543 0 1117
7 0 0 852 0
8 0 0 5014 5015
9 45 632 5013 5016
7 0 591 2107 333
5 860 0 0 155
6 0 0 0 5019
7 324 0 5020 0
7 0 0 870 0
8 0 5018 5021 5022
7 43 0 873 875
8 0 5024 152 542
6 0 0 350 879
7 0 0 0 5026
8 0 5027 544 0
9 0 5023 5025 5028
7 0 0 884 0
8 5030 563 515 4695
9 5031 892 0 0
10 0 5017 5029 5032
11 0 614 5033 820
12 824 5008 5034 3139
8 4973 562 563 1201
9 5036 1226 4242 0
10 5037 0 0 0
11 5038 0 0 0
12 5039 0 0 0
13 0 4950 5035 5040
4 0 0 211 199
5 0 0 5042 0
6 0 0 0 5043
7 0 0 0 5044
8 542 544 5045 0
$$$$......*$......**$.....*.*$
4 0 0 5047 0
5 0 0 0 5048
6 0 0 5049 0
7 0 0 5050 0
8 0 0 5051 0
4 328 90 0 0
5 5053 0 0 0
6 0 5054 0 0
7 382 5055 0 0
$$$$...**$....**$...*$
4 0 5057 0 0
5 0 0 5058 0
6 0 5059 0 0
7 5060 0 0 0
8 5056 5061 0 0
9 5046 5052 5062 0
10 5063 0 0 0
11 5064 0 0 0
12 5065 0 0 0
13 5066 0 0 0
14 0 4841 5041 5067
7 0 2107 0 0
8 0 592 5069 334
7 0 5020 0 0
7 0 873 0 157
8 44 5071 5072 0
7 5026 0 0 0
8 0 0 0 5074
9 326 5070 5073 5075
6 5019 0 0 0
7 0 151 0 5077
8 0 5078 5018 0
7 43 0 873 0
8 0 5021 5080 0
8 0 515 5027 0
9 0 5079 5081 5082
8 0 562 563 891
8 4695 0 0 0
9 5084 962 5085 0
10 0 5076 5083 5086
7 5077 0 0 0
8 0 152 592 5088
8 325 5069 5071 0
7 500 887 0 0
8 334 0 0 5091
9 0 5089 5090 5092
8 0 5072 5078 0
8 0 5018 5021 0
8 0 563 515 4695
9 0 5094 5095 5096
8 0 0 562 961
8 5074 0 0 0
9 5098 5099 892 0
10 46 5093 5097 5100
8 542 544 0 978
7 382 890 0 0
8 5103 0 0 0
9 5102 0 5104 0
10 5105 0 0 0
11 0 5087 5101 5106
8 0 5080 152 542
8 5088 0 0 5103
9 0 5108 5070 5109
9 0 5073 5079 5084
8 5091 0 0 0
9 5075 5112 962 0
10 575 5110 5111 5113
9 0 5081 5089 5102
10 0 5115 635 819
9 5082 5085 0 0
10 5117 0 0 0
11 0 5114 5116 5118
6 0 0 0 4701
7 0 0 5120 0
6 0 4697 0 0
7 5122 0 0 0
8 0 5121 5123 0
9 5028 5124 986 0
10 5125 0 0 0
11 5126 0 0 0
12 0 5107 5119 5127
5 2412 2415 0 155
6 0 0 0 5129
7 324 0 5130 0
8 0 602 5131 0
7 43 0 3380 0
8 0 5133 152 542
6 0 0 350 2427
7 0 0 0 5135
7 0 0 543 4304
8 0 5136 5137 0
9 0 5132 5134 5138
7 0 2414 0 0
6 2416 0 156 0
7 5141 0 0 0
8 0 592 5140 5142
7 0 5130 0 0
7 0 3380 0 157
8 44 5144 5145 0
7 5135 0 0 0
8 0 0 0 5147
9 326 5143 5146 5148
6 5129 0 0 0
7 5150 0 0 0
7 382 2428 0 0
8 5151 0 0 5152
7 500 2448 0 0
8 5154 0 0 0
9 5153 3462 5155 0
10 0 5139 5149 5156
7 0 151 0 5150
7 0 591 3355 333
8 0 5158 5159 0
6 0 0 0 522
7 43 0 5161 0
8 0 606 5162 0
8 0 515 516 551
9 0 5160 5163 5164
6 150 0 0 527
7 0 0 5166 4205
8 0 5167 592 525
7 579 4209 0 0
8 325 0 338 5169
6 522 0 156 0
7 5171 4213 0 0
7 500 622 0 0
8 5172 0 0 5173
9 0 5168 5170 5174
7 0 0 543 534
8 542 5176 538 0
9 5177 0 559 0
10 0 5165 5175 5178
$$$....*$....**$...*.*$
4 0 5180 0 0
5 0 5181 0 0
6 0 0 5182 0
7 0 0 3375 5183
8 0 562 563 5184
$$$$......**$.......*$......*$
$$$$$*$
4 0 0 5186 5187
5 5188 0 0 0
6 5189 0 0 0
7 0 0 0 5190
8 4305 0 5191 0
9 5185 5192 558 0
10 5193 0 0 0
11 0 5157 5179 5194
7 0 5161 0 157
7 0 5166 0 360
8 0 5196 5197 0
7 0 591 0 5171
7 324 0 337 579
8 0 5199 5200 0
8 0 563 515 4215
9 0 5198 5201 5202
8 0 5162 152 542
5 3353 0 0 155
6 5205 0 0 0
7 5206 0 0 0
8 5207 0 0 383
9 0 5204 593 5208
5 0 0 3372 0
6 0 0 0 5210
7 0 0 543 5211
8 0 516 5212 0
5 0 0 0 5188
6 0 0 5214 0
7 0 0 5215 0
8 4169 0 5216 0
5 3373 0 0 0
6 0 5218 0 0
7 0 5219 0 0
5 0 0 5181 0
6 0 5221 0 0
7 5222 0 0 0
8 5220 5223 0 0
9 5213 5217 5224 0
10 0 5203 5209 5225
6 0 0 4212 0
7 0 5227 0 0
8 44 338 5196 5228
8 0 5197 5199 4214
8 4206 562 563 597
9 0 5229 5230 5231
7 0 0 5227 0
8 0 5200 5162 5233
9 0 5234 5168 5177
8 0 515 516 4169
9 5236 4194 0 0
10 0 5232 5235 5237
7 351 545 0 0
8 580 0 0 5239
7 4189 0 0 0
8 5173 5241 0 0
8 585 0 0 0
9 5240 5242 5243 0
7 4192 0 0 0
8 5245 0 0 0
9 5246 0 0 0
10 5244 5247 0 0
11 576 5226 5238 5248
8 0 0 562 585
7 550 556 0 0
8 5239 5251 0 0
9 5250 5252 598 0
10 5253 0 0 0
11 5254 0 0 0
12 48 5195 5249 5255
5 0 0 4310 0
6 0 0 5257 0
7 0 0 2448 5258
8 0 563 515 5259
5 0 0 0 4343
6 0 5261 0 0
7 0 0 5262 0
8 0 0 5263 0
9 5260 5264 0 0
10 5265 0 0 0
11 5266 0 0 0
12 5267 0 0 0
13 0 5128 5256 5268
8 325 0 338 580
8 0 5196 5197 4206
8 5228 0 562 585
9 45 5270 5271 5272
8 0 5199 5200 4210
8 0 5162 5167 542
8 5233 516 5176 0
9 0 5274 5275 5276
8 4214 563 515 4215
8 4169 0 0 0
9 5278 598 5279 0
10 0 5273 5277 5280
7 0 1323 0 157
8 44 338 5282 0
7 1328 1334 0 0
7 351 1339 0 0
8 0 0 5284 5285
9 326 593 5283 5286
10 0 5287 4467 4477
11 0 5281 5288 2140
8 44 4448 4449 2612
6 1322 0 156 0
7 0 591 0 5291
8 0 4460 5292 0
7 0 0 1401 1841
8 4544 562 563 5294
9 0 5290 5293 5295
8 2622 0 0 4451
8 1375 0 1849 0
9 5297 4457 5298 0
10 575 4484 5296 5299
6 0 0 4528 0
7 0 0 5301 0
6 0 4524 0 0
7 5303 0 0 0
7 1536 0 0 0
8 0 5302 5304 5305
9 4485 4486 5306 0
10 5307 0 0 0
11 0 4509 5300 5308
12 0 5289 5309 4514
8 0 4463 4431 2626
7 0 0 4432 4543
8 0 5312 592 525
9 0 5311 5313 4472
7 4444 2604 0 0
8 5315 0 0 539
9 5316 4473 625 0
10 0 5314 635 5317
11 0 5318 2453 1577
8 0 4220 4230 0
9 0 5320 4275 4276
7 0 4231 0 0
8 325 0 5322 0
7 500 1160 0 0
8 4264 0 0 5324
9 0 4281 5323 5325
8 4406 0 0 0
9 4320 0 5327 0
10 0 5321 5326 5328
5 4980 0 0 0
6 0 0 0 5330
7 0 5331 0 157
8 0 5332 578 0
9 0 5333 636 639
10 0 5334 1135 1777
5 0 4986 0 0
6 0 0 5336 0
5 4990 0 0 0
6 0 0 0 5338
7 5337 5339 0 0
8 0 5340 562 0
5 4995 0 0 0
6 0 0 5342 0
7 351 5343 0 0
8 5344 0 0 0
9 5341 5345 0 0
10 5346 0 0 0
11 47 5329 5335 5347
8 0 4224 563 1225
8 4226 0 0 0
9 5349 5350 1237 0
10 5351 0 0 0
11 5352 0 0 0
12 0 5319 5348 5353
8 3185 515 516 4465
9 5355 1442 0 0
10 5356 0 0 0
11 5357 0 0 0
12 5358 0 0 0
13 0 5310 5354 5359
8 383 0 5241 5245
8 5239 0 0 0
9 5174 5361 5362 0
10 5363 0 0 0
11 5364 0 0 0
12 5365 0 0 0
13 5366 0 0 0
14 0 5269 5360 5367
7 5010 0 0 0
7 995 0 0 0
8 5369 5370 0 5103
9 5371 1119 5112 0
10 5372 0 0 0
11 5373 0 0 0
12 5374 0 0 0
13 5375 0 0 0
14 5376 0 0 0
15 0 5068 5368 5377
6 0 0 4326 0
6 0 0 4332 0
7 0 0 5379 5380
6 0 4322 0 4338
7 0 0 5382 0
8 5381 5383 0 0
9 4239 5384 0 0
10 5385 0 0 0
11 5386 0 0 0
12 5387 0 0 0
13 5388 0 0 0
14 5389 0 0 0
15 5390 0 0 0
16 0 4658 5378 5391
6 0 934 0 336
7 324 0 5393 0
8 0 5394 4666 5022
7 0 0 4668 875
8 0 5396 592 525
9 0 5395 5397 4672
7 0 0 0 944
7 0 0 954 500
8 5399 5400 516 4695
8 958 0 0 0
9 5401 5402 0 0
10 0 605 5398 5403
7 0 5393 0 0
8 325 0 5405 0
8 0 4676 4677 926
8 928 0 562 929
9 45 5406 5407 5408
6 1075 0 156 0
7 0 591 0 5410
8 0 5411 4665 0
8 0 4666 152 542
9 0 5412 5413 596
6 0 1082 0 0
6 0 1088 0 0
7 0 0 5415 5416
6 1092 0 0 0
7 0 0 0 5418
8 5417 5419 0 0
9 4720 5420 5085 0
10 0 5409 5414 5421
7 4681 950 0 0
7 944 954 0 0
7 500 957 0 0
8 5423 0 5424 5425
8 4685 0 0 0
9 5426 5427 4692 0
10 5428 0 0 0
11 0 5404 5422 5429
6 0 1138 0 336
7 0 5431 0 0
8 325 0 5432 0
6 1166 0 0 0
7 500 5434 0 0
8 334 0 0 5435
9 0 609 5433 5436
8 0 4268 4273 1194
8 0 4230 4232 4954
8 4973 563 515 1201
9 0 5438 5439 5440
8 1220 0 562 1221
8 4270 0 0 0
9 5442 5443 1226 0
10 46 5437 5441 5444
6 0 0 1179 0
7 5446 0 0 0
6 1174 0 0 0
7 5448 0 0 0
8 383 0 5447 5449
9 610 0 5450 0
10 5451 0 0 0
11 0 3983 5445 5452
12 0 5430 5453 2141
7 0 0 4235 1193
8 0 4234 5455 542
7 4229 1155 0 0
8 0 592 0 5457
9 0 5456 5458 4407
8 44 5322 4268 1220
8 0 4273 4230 4973
8 1194 562 563 1225
9 0 5460 5461 5462
8 1150 0 0 4270
8 5324 0 0 0
9 5464 5465 1259 0
10 575 5459 5463 5466
8 0 4232 4234 4959
8 0 5455 592 525
9 0 5468 5469 4320
8 325 0 5322 1150
9 45 5471 5438 5442
8 5457 0 0 5324
9 5473 5327 5443 0
10 0 5470 5472 5474
8 4954 515 516 3936
9 5476 1237 0 0
10 5477 0 0 0
11 0 5467 5475 5478
8 4959 516 4238 0
9 0 5439 5456 5480
9 326 5458 5460 5464
9 4407 0 5465 0
10 0 5481 5482 5483
9 0 5461 5468 5476
9 0 5469 5471 5473
10 0 5485 5486 5328
9 5462 1259 1237 0
10 5488 0 0 0
11 0 5484 5487 5489
9 5440 1226 4242 0
10 5491 0 0 0
11 5492 0 0 0
12 0 5479 5490 5493
9 5480 4242 0 0
10 5495 0 0 0
11 5496 0 0 0
12 5497 0 0 0
13 0 5454 5494 5498
10 0 5441 5459 5495
10 0 5463 5470 5477
10 5466 0 0 0
11 576 5500 5501 5502
10 0 5472 5481 5491
10 0 5482 5485 5488
10 5483 0 0 0
11 0 5504 5505 5506
10 5474 0 0 0
11 5508 0 0 0
12 0 5503 5507 5509
10 46 5486 5441 5444
11 0 5511 5467 5496
11 0 5475 5484 5492
11 5478 0 0 0
12 0 5512 5513 5514
10 5328 0 0 0
11 5516 0 0 0
12 5517 0 0 0
13 0 5510 5515 5518
10 5444 0 0 0
11 5520 0 0 0
12 5521 0 0 0
13 5522 0 0 0
14 50 5499 5519 5523
11 47 5487 5500 5520
11 0 5501 5504 5508
11 5502 0 0 0
12 824 5525 5526 5527
11 0 5505 5511 5516
12 0 5529 5479 5497
11 5506 0 0 0
12 5531 0 0 0
13 0 5528 5530 5532
12 48 5490 5503 5521
12 0 5507 5512 5517
12 5509 0 0 0
13 0 5534 5535 5536
12 5493 0 0 0
13 5538 0 0 0
14 0 5533 5537 5539
11 5489 0 0 0
12 5541 0 0 0
13 5542 0 0 0
14 5543 0 0 0
15 0 5524 5540 5544
12 0 5513 5525 5541
5 0 0 1261 0
6 0 5547 0 0
7 0 0 1184 5548
8 1194 562 563 5549
5 0 0 0 1266
6 0 0 5551 0
5 0 1268 0 0
6 5553 0 0 0
7 0 5552 0 5554
8 1221 0 5555 0
9 5550 5556 1237 0
10 0 5482 4277 5557
9 0 4281 632 818
6 652 0 156 0
7 0 591 0 5560
7 324 0 337 658
8 0 5561 5562 0
7 0 0 678 0
8 0 563 515 5564
9 0 633 5563 5565
6 0 0 0 667
5 0 0 3286 0
6 0 5568 0 0
7 5567 0 0 5569
5 0 0 0 3292
6 0 0 5571 0
7 0 5572 0 0
8 5570 5573 0 0
9 634 625 5574 0
10 46 5559 5566 5575
9 4320 0 559 0
10 5577 0 0 0
11 0 5558 5576 5578
12 0 5526 5579 5531
12 5527 0 0 0
13 825 5546 5580 5581
7 43 0 2513 0
6 150 0 0 657
7 0 0 5584 0
8 0 5583 5585 542
7 5560 0 0 0
8 0 592 0 5587
7 0 0 0 5567
8 525 5589 0 383
9 0 5586 5588 5590
7 0 2513 0 157
8 44 338 5592 0
7 0 5584 0 360
8 0 5594 5561 0
7 5567 0 0 0
8 0 562 563 5596
9 0 5593 5595 5597
7 351 668 0 0
8 659 0 0 5599
7 500 678 0 0
8 5601 0 0 0
8 2537 0 0 0
9 5600 5602 5603 0
10 575 5591 5598 5604
8 0 5562 5583 0
5 0 0 0 1539
6 150 0 5607 0
7 0 0 5608 0
5 0 1541 0 155
6 5610 0 0 0
7 5611 0 0 0
8 0 5609 592 5612
5 0 0 1557 0
6 0 0 0 5614
7 0 0 543 5615
8 542 5616 0 0
9 0 5606 5613 5617
6 0 0 0 756
7 0 5619 0 157
8 0 5620 578 0
9 45 632 5621 634
6 707 0 0 0
7 351 5623 0 0
6 0 0 2895 0
6 0 2898 0 0
7 5625 5626 0 0
8 5624 5627 0 0
9 818 559 5628 0
10 0 5618 5622 5629
8 0 515 516 3318
8 5564 0 0 0
$$$$$.....**$....*.*$......*$
4 0 5633 0 0
5 0 0 0 5634
6 0 0 5635 0
7 0 0 5636 0
$$$$$..***$....*$...*$
4 0 0 5638 0
5 0 5639 0 0
6 0 5640 0 0
7 5641 0 0 0
8 0 5637 5642 0
9 5631 5632 5643 0
10 5644 0 0 0
11 0 5605 5630 5645
9 326 5588 5593 5600
7 0 0 5572 0
7 5569 0 0 0
8 0 5648 5649 0
9 5590 5650 5602 0
10 0 638 5647 5651
9 0 5595 5606 5631
8 0 5585 592 525
$$$$$.......*$
4 0 5655 0 0
5 0 0 0 5656
6 0 5657 0 336
7 0 5658 0 0
$$$*$**$.*$
4 5660 0 0 0
5 0 0 5661 0
6 5662 0 0 0
7 5663 0 0 0
8 325 0 5659 5664
$$$$.**$*.*$..*$
4 0 0 0 5666
5 0 5667 0 0
6 5668 0 0 0
7 500 5669 0 0
8 5587 0 0 5670
9 0 5654 5665 5671
7 0 0 543 2536
8 542 5673 5589 0
$$.....***$.......*$......*$
4 0 5675 0 0
5 0 5676 0 0
6 0 0 5677 0
7 5678 0 0 0
$$**$.*$.*$
4 0 0 1891 5680
5 5681 0 0 0
6 5682 0 0 0
7 5683 0 0 0
8 383 0 5679 5684
9 5674 0 5685 0
10 0 5653 5672 5686
9 5597 5603 5632 0
10 5688 0 0 0
11 0 5652 5687 5689
11 1577 0 0 0
12 0 5646 5690 5691
6 42 0 3070 0
7 0 5693 0 333
7 324 0 337 2196
8 0 5694 5695 0
8 0 563 515 2722
9 0 633 5696 5697
7 43 0 2181 0
6 150 0 0 2190
7 0 0 5700 0
8 0 5699 5701 542
9 0 5702 593 594
8 0 516 544 3698
9 5704 3730 0 0
10 0 5698 5703 5705
6 3483 0 0 0
7 324 0 337 5707
7 43 0 3497 0
8 0 5708 5709 0
6 150 0 0 3483
7 0 0 5711 0
6 42 0 3486 0
7 0 0 5713 0
8 0 5712 5714 525
6 0 0 0 3507
7 0 0 0 5716
8 542 544 5717 0
9 0 5710 5715 5718
8 0 515 516 3509
4 0 0 3285 0
5 0 0 5721 0
6 0 5722 0 0
7 0 0 3522 5723
4 3291 0 0 0
5 0 5725 0 0
6 5726 0 0 0
7 0 0 0 5727
8 5724 5728 0 0
5 0 0 5725 0
6 0 0 0 5730
7 0 0 5731 0
8 3563 0 5732 0
9 5720 5729 5733 0
10 0 605 5719 5734
11 576 5706 5735 619
7 5707 0 0 0
8 325 0 338 5737
7 0 3497 0 157
7 0 5711 0 360
8 0 5739 5740 0
7 0 3519 0 0
8 0 0 562 5742
9 45 5738 5741 5743
7 0 5713 0 333
8 0 5745 5708 0
8 0 5709 5712 542
8 0 516 544 3563
9 0 5746 5747 5748
8 0 563 515 4583
7 5716 0 0 0
8 5751 0 0 0
9 5750 5752 3606 0
10 0 5744 5749 5753
8 0 5714 0 334
8 44 338 5739 0
7 351 3508 0 0
8 5737 0 0 5757
9 326 5755 5756 5758
8 0 5740 5745 0
9 0 5760 5710 5720
8 0 562 563 5751
8 5742 0 0 0
8 4583 0 0 0
9 5762 5763 5764 0
10 0 5759 5761 5765
8 525 5717 0 383
7 500 3522 0 0
8 5768 0 0 0
9 5767 0 5769 0
10 5770 0 0 0
11 0 5754 5766 5771
8 334 0 0 5768
5 0 5721 0 0
6 0 5774 0 0
7 5775 0 0 0
8 383 5776 0 0
8 5757 0 0 0
9 5773 5777 5778 0
10 5779 0 0 0
11 5780 0 0 0
12 0 5736 5772 5781
6 0 0 0 3079
**$.*$
4 0 199 353 5784
5 0 5785 0 0
6 0 5786 0 0
7 5783 0 0 5787
..**$...**$..*$
4 5789 0 0 0
5 0 0 5790 0
6 0 0 0 5791
7 0 5792 0 0
8 5788 5793 0 0
9 634 625 5794 0
10 5795 0 0 0
11 5796 0 0 0
12 5797 0 0 0
13 49 5692 5782 5798
8 0 516 5673 0
9 5800 3319 0 0
10 5801 0 0 0
11 5802 0 0 0
12 5803 0 0 0
13 5804 0 0 0
14 0 5582 5799 5805
9 0 5715 5738 5773
6 0 0 0 3502
7 5808 3513 0 0
8 0 5739 5740 5809
8 0 5745 5708 3505
8 3493 563 515 4583
9 0 5810 5811 5812
6 0 0 5774 0
7 5814 0 0 0
8 5757 5815 0 0
9 5743 5816 5752 0
10 46 5807 5813 5817
7 0 0 5711 5808
7 157 0 3513 0
8 0 5709 5819 5820
7 0 0 5713 3492
8 0 5822 0 334
9 0 5821 5823 5767
7 0 3499 0 0
8 44 338 5739 5825
8 0 5740 5745 3493
8 5809 562 563 5751
9 0 5826 5827 5828
7 5707 3504 0 0
8 5830 0 0 5757
9 5831 5769 5763 0
10 575 5824 5829 5832
8 3500 516 544 3563
9 5834 3606 0 0
10 5835 0 0 0
11 0 5818 5833 5836
8 0 5708 5709 3500
8 0 5819 5822 525
8 5820 544 5717 0
9 0 5838 5839 5840
8 325 0 338 5830
5 3646 0 0 0
6 150 0 0 5843
7 0 5844 0 360
8 0 5739 5845 0
.*$*$
4 5847 0 0 0
5 937 1756 0 5848
6 0 0 5849 0
$$$$$$$..***$
....*$...*$
4 0 5851 0 5852
5 5853 0 0 349
6 0 0 0 5854
7 5850 5855 0 0
5 3652 0 0 0
6 0 0 5857 0
7 0 5858 0 0
8 5825 0 5856 5859
9 45 5842 5846 5860
9 5773 559 5778 0
10 0 5841 5861 5862
10 0 5749 5759 5770
10 5753 0 0 0
11 0 5863 5864 5865
8 3505 515 516 3509
9 5867 5764 3564 0
10 5868 0 0 0
11 5869 0 0 0
12 0 5837 5866 5870
9 0 5760 5838 5720
9 0 5839 5842 5773
9 5840 3564 559 0
10 0 5872 5873 5874
10 0 5813 5824 5835
8 5825 0 562 5742
9 5877 5778 5752 0
10 5878 0 0 0
11 47 5875 5876 5879
6 150 0 0 1277
7 0 5881 0 360
8 0 5882 5745 3493
5 3548 0 0 349
6 0 0 0 5884
7 3546 5885 0 0
8 0 5886 563 5751
9 0 5826 5883 5887
7 0 0 3508 5814
8 3505 515 516 5889
6 5730 0 0 0
7 0 0 0 5891
8 4583 0 5892 0
9 5890 5893 3564 0
10 0 5888 5719 5894
6 0 3354 0 336
7 324 0 5896 0
8 0 602 5897 3361
7 43 0 2421 0
6 150 0 2413 2416
7 0 0 5900 0
8 0 5899 5901 542
7 0 0 543 4315
8 0 516 5903 0
9 0 5898 5902 5904
5 0 0 3367 349
6 5906 0 0 0
7 0 0 3365 5907
7 0 0 3375 0
8 0 563 5908 5909
9 5910 0 3403 0
10 0 635 5905 5911
11 0 5895 5912 820
7 0 3552 0 0
8 5914 0 0 0
9 5831 5769 5915 0
10 5916 0 0 0
11 5917 0 0 0
12 824 5880 5913 5918
9 5762 5763 5729 0
10 5920 0 0 0
11 5921 0 0 0
12 5922 0 0 0
13 0 5871 5919 5923
6 2420 0 156 0
7 5925 0 0 0
8 0 592 0 5926
6 0 2413 0 336
7 0 5928 0 0
7 0 2421 0 157
8 44 5929 5930 0
7 351 2448 0 0
8 2583 0 0 5932
9 326 5927 5931 5933
7 0 5900 0 360
7 0 591 0 5925
8 0 5935 5936 0
7 324 0 5928 2417
8 0 5938 5899 0
8 0 515 516 3402
9 0 5937 5939 5940
8 0 562 563 4305
8 4392 0 0 0
9 5942 4317 5943 0
10 0 5934 5941 5944
8 0 5901 592 525
7 0 5896 0 0
8 325 0 5947 0
7 500 3375 0 0
8 5926 0 0 5949
9 0 5946 5948 5950
6 150 0 0 522
7 0 5952 0 360
8 0 577 5953 0
6 42 0 0 527
7 0 5955 0 333
7 324 0 337 588
8 0 5956 5957 4214
8 4206 563 515 597
9 0 5954 5958 5959
8 0 0 562 626
8 615 0 5251 0
9 5961 5962 5243 0
10 46 5951 5960 5963
8 542 5903 4358 0
7 382 2559 0 0
7 5183 0 0 0
7 5190 0 0 0
8 5966 0 5967 5968
9 5965 0 5969 0
10 5970 0 0 0
11 0 5945 5964 5971
7 43 0 0 579
7 0 0 5952 0
8 0 5973 5974 542
7 0 0 5955 4205
8 0 5976 0 334
8 525 535 538 383
9 0 5975 5977 5978
8 44 338 577 5169
4 1073 0 0 0
5 0 0 5981 0
6 42 0 0 5982
7 0 5983 0 333
8 0 5953 5984 0
4 0 0 0 1080
5 0 5986 0 0
6 0 0 0 5987
4 0 1085 0 0
5 0 5989 0 0
6 0 5990 0 0
7 5988 0 0 5991
8 5228 562 563 5992
9 0 5980 5985 5993
7 588 4213 0 0
7 351 622 0 0
8 5995 0 0 5996
4 0 0 0 1090
5 5998 0 0 0
6 0 0 0 5999
4 1086 0 0 0
5 6001 0 0 0
6 6002 0 0 0
7 0 6000 6003 0
8 626 0 6004 0
9 5997 617 6005 0
10 575 5979 5994 6006
8 0 5957 5973 0
9 0 6008 609 610
10 0 6009 635 819
8 0 515 516 4215
9 6011 598 0 0
10 6012 0 0 0
11 0 6007 6010 6013
8 4210 516 544 551
8 4215 0 557 0
9 6015 6016 0 0
10 6017 0 0 0
11 6018 0 0 0
12 0 5972 6014 6019
8 44 338 577 1597
4 1136 0 0 0
5 0 6022 0 0
6 6023 0 0 0
7 6024 0 0 0
7 351 1638 0 0
8 6025 0 0 6026
9 326 593 6021 6027
4 0 0 0 1164
5 0 0 6029 0
6 0 0 0 6030
7 0 0 0 6031
8 525 0 6032 383
4 0 1170 0 1172
5 0 0 0 6034
6 0 0 6035 0
7 0 0 6036 0
8 0 0 6037 0
4 0 0 1177 0
5 0 6039 0 942
6 0 6040 0 0
7 6041 0 0 0
8 539 6042 0 0
9 6033 6038 6043 0
10 0 638 6028 6044
6 150 0 0 1599
7 0 6046 0 360
6 42 0 0 1591
7 0 6048 0 333
8 0 6047 6049 1605
6 1599 0 0 0
7 324 0 337 6051
8 0 6052 607 0
6 0 0 0 1607
6 0 1608 0 0
7 6054 0 6055 0
8 6056 515 516 0
9 0 6050 6053 6057
10 0 6058 1458 814
8 1610 562 563 1614
6 0 0 0 1643
7 6061 0 0 0
8 6062 0 0 0
9 6060 1768 6063 0
10 6064 0 0 0
11 0 6045 6059 6065
7 0 0 5983 0
8 0 6067 0 334
7 0 0 0 5988
8 525 6069 538 383
9 0 637 6068 6070
7 0 0 6000 0
7 5991 6003 0 0
8 0 6072 6073 0
9 596 0 6074 0
10 0 1100 6071 6075
8 0 5953 5956 4206
8 5228 562 563 585
9 0 5980 6077 6078
8 0 5957 5973 4210
8 0 5974 5976 525
7 157 0 5227 0
8 6082 544 535 0
9 0 6080 6081 6083
8 4214 515 516 4215
9 6085 598 5279 0
10 0 6079 6084 6086
9 5997 617 627 0
10 6088 0 0 0
11 576 6076 6087 6089
12 48 6066 6090 2851
12 5691 0 0 0
13 0 6020 6091 6092
8 525 4358 0 5966
7 500 2428 0 0
8 6095 0 0 0
9 6094 0 6096 0
10 6097 0 0 0
11 6098 0 0 0
12 6099 0 0 0
13 6100 0 0 0
14 0 5924 6093 6101
9 5718 3564 559 0
7 5891 0 0 0
8 6104 0 0 0
9 6105 0 0 0
10 6103 0 6106 0
11 6107 0 0 0
12 6108 0 0 0
13 6109 0 0 0
14 6110 0 0 0
15 0 5806 6102 6111
12 5514 0 0 0
13 6113 0 0 0
14 6114 0 0 0
15 6115 0 0 0
16 0 5545 6112 6116
13 3140 0 0 0
14 6118 0 0 0
15 6119 0 0 0
16 6120 0 0 0
17 3903 5392 6117 6121
8 0 0 562 1201
8 3946 0 0 0
9 6123 6124 4242 0
10 6125 0 0 0
11 6126 0 0 0
12 6127 0 0 0
13 6128 0 0 0
14 6129 0 0 0
15 6130 0 0 0
16 6131 0 0 0
17 6132 0 0 0
18 54 3901 6122 6133
8 325 0 338 5995
5 0 4198 0 0
6 150 0 0 6136
7 0 6137 0 360
8 0 577 6138 0
5 0 108 0 349
6 0 4250 0 6140
7 4248 6141 0 0
7 0 4257 0 0
8 5169 0 6142 6143
9 45 6135 6139 6144
8 0 5973 5974 6082
8 4210 516 544 4169
9 0 5958 6146 6147
8 4215 0 0 0
9 5959 5243 6149 0
10 0 6145 6148 6150
9 326 5977 5980 5997
9 0 6077 6080 6085
9 6078 627 598 0
10 0 6152 6153 6154
9 5978 0 617 0
10 6156 0 0 0
11 0 6151 6155 6157
8 334 538 0 539
9 0 6081 6135 6159
8 0 577 5953 5228
9 0 6161 5958 5959
8 5169 0 562 626
8 5996 0 0 0
9 6163 6164 5243 0
10 46 6160 6162 6165
$$$$$$...*$...**$
4 0 0 6167 0
5 0 0 0 6168
6 0 0 6169 0
7 0 0 6170 4617
8 525 535 6171 383
9 0 6146 5977 6172
5 0 4608 0 0
6 6174 0 0 0
7 6175 0 0 0
4 0 3371 101 393
5 0 6177 0 0
6 0 6178 0 0
7 6179 0 0 0
8 6176 6180 0 615
..*.*$
4 6182 0 0 0
5 0 6183 0 349
6 6184 0 0 0
7 6185 0 0 0
8 6186 0 0 0
9 6181 6187 0 0
10 575 6173 605 6188
9 6147 6149 0 0
10 6190 0 0 0
11 0 6166 6189 6191
9 6083 5279 559 0
10 6193 0 0 0
11 6194 0 0 0
12 0 6158 6192 6195
10 0 611 635 819
6 42 0 2806 2817
7 0 6198 0 333
7 324 0 337 782
8 0 6199 6200 1910
7 43 0 1861 720
6 150 0 0 723
7 0 0 6203 0
7 157 0 1877 0
8 0 6202 6204 6205
8 1869 516 544 809
9 0 6201 6206 6207
7 0 0 6198 0
8 0 6209 0 334
7 0 1861 0 157
8 44 338 6211 721
7 351 767 0 0
8 1947 0 0 6213
9 326 6210 6212 6214
5 0 0 760 0
6 0 0 6216 0
7 360 0 0 6217
5 0 0 771 0
6 0 0 0 6219
6 0 0 0 2821
7 0 0 6220 6221
8 6218 6222 800 383
5 0 1887 0 0
6 0 0 6224 0
7 6225 0 0 0
5 1893 0 0 0
6 6227 0 0 0
7 6228 0 0 0
8 539 0 6226 6229
9 6223 0 6230 0
10 0 6208 6215 6231
7 6217 6220 0 382
8 0 6233 515 807
7 6221 0 0 0
8 6235 0 0 0
9 6234 6236 1128 0
10 6237 0 0 0
11 0 6197 6232 6238
7 0 6203 0 360
8 0 6240 602 0
6 1787 0 0 0
7 324 0 337 6242
7 43 0 1809 0
8 0 6243 6244 0
5 0 4523 0 0
6 0 0 6246 0
7 0 0 1360 6247
8 0 515 516 6248
9 0 6241 6245 6249
6 150 0 0 1354
7 0 0 6251 0
6 42 0 1347 0
7 0 0 6253 4543
8 0 6252 6254 525
8 325 0 338 2605
7 500 1381 0 0
8 334 0 0 6257
9 0 6255 6256 6258
7 157 0 2611 0
8 6260 544 1386 0
9 6261 4486 559 0
10 0 6250 6259 6262
7 0 3149 0 157
7 0 6251 0 360
8 0 6264 6265 0
7 0 6253 0 333
7 324 0 337 1355
8 0 6267 6268 0
8 0 563 515 1382
9 0 6266 6269 6270
8 0 6244 6252 542
7 0 0 6253 0
8 0 6273 0 334
8 525 1386 0 383
9 0 6272 6274 6275
8 0 516 544 4465
9 6277 1442 0 0
10 0 6271 6276 6278
4 0 0 3853 0
5 0 0 6280 0
6 0 6281 0 0
4 0 3858 0 0
5 0 0 0 6283
6 0 6284 0 0
7 6282 6285 0 0
8 0 6286 562 1379
6 3036 0 350 0
7 6288 3161 0 0
8 6289 0 0 0
9 6287 6290 1411 0
10 6291 0 0 0
11 47 6263 6279 6292
8 4879 562 563 0
6 0 0 0 1800
6 0 1802 0 0
4 0 5638 0 0
5 0 0 6297 0
6 0 6298 0 0
7 6295 0 6296 6299
4 0 0 5633 0
5 0 0 0 6301
6 0 0 6302 0
7 0 6303 0 0
5 4527 0 1472 0
6 6305 0 0 0
7 0 0 0 6306
8 6300 6304 6307 0
9 6294 779 6308 0
10 6309 0 0 0
11 6310 0 0 0
12 0 6239 6293 6311
12 2455 0 0 0
13 0 6196 6312 6313
7 0 1809 0 157
8 44 338 6315 0
9 0 6316 603 604
10 0 6317 611 613
7 0 2107 0 157
6 150 0 0 864
7 0 6320 0 360
8 0 6319 6321 0
6 0 1009 0 1016
6 0 1056 0 0
7 6323 6324 0 0
8 0 6325 562 969
9 45 632 6322 6326
6 42 0 861 0
7 0 6328 0 333
8 0 6329 606 0
6 0 0 0 1023
7 43 0 6331 0
6 150 0 1026 0
4 0 0 0 1864
4 0 0 1865 0
5 0 0 6334 6335
6 0 0 0 6336
7 0 0 6333 6337
8 0 6332 6338 542
6 0 0 1033 0
7 0 0 0 6340
6 0 0 0 1038
7 0 0 6342 351
7 0 0 543 1106
8 6341 6343 6344 0
9 0 6330 6339 6345
9 639 975 1111 0
10 0 6327 6346 6347
7 351 890 0 0
8 6349 0 0 0
9 818 559 6350 0
10 6351 0 0 0
11 0 6318 6348 6352
6 1023 0 156 0
5 0 6334 0 0
5 6335 0 0 0
6 6355 6356 0 0
7 6354 6357 0 0
8 0 592 0 6358
6 0 1026 0 336
7 0 6360 0 0
7 0 6331 0 157
6 0 0 0 6355
6 0 0 6356 0
7 6363 6364 0 0
8 44 6361 6362 6365
6 6336 0 0 0
7 0 6367 0 0
7 351 1109 0 0
8 6368 0 0 6369
9 326 6359 6366 6370
7 0 6333 0 360
7 0 591 0 6354
7 0 0 6357 0
8 0 6372 6373 6374
7 324 0 6360 0
7 43 0 6331 6363
7 0 0 6364 0
8 0 6376 6377 6378
7 0 0 6367 0
8 6380 515 516 1110
9 0 6375 6379 6381
7 6337 0 0 0
8 6383 562 563 1049
7 1106 0 0 0
8 6385 0 0 0
8 1044 0 0 0
9 6384 6386 6387 0
10 0 6371 6382 6388
8 0 6338 592 525
8 325 0 6361 6368
7 500 1043 0 0
8 6358 0 0 6392
9 0 6390 6391 6393
8 0 6362 6372 6383
8 0 6373 6376 6380
8 6374 563 515 1044
9 0 6395 6396 6397
8 6365 0 562 6385
8 6369 0 0 0
9 6399 6400 1050 0
10 46 6394 6398 6401
8 542 6344 0 0
7 382 1048 0 0
8 6404 0 0 0
9 6403 0 6405 0
10 6406 0 0 0
11 0 6389 6402 6407
8 525 0 0 6404
8 6392 0 0 0
9 6409 0 6410 0
10 6411 0 0 0
11 6412 0 0 0
12 0 6353 6408 6413
8 0 6377 6338 542
9 0 6415 6359 6409
8 44 6361 6362 0
4 0 0 726 729
5 0 0 0 6418
6 150 0 6419 0
7 0 6420 0 360
8 0 6421 6373 0
4 0 735 0 0
5 0 6423 0 0
6 0 6424 0 0
7 0 0 0 6425
4 0 0 0 740
5 0 0 0 6427
6 0 0 6428 499
6 3581 0 0 0
7 0 6429 6430 0
8 6426 6431 563 1049
9 0 6417 6422 6432
8 0 0 0 6369
4 0 0 1886 0
5 0 6435 0 0
6 0 0 6436 0
4 0 1891 0 0
5 0 0 0 6438
6 0 6439 0 0
7 6437 6440 0 0
8 6392 6441 0 0
4 745 0 0 0
5 0 0 0 6443
6 0 0 0 6444
7 6445 0 0 0
8 6446 0 0 0
9 6434 6442 6447 0
10 575 6416 6433 6448
8 0 6376 607 0
9 0 6450 609 610
10 0 6451 635 819
9 612 6387 0 0
10 6453 0 0 0
11 0 6449 6452 6454
8 44 338 6211 4875
8 794 0 0 6213
9 326 593 6456 6457
8 525 0 800 383
8 0 0 1925 0
8 539 1926 0 0
9 6459 6460 6461 0
10 0 638 6458 6462
6 42 0 714 719
7 0 6464 0 333
7 4867 0 0 0
8 0 6240 6465 6466
8 0 6200 6202 1869
8 1910 515 516 805
9 0 6467 6468 6469
8 0 6204 592 525
9 0 6471 632 818
8 6205 544 0 0
9 6473 810 559 0
10 0 6470 6472 6474
8 4879 562 563 1126
9 6476 779 808 0
10 6477 0 0 0
11 0 6463 6475 6478
12 0 6455 6479 5691
8 6378 516 6344 0
9 6481 1111 0 0
4 1892 0 0 0
5 0 0 6483 0
6 6484 0 0 0
7 6485 0 0 0
8 6486 0 0 0
9 6487 0 0 0
10 6482 0 6488 0
11 6489 0 0 0
12 6490 0 0 0
13 0 6414 6480 6491
7 351 1360 0 0
8 1356 0 0 6493
8 6257 0 0 0
9 6494 6495 0 0
10 6496 0 0 0
11 6497 0 0 0
12 6498 0 0 0
13 6499 0 0 0
14 1784 6314 6492 6500
7 0 3071 0 157
7 0 5700 0 360
8 0 6502 6503 0
6 42 0 2180 0
7 0 6505 0 333
8 0 6506 5695 0
9 0 6504 6507 5697
7 0 0 6505 0
8 0 6509 0 334
8 525 2713 0 383
9 0 5702 6510 6511
10 0 6508 6512 5705
7 0 2181 0 157
8 44 338 6514 0
8 0 6503 6506 0
8 0 562 563 2204
9 0 6515 6516 6517
8 0 5695 5699 0
4 0 0 0 2232
5 6520 0 0 0
6 150 0 0 6521
7 0 0 6522 0
7 0 0 6328 875
8 0 6523 6524 525
$$$$$.*$.**$*.*$
4 0 0 6526 0
5 0 6527 0 0
6 0 0 6528 0
7 157 0 0 6529
$$$$$....*$....**$...*.*$
4 0 6531 0 0
5 6532 0 0 349
6 0 0 0 6533
7 0 0 6534 0
8 6530 6535 881 0
9 0 6519 6525 6536
8 0 515 516 3693
4 2153 0 0 0
5 6539 0 0 0
6 0 0 6540 0
7 0 0 6541 0
8 6542 0 0 0
9 6538 2773 6543 0
10 0 6518 6537 6544
7 351 2186 0 0
8 2261 0 0 6546
7 500 2210 0 0
8 6548 0 0 0
9 6547 6549 2209 0
10 6550 0 0 0
11 576 6513 6545 6551
11 0 641 3983 2140
12 0 6552 6553 821
6 42 0 3354 0
7 0 6555 0 333
8 0 6556 4297 0
6 0 0 3359 0
6 0 0 3364 3368
7 6558 6559 0 382
8 0 6560 515 4305
9 0 633 6557 6561
6 0 0 0 3374
7 6563 0 0 0
8 6564 0 0 0
9 634 625 6565 0
10 46 1458 6562 6566
8 0 4351 4352 542
7 0 0 4295 0
8 0 6569 0 334
9 0 6568 6570 4359
8 44 338 4287 2583
8 0 4289 4296 0
8 0 562 563 4316
9 0 6572 6573 6574
8 2548 0 0 4309
9 6576 4370 3463 0
10 575 6571 6575 6577
9 4398 5943 0 0
10 6579 0 0 0
11 0 6567 6578 6580
8 0 4297 4351 0
5 3437 0 0 0
6 150 0 0 6583
7 0 0 6584 0
6 0 0 0 2089
7 0 0 509 6586
8 0 6585 6587 525
7 0 0 0 564
8 542 544 6589 0
9 0 6582 6588 6590
10 0 6591 635 819
11 0 6592 2453 1577
8 0 515 516 4392
5 0 0 3444 0
6 6595 0 2447 0
5 0 0 3612 0
6 0 0 6597 0
7 0 0 6596 6598
5 0 0 0 3453
6 0 6600 0 0
7 0 0 6601 0
8 6599 6602 0 0
9 6594 4394 6603 0
10 6604 0 0 0
11 6605 0 0 0
12 0 6581 6593 6606
13 0 6554 6607 1774
8 325 0 338 621
9 0 609 6609 6159
6 0 0 555 0
7 0 0 6611 0
6 0 549 0 0
7 6613 0 0 0
8 383 6612 6614 0
9 610 0 6615 0
10 0 2664 6610 6616
7 324 0 337 6175
7 0 0 0 6179
8 0 5956 6618 6619
7 0 6170 0 6185
7 4617 0 0 0
8 0 563 6621 6622
9 0 5954 6620 6623
7 43 0 0 658
6 150 0 0 652
7 0 0 6626 0
8 0 6625 6627 542
6 42 0 0 657
7 0 0 6629 0
8 0 6630 0 334
7 0 0 0 2536
8 525 6632 5589 383
9 0 6628 6631 6633
8 0 516 544 3318
9 6635 5632 0 0
10 0 6624 6634 6636
8 580 0 562 626
9 6638 6164 5243 0
10 6639 0 0 0
11 47 6617 6637 6640
8 44 338 577 659
7 0 6626 0 360
6 42 0 5657 5662
7 0 6644 0 333
8 0 6643 6645 0
4 99 0 374 736
5 0 0 6647 0
6 0 0 6648 0
$$$$$$$..*$
4 0 0 6650 0
..**$.*.*$
4 6652 0 0 0
5 6651 0 6653 0
6 0 0 0 6654
7 6649 6655 0 382
6 0 0 0 5668
7 6657 0 0 0
8 0 562 6656 6658
9 0 6642 6646 6659
8 0 6200 6202 0
8 0 152 786 525
7 0 0 777 2793
8 542 544 0 6663
9 0 6661 6662 6664
8 0 515 516 805
7 0 0 2794 0
8 0 0 6667 0
9 6666 808 6668 0
10 0 6660 6665 6669
7 0 0 787 4867
8 325 6671 338 0
8 0 577 716 4875
8 1947 0 562 768
9 45 6672 6673 6674
5 1460 0 644 0
6 150 0 0 6676
7 0 0 6677 0
5 0 0 1466 0
6 0 0 6679 0
7 157 0 0 6680
8 0 607 6678 6681
5 1511 0 0 349
6 0 0 0 6683
5 0 1514 0 0
6 0 0 0 6685
7 0 0 6684 6686
5 1515 0 0 0
6 0 0 6688 0
7 0 0 6689 0
8 0 516 6687 6690
9 0 636 6682 6691
10 0 6675 6692 640
10 835 0 0 0
11 0 6670 6693 6694
7 351 678 0 0
8 3305 0 0 6696
9 6697 617 2539 0
10 6698 0 0 0
11 6699 0 0 0
12 824 6641 6695 6700
8 44 338 4765 0
8 1500 0 0 4789
9 326 4738 6702 6703
8 0 4768 4769 0
8 0 4776 4730 0
8 0 515 516 4752
9 0 6705 6706 6707
8 0 562 563 1584
9 6709 4793 1528 0
10 0 6704 6708 6710
6 42 0 0 864
7 0 0 6712 0
8 0 152 6713 525
7 0 0 873 0
8 325 6715 338 0
8 334 881 0 539
9 0 6714 6716 6717
6 150 861 0 0
7 0 6719 0 360
8 0 577 6720 0
7 0 6712 0 333
7 324 873 337 0
8 0 6722 6723 0
8 0 563 515 929
9 0 6721 6724 6725
8 1013 0 562 980
7 351 960 0 0
8 6728 0 0 0
9 6727 6729 987 0
10 46 6718 6726 6730
6 0 0 4687 0
7 0 0 887 6732
8 542 544 0 6733
6 0 0 0 4706
7 0 0 6735 0
8 0 0 6736 0
9 6734 6737 559 0
10 6738 0 0 0
11 0 6711 6731 6739
7 43 0 0 932
8 0 6741 152 542
9 0 6742 593 594
4 1275 0 0 0
5 727 6744 0 0
6 150 0 0 6745
7 0 6746 0 360
8 0 6747 602 0
9 0 601 6748 604
4 0 0 0 1281
5 0 0 6750 0
6 6751 0 0 0
7 0 6752 0 0
4 0 1286 0 0
5 0 0 6754 0
6 0 0 6755 0
4 0 0 0 1297
5 0 0 0 6757
6 0 6758 0 0
7 6756 6759 0 0
8 6753 6760 0 0
9 616 617 6761 0
10 575 6743 6749 6762
7 324 1602 337 0
7 43 0 0 6051
8 0 6764 6765 6056
7 0 0 151 1592
6 42 0 0 1599
7 0 0 6768 0
7 360 0 1609 0
8 0 6767 6769 6770
7 157 0 1596 0
7 0 0 1644 0
8 6772 544 0 6773
9 0 6766 6771 6774
7 0 0 1602 0
7 0 337 0 6054
8 325 6776 6777 0
8 0 577 578 1597
7 6051 6055 0 0
8 6780 0 562 1663
9 45 6778 6779 6781
7 0 0 0 6061
8 334 1629 6783 539
4 0 0 1260 0
5 0 0 6785 0
6 0 0 6786 0
7 382 0 0 6787
4 0 1265 0 1267
5 6789 0 0 0
6 0 0 0 6790
7 0 0 6791 0
4 125 0 0 0
5 6793 0 0 0
6 6794 0 0 0
7 0 6795 0 0
8 6788 6792 6796 0
9 6784 6797 625 0
10 0 6775 6782 6798
8 0 515 516 6062
7 6787 6791 6795 0
8 1614 6801 0 0
8 1639 0 0 0
9 6800 6802 6803 0
10 6804 0 0 0
11 0 6763 6799 6805
9 596 962 0 0
10 6807 0 0 0
11 6808 0 0 0
12 0 6740 6806 6809
11 4811 0 0 0
12 6811 0 0 0
13 0 6701 6810 6812
11 4718 0 0 0
12 6814 0 0 0
13 6815 0 0 0
14 0 6608 6813 6816
7 3075 3077 0 0
8 0 6818 562 2208
7 351 3080 0 0
8 6820 0 0 0
9 6819 6821 2734 0
10 6822 0 0 0
11 6823 0 0 0
12 6824 0 0 0
13 6825 0 0 0
14 6826 0 0 0
15 51 6501 6817 6827
7 0 6768 0 333
8 0 6829 6764 1605
8 0 6765 6767 6772
8 6056 516 544 1639
9 0 6830 6831 6832
7 0 0 1602 1604
8 0 6769 6834 334
8 44 6777 577 6780
8 0 6783 0 615
9 326 6835 6836 6837
8 6770 0 1629 383
8 6773 0 0 0
9 6839 6840 617 0
10 0 6833 6838 6841
8 0 578 6829 1610
8 1605 515 516 6062
9 0 6843 6766 6844
8 325 6834 6777 0
9 0 6771 6846 6784
9 6774 6803 559 0
10 0 6845 6847 6848
8 1597 562 563 1653
9 6850 1664 1658 0
10 6851 0 0 0
11 0 6842 6849 6852
8 1610 563 515 1614
9 0 6779 6830 6854
9 0 6831 6835 6839
9 6832 6063 6840 0
10 0 6855 6856 6857
9 0 6836 6843 6850
9 6844 1658 6803 0
10 0 6859 6775 6860
9 6837 617 1664 0
10 6862 0 0 0
11 576 6858 6861 6863
9 6781 625 1768 0
10 6865 0 0 0
11 6866 0 0 0
12 48 6853 6864 6867
9 45 6846 6779 6781
9 6854 1768 6063 0
10 0 6869 6833 6870
10 0 6838 6845 6851
10 6841 0 0 0
11 0 6871 6872 6873
10 46 6847 6855 6865
10 575 6856 6859 6862
10 6857 0 0 0
11 0 6875 6876 6877
10 6848 0 0 0
11 6879 0 0 0
12 0 6874 6878 6880
9 6784 559 625 0
10 6882 0 0 0
11 6883 0 0 0
12 6884 0 0 0
13 0 6868 6881 6885
10 0 6775 6869 6882
8 0 6765 6767 542
8 0 516 544 1639
9 0 6830 6888 6889
8 0 6769 6776 334
7 6051 0 0 0
8 44 338 577 6892
9 326 6891 6893 6837
8 525 0 1629 383
9 6895 6840 617 0
10 0 6890 6894 6896
5 0 6785 0 6793
6 0 6898 0 0
7 6061 0 0 6899
5 0 0 0 6789
6 0 0 6901 0
7 0 6902 0 0
8 6900 6903 0 0
9 6854 1768 6904 0
10 6905 0 0 0
11 0 6887 6897 6906
8 0 578 6829 0
8 0 6764 6765 0
9 0 6908 6909 6800
8 0 6767 6769 525
8 325 6776 338 0
9 0 6911 6912 6784
8 542 544 0 6773
7 0 0 6902 0
8 383 0 6915 0
9 6914 6803 6916 0
10 0 6910 6913 6917
9 0 6831 6835 6895
6 0 0 6898 0
7 0 0 1644 6920
6 0 6901 0 0
7 0 0 6922 0
8 6921 6923 0 0
9 6832 6063 6924 0
10 0 6855 6919 6925
8 6892 0 562 1663
7 6899 0 0 0
8 615 6928 0 0
9 6927 6929 1768 0
10 6930 0 0 0
11 47 6918 6926 6931
8 1652 562 563 1653
9 6933 1664 1658 0
10 6934 0 0 0
11 6935 0 0 0
12 0 6907 6932 6936
9 0 6909 6911 6914
8 1605 515 516 6900
8 1614 0 6903 0
9 6939 6940 6803 0
10 0 6859 6938 6941
8 0 577 578 1652
9 45 6912 6943 6927
8 0 6829 6764 0
9 0 6945 6888 6889
8 0 563 515 1614
9 6947 1768 6063 0
10 0 6944 6946 6948
11 0 6942 6949 6883
10 0 6894 6910 6934
9 0 6943 6945 6947
9 6927 625 1768 0
10 46 6913 6952 6953
9 6914 6803 559 0
10 6955 0 0 0
11 0 6951 6954 6956
10 6896 0 0 0
11 6958 0 0 0
12 0 6950 6957 6959
11 6863 0 0 0
12 6961 0 0 0
13 825 6937 6960 6962
10 6860 0 0 0
11 6964 0 0 0
12 6965 0 0 0
13 6966 0 0 0
14 0 6886 6963 6967
9 0 6888 6891 6895
9 0 6893 6908 6933
10 575 6969 6970 6862
10 0 6938 6944 6882
9 6800 1658 6803 0
10 6973 0 0 0
11 0 6971 6972 6974
10 0 6946 6894 6896
10 0 6910 6913 6955
11 0 6976 6977 6935
10 6948 0 0 0
11 6979 0 0 0
12 0 6975 6978 6980
9 6889 6063 6840 0
10 0 6952 6969 6982
10 0 6970 6938 6973
11 576 6983 6984 6863
8 1652 562 563 0
9 6986 1664 0 0
10 0 6894 2664 6987
9 6895 6924 617 0
10 6989 0 0 0
11 0 6949 6988 6990
12 0 6985 6991 6884
10 6953 0 0 0
11 6993 0 0 0
12 6994 0 0 0
13 49 6981 6992 6995
6 42 3486 0 0
7 0 0 6997 0
8 0 152 6998 525
7 0 0 3484 0
7 0 337 4564 0
8 325 7000 7001 0
8 334 0 5717 539
9 0 6999 7002 7003
8 0 577 578 5737
7 0 6997 0 333
7 324 3484 337 0
8 0 7006 7007 0
8 0 563 515 5742
9 0 7005 7008 7009
8 0 0 562 3532
9 7011 625 3556 0
10 46 7004 7010 7012
7 43 4564 0 0
7 0 0 151 5707
8 0 7014 7015 542
8 0 6998 7000 334
7 382 0 3519 0
8 525 0 0 7018
9 0 7016 7017 7019
8 44 7001 577 0
6 150 3028 0 0
7 0 7022 0 360
8 0 7023 602 0
9 0 7021 7024 604
8 0 5717 0 615
6 3038 0 0 0
7 0 7027 0 0
5 0 6297 0 0
6 0 0 7029 0
7 7030 0 0 0
8 7028 7031 0 0
5 6301 0 0 0
6 7033 0 0 0
7 7034 0 0 0
8 7035 0 0 0
9 7026 617 7032 7036
10 575 7020 7025 7037
8 0 516 544 4583
9 7039 5752 3606 0
10 7040 0 0 0
11 0 7013 7038 7041
6 0 0 3739 0
7 43 7043 0 0
8 0 606 7044 0
9 0 7045 609 610
10 0 7046 635 819
9 0 7008 7016 7039
9 326 7017 7021 7026
9 7019 3606 617 0
10 0 7048 7049 7050
8 3555 5815 0 0
9 7009 7052 5752 0
10 7053 6106 0 0
11 0 7047 7051 7054
6 0 0 0 3744
6 0 3747 0 0
7 7056 0 0 7057
8 0 515 516 7058
6 0 0 3755 3758
7 0 7060 0 0
8 0 0 7061 0
9 7059 7062 0 0
10 7063 0 0 0
11 7064 0 0 0
12 0 7042 7055 7065
8 0 578 7006 0
4 0 0 5655 5660
5 7068 0 0 0
6 0 0 0 7069
7 324 7070 337 0
8 0 7071 607 0
9 0 7067 7072 612
7 0 0 591 1709
8 0 152 7074 525
7 0 0 1681 0
7 0 337 1685 0
8 325 7076 7077 0
8 334 0 1721 539
9 0 7075 7078 7079
5 0 3629 0 0
4 5784 0 0 0
5 7082 0 0 0
6 0 3579 7081 7083
7 0 0 1744 7084
8 542 544 0 7085
4 0 0 0 5789
5 7087 0 0 0
6 7088 0 0 0
7 0 0 0 7089
8 0 0 7090 0
7 382 0 1694 0
8 7092 0 0 0
9 7086 7091 7093 0
10 0 7073 7080 7094
8 0 577 578 1672
9 0 7096 636 639
7 0 0 2513 0
8 0 592 7098 334
6 0 0 5568 0
7 382 0 668 7100
8 525 0 0 7101
9 0 637 7099 7102
6 0 5571 0 0
7 0 0 7104 0
8 0 0 7105 0
9 596 0 7106 0
10 0 7097 7103 7107
7 0 0 0 1677
8 0 7109 562 0
9 7110 625 0 0
10 7111 0 0 0
11 47 7095 7108 7112
7 0 337 2515 0
8 44 7114 577 0
8 0 578 602 659
8 3305 562 563 3312
9 0 7115 7116 7117
7 324 2513 337 0
7 43 2515 0 0
8 0 7119 7120 0
7 0 0 151 2522
7 0 0 591 658
8 0 7122 7123 525
8 542 544 0 5564
9 0 7121 7124 7125
8 0 515 516 2537
8 5596 0 0 0
9 7127 2539 7128 0
10 0 7118 7126 7129
8 325 7098 7114 0
8 0 577 578 3305
8 0 5589 562 0
9 45 7131 7132 7133
8 0 602 7119 0
8 0 7120 7122 542
8 0 516 544 5596
9 0 7135 7136 7137
8 659 563 515 669
9 7139 3313 5603 0
10 0 7134 7138 7140
8 334 0 6632 539
7 382 0 668 0
8 7143 0 0 0
9 7142 7144 625 0
10 7145 0 0 0
11 0 7130 7141 7146
8 0 6632 5589 615
6 0 0 3287 0
7 7149 0 0 0
6 3293 0 0 0
7 7151 0 0 0
8 0 0 7150 7152
9 7148 617 7153 0
10 7154 0 0 0
11 7155 0 0 0
12 824 7113 7147 7156
8 5737 562 563 3555
4 5666 0 0 0
5 7159 0 0 0
6 0 0 7160 0
7 0 7161 0 0
4 0 0 5675 0
5 0 0 7163 0
6 0 0 7164 0
4 5680 0 0 0
5 6438 7166 0 0
6 0 0 0 7167
7 7165 7168 0 0
8 7162 7169 0 0
9 7158 3575 7170 0
10 7171 0 0 0
11 7172 0 0 0
12 7173 0 0 0
13 0 7066 7157 7174
8 542 544 0 5889
8 0 0 5892 0
8 7018 0 0 0
9 7176 7177 7178 0
10 7179 0 0 0
11 7180 0 0 0
12 7181 0 0 0
13 7182 0 0 0
14 0 6996 7175 7183
10 6982 0 0 0
11 7185 0 0 0
12 7186 0 0 0
13 7187 0 0 0
14 7188 0 0 0
15 0 6968 7184 7189
10 6870 0 0 0
11 7191 0 0 0
12 7192 0 0 0
13 7193 0 0 0
14 7194 0 0 0
15 7195 0 0 0
16 0 6828 7190 7196
8 0 7123 7098 334
9 326 7198 7115 7148
7 2536 0 0 3288
8 0 515 516 7200
9 0 7116 7121 7201
8 669 0 3295 0
9 7117 0 7203 0
10 0 7199 7202 7204
7 360 0 2525 0
8 0 7122 7123 7206
6 0 0 0 2518
7 0 337 2515 7208
8 325 7098 7209 0
7 333 0 2534 0
8 7211 0 6632 539
9 0 7207 7210 7212
7 2522 2529 0 0
8 0 577 578 7214
7 0 2534 0 0
8 0 602 7119 7216
7 658 2525 0 0
8 7218 563 515 669
9 0 7215 7217 7219
9 7133 625 3313 0
10 46 7213 7220 7221
7 157 0 2529 0
8 7223 544 0 5564
9 7224 7128 7144 0
10 7225 0 0 0
11 0 7205 7222 7226
8 0 7120 7122 7223
8 0 7123 7098 7211
8 7206 0 0 7143
9 0 7228 7229 7230
8 44 7209 577 0
8 0 578 602 7218
8 7214 562 563 3312
9 0 7232 7233 7234
9 7148 617 0 0
10 575 7231 7235 7236
7 7208 0 0 0
8 0 7119 7120 7238
5 0 2501 0 0
6 7240 0 0 0
7 0 0 151 7241
8 0 7242 7123 525
4 99 1755 0 5847
5 0 7244 0 0
6 0 7245 0 0
7 157 0 0 7246
4 0 0 5851 0
5 0 0 0 7248
6 0 0 7249 0
4 5852 0 0 0
5 0 7251 0 0
6 7252 0 0 0
7 0 7250 543 7253
8 7247 7254 0 5564
9 0 7239 7243 7255
10 0 7256 7134 7145
8 7216 515 516 2537
5 0 0 2507 0
6 0 0 0 7259
7 7260 0 0 0
8 7261 0 0 0
9 7258 2539 7262 0
10 7263 0 0 0
11 0 7237 7257 7264
8 7238 516 544 5596
9 7266 5603 5632 0
10 7267 0 0 0
11 7268 0 0 0
12 0 7227 7265 7269
9 326 7198 7232 7148
8 5564 0 7105 0
9 7102 7272 617 0
10 0 7138 7271 7273
9 0 7233 7239 7258
10 0 7275 7213 7225
9 7234 0 2539 0
10 7277 0 0 0
11 0 7274 7276 7278
6 6745 0 0 0
7 0 0 151 7280
4 99 199 328 736
5 0 7282 0 0
6 0 7283 0 0
7 157 0 0 7284
8 0 7120 7281 7285
9 0 7286 7229 7230
5 0 0 0 672
6 0 0 7288 0
4 3547 0 0 0
5 0 7290 0 0
6 7291 0 0 0
7 0 7289 543 7292
6 0 0 0 6751
7 7294 0 0 0
8 7238 516 7293 7295
9 7296 5603 5632 0
10 0 7220 7287 7297
10 0 7118 611 613
7 0 0 3294 0
7 3288 0 0 0
8 539 7300 7301 0
9 7148 7302 0 0
10 7303 0 0 0
11 576 7298 7299 7304
10 7221 0 0 0
11 7306 0 0 0
12 48 7279 7305 7307
10 7140 0 0 0
11 7309 0 0 0
12 7310 0 0 0
13 0 7270 7308 7311
4 0 0 3352 0
5 7313 0 0 0
6 0 0 0 7314
7 0 0 7315 0
7 0 337 2310 0
8 325 7316 7317 0
8 0 577 578 2400
8 0 0 562 2337
9 45 7318 7319 7320
6 42 2288 0 0
7 0 7322 0 333
7 324 2308 337 0
8 0 7323 7324 0
7 43 2310 0 0
7 0 0 151 2313
8 0 7326 7327 542
7 0 0 2336 0
8 0 516 544 7329
9 0 7325 7328 7330
8 0 563 515 2356
6 0 0 0 2301
7 7333 0 0 0
8 7334 0 0 0
9 7332 2459 7335 0
10 0 7321 7331 7336
7 0 0 7322 0
7 0 0 2308 0
8 0 7338 7339 334
8 44 7317 577 0
7 0 0 0 7333
8 0 7342 0 615
9 326 7340 7341 7343
8 0 578 7323 0
7 324 7315 337 0
8 0 7346 607 0
9 0 7345 7347 612
8 2400 562 563 2303
4 0 895 0 101
5 0 7350 0 0
6 0 0 0 7351
4 3371 0 0 0
5 7353 0 0 0
6 0 0 7354 0
7 7352 7355 0 0
4 0 0 5180 0
5 0 0 7357 0
6 0 0 7358 0
4 0 5186 0 0
4 5187 0 0 0
5 7360 7361 0 0
6 0 0 0 7362
7 7359 7363 0 0
8 7356 7364 0 0
9 7349 2402 7365 0
10 0 7344 7348 7366
7 0 0 0 2340
7 382 0 2345 0
8 525 0 7368 7369
7 0 0 2302 0
8 7371 0 0 0
9 7370 7372 617 0
10 7373 0 0 0
11 0 7337 7367 7374
7 360 0 950 0
8 0 2117 2118 7376
8 325 2120 2121 5022
7 333 0 884 0
8 7379 0 0 2123
9 0 7377 7378 7380
8 0 602 2108 922
8 966 563 515 980
9 0 2127 7382 7383
8 615 5121 5123 0
9 2131 7385 986 0
10 46 7381 7384 7386
6 0 156 0 874
7 7388 0 0 0
8 0 2109 2117 7389
6 1075 0 0 0
7 0 0 591 7391
8 0 7392 2120 334
9 0 7390 7393 2145
8 44 2121 577 0
9 0 7395 603 604
9 616 2150 0 0
10 575 7394 7396 7397
8 928 516 544 929
9 7399 987 5420 0
10 7400 0 0 0
11 0 7387 7398 7401
7 880 0 0 5122
7 0 5120 0 0
8 7403 7404 0 0
9 2134 7405 2136 0
10 7406 0 0 0
11 7407 0 0 0
12 0 7375 7402 7408
6 0 1138 0 0
7 324 7410 337 0
8 0 602 7411 0
8 0 1242 1246 1257
8 1220 516 544 1221
9 0 7412 7413 7414
7 333 0 1149 0
8 0 1247 1250 7416
9 326 7417 601 616
7 382 0 1160 0
8 1248 0 0 7419
9 7420 1226 617 0
10 0 7415 7418 7421
7 0 5434 0 0
8 0 563 515 7423
8 0 0 5447 5449
9 7424 7425 1224 0
10 7426 0 0 0
11 0 6197 7422 7427
7 7391 0 0 0
8 7429 563 515 980
9 0 633 7382 7430
8 0 2118 2120 7379
8 7376 0 0 2135
9 0 7390 7432 7433
9 7399 987 962 0
10 0 7431 7434 7435
7 0 5415 0 0
7 5416 0 0 0
8 7437 7438 0 0
7 5418 0 0 0
8 7440 0 0 0
9 634 625 7439 7441
10 7442 0 0 0
11 47 4717 7436 7443
12 0 7428 7444 6814
13 0 7409 7445 6313
4 0 3357 0 0
5 0 0 7447 0
6 0 0 7448 0
7 333 0 0 7449
4 0 0 136 3366
5 7451 0 0 0
6 0 0 0 7452
7 0 0 7453 7352
8 7450 7454 7342 539
7 382 0 7355 0
8 7456 0 0 0
9 7455 7457 625 0
10 7458 0 0 0
11 7459 0 0 0
12 7460 0 0 0
13 7461 0 0 0
14 0 7312 7446 7462
7 0 0 873 7388
8 44 2121 7464 0
8 0 578 602 966
8 0 562 563 978
9 0 7465 7466 7467
8 0 2108 2109 928
6 0 0 934 0
7 0 7470 151 0
8 0 7471 2118 7376
6 0 0 0 938
7 157 7473 0 0
6 0 0 941 0
6 0 0 953 0
6 943 0 0 499
7 7475 7476 7477 0
8 7474 7478 0 961
9 0 7469 7472 7479
8 922 515 516 969
6 0 0 0 956
7 7482 0 0 0
8 7483 0 0 0
9 7481 981 7484 0
10 0 7468 7480 7485
8 0 7464 578 0
9 45 7378 7487 2131
9 0 7382 7390 7399
9 7383 986 987 0
10 0 7488 7489 7490
9 7380 2136 625 0
10 7492 0 0 0
11 0 7486 7491 7493
8 5022 0 881 615
9 326 7432 7465 7495
9 0 7466 7469 7481
9 7467 0 981 0
10 0 7496 7497 7498
4 0 0 0 4607
5 0 0 0 7500
6 0 7501 0 0
7 324 7502 337 0
8 0 602 7503 0
4 0 0 3371 0
5 0 0 7505 0
6 0 7506 402 943
4 0 6167 0 6182
5 0 0 0 7508
6 0 7509 0 0
7 7507 7510 0 500
4 4614 0 0 0
5 0 0 0 7512
6 7513 0 0 0
7 0 7514 0 0
8 966 563 7511 7515
9 0 7487 7504 7516
10 46 7381 7517 2132
8 7389 544 0 961
9 7519 975 2136 0
10 7520 0 0 0
11 0 7499 7518 7521
9 7433 962 2150 0
10 7523 0 0 0
11 7524 0 0 0
12 0 7494 7522 7525
5 3738 0 0 0
6 7527 0 0 0
7 0 0 591 7528
4 0 759 0 0
5 0 0 7530 0
6 0 7531 0 0
7 360 0 0 7532
8 0 152 7529 7533
4 0 0 0 770
5 7535 0 0 0
6 7536 0 0 0
7 0 0 0 7537
5 3743 0 0 0
6 0 7539 0 0
7 0 0 7540 0
8 542 544 7538 7541
9 0 608 7534 7542
6 0 1026 0 0
7 0 0 7544 0
7 0 337 6331 6363
8 325 7545 7546 6378
6 0 156 0 6336
7 0 0 1065 7548
8 0 7549 578 0
8 0 1107 562 0
9 45 7547 7550 7551
7 333 0 6367 0
7 500 0 1109 0
8 7553 0 0 7554
7 382 0 1043 0
8 7556 0 0 0
9 7555 7557 625 0
10 0 7543 7552 7558
11 0 4859 7559 2168
7 324 7544 337 0
8 0 602 7561 6368
7 43 6331 0 0
7 0 1065 151 0
7 7548 0 0 0
8 0 7563 7564 7565
8 0 516 544 6385
9 0 7562 7566 7567
5 0 1541 0 0
6 0 5607 0 7569
7 0 0 7570 0
8 0 592 7571 334
5 3991 0 3998 0
6 0 0 0 7573
7 0 337 7574 0
6 0 156 0 4011
7 0 0 4021 7576
8 44 7575 7577 0
6 0 0 0 4016
7 0 0 0 7579
6 0 0 0 4048
7 0 0 0 7581
8 0 7580 7582 615
9 326 7572 7578 7583
6 5614 0 0 0
6 0 0 5640 0
7 382 0 7585 7586
8 525 0 0 7587
6 0 5635 0 0
7 0 0 7589 0
8 0 0 7590 0
4 0 0 4522 0
5 0 0 7592 0
6 0 0 7593 0
7 500 0 0 7594
4 0 4526 0 244
5 7596 0 0 0
6 0 0 0 7597
7 0 0 7598 0
8 7595 7599 0 0
9 7588 7591 7600 0
10 0 7568 7584 7601
6 7573 0 0 0
6 4007 0 0 0
7 7603 7604 0 0
8 0 578 602 7605
7 324 4000 337 0
5 3331 0 3334 0
6 0 0 0 7608
7 43 7609 0 0
8 0 7607 7610 0
7 0 4013 0 0
5 0 0 3854 0
6 0 0 7613 0
5 3859 0 0 0
6 0 0 0 7615
7 7614 7616 0 351
5 0 3864 0 0
6 0 0 0 7618
7 7619 0 0 0
8 7612 515 7617 7620
9 0 7606 7611 7621
6 3999 0 0 0
7 0 4021 151 7623
7 0 0 591 7603
8 0 7624 7625 525
7 0 0 4000 0
8 325 7627 7575 0
8 334 0 7580 539
9 0 7626 7628 7629
7 0 0 4085 0
8 542 544 0 7631
7 7581 0 0 0
8 7633 0 0 0
7 382 0 4052 0
8 7635 0 0 0
9 7632 7634 7636 0
10 0 7622 7630 7637
7 7623 4037 0 0
8 7639 562 563 4086
7 0 4052 0 0
8 7641 0 0 0
9 7640 0 7642 0
10 7643 0 0 0
11 0 7602 7638 7644
7 7528 0 0 0
7 7532 0 0 382
7 0 1043 0 0
8 7646 7647 515 7648
7 7537 7540 0 0
8 7650 0 0 0
7 0 1109 0 0
5 0 0 6435 0
6 0 0 7653 0
5 6438 6483 0 0
6 0 0 0 7655
7 7654 7656 0 0
8 7652 7657 0 0
9 7649 7651 7658 0
10 7659 0 0 0
11 7660 0 0 0
12 0 7560 7645 7661
13 0 7526 7662 1780
7 0 0 4021 157
7 7623 0 0 0
8 0 7664 578 7665
8 0 602 7607 0
7 7603 0 0 0
8 7668 563 515 7641
9 0 7666 7667 7669
7 43 7574 0 0
8 0 7671 152 542
9 0 7672 593 594
7 7579 0 0 0
8 7674 0 0 0
9 596 7675 0 0
10 0 7670 7673 7676
7 43 528 0 0
8 0 606 7678 0
7 0 0 151 588
7 0 0 591 579
8 0 7680 7681 525
8 542 544 0 4215
9 0 7679 7682 7683
4 0 1007 0 90
5 0 0 7685 0
6 0 0 7686 0
4 0 0 1053 0
4 1054 0 0 0
5 7688 0 7689 0
6 0 0 0 7690
7 7687 7691 0 351
8 0 515 7692 585
9 7693 0 598 0
10 0 605 7684 7694
11 576 7677 7695 619
7 1954 0 0 0
8 794 7697 562 768
9 45 632 6673 7698
8 0 725 826 6466
7 157 0 1868 0
8 0 783 784 7701
8 1910 516 544 805
9 0 7700 7702 7703
8 4879 563 515 1126
9 7705 779 808 0
10 0 7699 7704 7706
8 0 786 6671 334
8 44 338 577 1947
9 326 7708 7709 801
8 0 716 725 4879
8 0 826 783 1910
8 6466 515 516 807
9 0 7711 7712 7713
8 4875 562 563 778
9 7715 802 1127 0
10 0 7710 7714 7716
7 360 0 1877 0
8 7718 0 791 383
9 7719 810 617 0
10 7720 0 0 0
11 0 7707 7717 7721
8 334 0 800 539
6 1957 0 350 0
7 7724 0 0 0
8 7725 0 0 0
9 7723 559 7726 0
10 7727 0 0 0
11 7728 0 0 0
12 0 7696 7722 7729
8 0 784 786 7718
9 0 7731 6672 834
8 0 725 826 0
6 0 6224 0 0
7 790 0 0 7734
8 4879 563 515 7735
9 0 6673 7733 7736
6 0 0 0 6227
7 0 7738 0 0
8 778 0 7739 0
9 6674 625 7740 0
10 46 7732 7737 7741
6 150 728 0 0
7 0 0 7743 4862
6 0 738 0 0
7 157 0 0 7745
8 0 783 7744 7746
9 0 7747 789 792
10 575 7748 605 618
6 742 0 0 0
7 0 0 543 7750
7 0 0 4935 0
8 0 516 7751 7752
9 7753 808 810 0
10 7754 0 0 0
11 0 7742 7749 7755
8 0 602 7561 0
8 6365 516 544 6385
9 0 7757 7566 7758
7 0 0 591 1024
8 0 7760 7545 7553
8 44 7546 7549 0
8 6378 0 1107 615
9 326 7761 7762 7763
7 360 0 6357 0
8 7765 0 0 7556
8 7554 0 0 0
9 7766 1050 7767 0
10 0 7759 7764 7768
8 0 563 515 7648
8 0 0 6441 6486
8 7652 0 0 0
9 7770 7771 7772 0
10 7773 0 0 0
11 0 6197 7769 7774
12 0 7756 7775 2455
8 7701 544 0 809
9 7777 1128 559 0
10 7778 0 0 0
11 7779 0 0 0
12 7780 0 0 0
13 0 7730 7776 7781
8 0 7582 562 0
9 7783 625 4087 0
10 7784 0 0 0
11 7785 0 0 0
12 7786 0 0 0
13 7787 0 0 0
14 50 7663 7782 7788
9 7495 2150 0 0
10 7790 0 0 0
11 7791 0 0 0
12 7792 0 0 0
13 7793 0 0 0
14 7794 0 0 0
15 1785 7463 7789 7795
6 0 0 0 1708
7 43 7797 0 0
8 0 606 7798 0
6 0 0 1731 0
6 0 0 0 1736
7 7800 7801 0 351
6 0 0 0 1743
7 7803 0 0 0
8 0 515 7802 7804
9 0 603 7799 7805
7 0 0 151 1671
7 0 0 591 1692
8 0 7807 7808 525
9 0 7809 7078 7079
7 0 0 1698 0
8 542 544 0 7811
8 1689 0 0 0
9 7812 7813 7093 0
10 0 7806 7810 7814
7 324 1681 337 0
8 0 602 7816 0
8 1693 563 515 1695
9 0 7096 7817 7818
7 43 1685 0 0
8 0 7820 7807 542
8 0 7808 7076 334
8 525 0 0 7092
9 0 7821 7822 7823
8 0 516 544 1689
8 7811 0 0 0
9 7825 1703 7826 0
10 0 7819 7824 7827
9 7110 625 1700 0
10 7829 0 0 0
11 47 7815 7828 7830
8 44 7077 577 0
8 0 578 602 5169
4 0 6526 0 0
5 0 7834 0 0
6 0 7835 0 0
7 7836 543 0 0
8 2236 7837 563 623
9 0 7832 7833 7838
10 0 7839 611 613
11 0 7840 641 820
4 0 0 6531 0
5 0 0 0 7842
6 0 0 7843 0
7 0 0 7844 2156
8 0 1721 7845 615
9 7846 617 0 0
10 7847 0 0 0
11 7848 0 0 0
12 824 7831 7841 7849
6 7314 0 0 0
7 0 0 591 7851
6 0 7448 0 0
7 360 0 0 7853
8 0 152 7852 7854
7 0 0 2289 0
7 0 337 2308 0
8 325 7856 7857 0
7 500 0 2345 0
8 334 0 7368 7859
9 0 7855 7858 7860
7 0 0 2310 157
8 0 7862 578 0
7 324 2289 337 0
8 0 602 7864 0
8 2400 563 515 2303
9 0 7863 7865 7866
8 0 7342 562 0
9 7868 625 2402 0
10 46 7861 7867 7869
6 7452 0 0 0
7 0 0 0 7871
6 7351 7354 0 0
7 0 0 7873 0
8 542 544 7872 7874
7 382 0 2302 0
8 7876 0 0 0
9 7875 0 7877 0
10 7878 0 0 0
11 0 3983 7870 7879
7 43 2308 0 0
7 0 2310 151 0
8 0 7881 7882 542
7 0 0 591 2313
8 0 7884 7856 334
8 525 0 0 7876
9 0 7883 7885 7886
6 0 0 3959 0
7 0 0 7888 157
8 44 7857 7889 0
8 0 578 602 4788
8 0 562 563 1506
9 0 7890 7891 7892
6 0 0 0 3977
7 0 0 0 7894
8 0 7368 7895 615
4 0 3452 0 0
5 0 0 0 7897
6 0 0 7898 0
7 0 0 7899 0
8 7859 0 7900 0
4 0 0 3611 0
5 0 7902 0 0
6 0 7903 0 0
7 7904 0 0 0
8 0 7905 0 0
9 7896 7901 7906 0
10 575 7887 7893 7907
11 0 7908 6197 2168
8 0 516 544 7334
8 7329 0 0 0
9 7910 2403 7911 0
10 7912 0 0 0
11 7913 0 0 0
12 0 7880 7909 7914
13 0 7850 7915 2495
9 0 603 2110 2111
7 0 0 7502 0
7 0 337 3484 0
8 325 7918 7919 0
7 333 0 0 7507
7 0 0 7510 0
7 500 0 3519 0
8 7921 7922 0 7923
9 0 2119 7920 7924
7 382 0 7514 0
8 7926 0 0 0
9 2134 975 7927 0
10 0 7917 7925 7928
7 4698 0 0 0
8 980 7930 0 0
7 4702 0 0 0
8 7932 0 0 0
9 604 0 7931 7933
10 7934 0 0 0
11 0 2453 7929 7935
7 0 0 4564 157
8 0 7937 578 0
7 324 3497 337 0
8 0 602 7939 0
8 5737 563 515 3555
9 0 7938 7940 7941
7 43 3484 0 0
7 0 4564 151 0
8 0 7943 7944 542
6 7069 0 0 0
7 0 0 591 7946
8 0 7947 7545 334
5 937 0 546 3544
6 0 7949 0 0
7 360 0 0 7950
4 0 6650 0 6652
5 7952 0 0 0
6 7953 0 0 0
7 0 0 0 7954
8 7951 7955 0 7556
9 0 7945 7948 7956
8 0 516 544 5751
6 0 7160 0 0
7 0 0 7959 0
8 7960 0 0 0
9 7958 5763 7961 0
10 0 7942 7957 7962
7 0 337 6331 0
8 44 7964 577 0
7 0 151 1065 360
8 0 7966 602 0
7 0 543 0 1106
8 0 7968 563 0
9 0 7965 7967 7969
7 43 7544 0 0
8 0 606 7971 6368
7 0 6331 151 0
8 0 7973 592 525
6 0 156 0 6355
7 7975 6364 0 0
8 7976 544 0 0
9 0 7972 7974 7977
7 1024 6357 0 0
8 7979 515 516 7648
7 0 1048 0 0
8 7981 0 0 0
9 7980 7982 7772 0
10 0 7970 7978 7983
6 0 0 6439 6484
7 0 0 7985 0
6 0 6436 0 0
7 7987 0 0 0
8 0 7986 7988 0
9 616 7767 7989 0
10 7990 0 0 0
11 576 7963 7984 7991
8 0 5717 562 0
9 7993 625 3575 0
10 7994 0 0 0
11 7995 0 0 0
12 48 7936 7992 7996
8 0 577 578 2992
7 0 0 0 6295
6 0 2927 0 0
7 8000 543 0 0
6 2932 0 0 0
7 8002 3016 0 0
8 0 7999 8001 8003
9 45 632 7998 8004
6 42 341 0 0
7 0 8006 0 333
7 324 1985 337 0
8 0 8007 8008 0
7 43 1987 0 0
7 0 0 151 346
8 0 8010 8011 542
8 0 516 544 570
9 0 8009 8012 8013
8 0 563 515 568
9 8015 2019 2020 0
10 0 8005 8014 8016
7 0 0 8006 0
7 0 0 1985 0
8 0 8018 8019 334
7 0 337 1987 0
8 44 8021 577 0
8 0 6589 0 615
9 326 8020 8022 8023
8 0 578 602 621
7 43 5161 0 0
8 0 606 8026 0
8 580 515 516 626
9 0 8025 8027 8028
7 0 543 0 537
8 0 8030 563 0
8 0 6612 6614 0
8 623 0 0 0
9 8031 8032 8033 0
10 0 8024 8029 8034
7 382 0 567 0
8 525 0 0 8036
8 517 0 0 0
9 8037 8038 617 0
10 8039 0 0 0
11 0 8017 8035 8040
7 0 528 151 0
7 0 0 591 588
8 0 8042 8043 525
7 0 0 0 579
7 0 337 5161 0
8 325 8045 8046 0
7 500 0 545 0
8 334 0 0 8048
9 0 8044 8047 8049
10 46 8050 1100 1101
6 0 0 3473 0
7 0 8052 151 0
8 0 607 8053 542
7 0 0 0 1153
8 0 592 8055 334
7 382 0 1184 5548
8 525 0 0 8057
9 0 8054 8056 8058
7 0 337 1240 0
7 0 0 1189 157
8 44 8060 8061 4959
6 336 0 0 1148
7 0 151 1191 8063
8 0 8064 602 0
7 0 543 0 1212
8 0 8066 563 0
9 0 8062 8065 8067
7 351 0 1215 0
8 4954 0 0 8069
7 500 0 1160 0
8 8071 0 0 0
7 0 0 5552 0
8 0 0 8073 0
9 8070 8072 8074 0
10 575 8059 8068 8075
6 0 0 0 3477
6 0 3617 0 0
7 8077 0 0 8078
8 0 516 544 8079
6 0 0 0 3620
7 0 8081 0 0
8 0 0 8082 0
8 0 0 5555 0
9 8080 8083 8084 0
10 8085 0 0 0
11 0 8051 8076 8086
8 542 544 0 597
7 382 0 622 0
8 8089 0 0 0
9 8088 5243 8090 0
10 8091 0 0 0
11 8092 0 0 0
12 0 8041 8087 8093
13 0 7997 8094 822
13 6092 0 0 0
14 0 7916 8095 8096
7 43 1240 0 0
8 0 606 8098 1150
7 0 1189 151 0
7 0 1191 591 0
7 8063 0 0 0
8 0 8100 8101 8102
7 157 1210 0 0
8 8104 544 0 1221
9 0 8099 8103 8105
10 0 8106 635 819
11 0 8107 2453 1577
11 47 4717 3005 2850
12 0 8108 8109 6814
7 43 1323 0 0
8 0 606 8111 0
8 0 2614 2615 525
8 542 544 0 1382
9 0 8112 8113 8114
7 1328 1334 0 351
8 0 515 8116 2172
9 8117 0 1411 0
10 0 605 8115 8118
7 0 337 1323 0
7 0 0 0 1328
8 325 2566 8120 8121
7 0 0 1348 157
8 0 8123 578 0
9 45 8122 8124 2629
8 0 602 2609 0
8 0 2610 2614 542
8 0 516 544 1375
9 0 8126 8127 8128
8 1356 563 515 1361
9 8130 1389 1380 0
10 0 8125 8129 8131
7 500 0 1339 0
8 334 0 1335 8133
9 8134 2641 625 0
10 8135 0 0 0
11 0 8119 8132 8136
8 0 2615 2566 334
8 44 2597 8123 0
8 0 0 1386 615
9 326 8138 8139 8140
8 0 578 602 1356
9 0 8142 608 612
9 2607 0 0 0
10 0 8141 8143 8144
11 0 8145 1459 815
8 525 0 0 2580
9 8147 1383 2646 0
10 8148 0 0 0
11 8149 0 0 0
12 0 8137 8146 8150
13 825 8110 8151 3140
6 0 3332 0 3335
7 43 8153 0 0
8 0 8154 152 542
7 0 0 0 782
7 333 0 0 1954
8 0 592 8156 8157
6 0 350 0 776
7 8159 0 0 0
8 525 0 1959 8160
9 0 8155 8158 8161
10 575 8162 605 618
8 325 2566 2597 0
9 45 8164 8124 2629
8 334 0 0 2639
9 8166 2641 625 0
10 0 8115 8165 8167
10 8118 0 0 0
11 0 8163 8168 8169
8 0 2610 152 542
9 0 8126 8171 596
10 0 8172 2105 1575
8 0 606 8154 0
6 0 0 3855 0
6 0 3860 0 0
7 8175 8176 0 351
6 3865 0 0 0
7 0 8178 0 0
8 0 515 8177 8179
9 0 603 8174 8180
7 0 337 1861 720
8 325 8156 8182 0
7 500 0 767 0
8 8157 1959 0 8184
9 0 609 8183 8185
8 8160 0 0 0
9 610 0 8187 0
10 0 8181 8186 8188
11 0 8173 8189 4718
10 8131 0 0 0
11 8191 0 0 0
12 0 8170 8190 8192
7 0 0 1871 157
7 0 151 787 360
8 0 8194 8195 0
9 0 8196 636 639
10 0 8197 1135 1777
7 0 337 3355 0
8 44 8199 2422 0
7 0 151 3380 360
8 0 8201 602 0
7 0 543 0 4315
7 0 0 0 2434
8 0 8203 8204 0
9 0 8200 8202 8205
8 0 606 2563 2583
7 0 3380 591 0
8 0 2564 8208 525
8 542 544 0 4316
9 0 8207 8209 8210
7 3390 0 0 500
8 3383 8212 516 2586
8 3396 0 0 0
9 8213 8214 3463 0
10 0 8206 8211 8215
8 3361 3370 0 2449
7 500 0 3375 0
8 8218 0 0 0
9 8217 8219 0 0
10 8220 0 0 0
11 576 8198 8216 8221
7 0 0 0 2547
8 325 8223 2418 0
8 0 2422 8201 0
8 0 0 8203 0
9 45 8224 8225 8226
9 0 2549 2565 2585
8 0 2551 515 3461
9 8229 0 2587 0
10 0 8227 8228 8230
8 0 8208 8223 334
8 44 2418 2422 0
8 0 0 0 2449
9 326 8232 8233 8234
8 2548 515 516 2586
9 0 8202 8207 8236
8 0 8203 2551 0
9 8238 0 3462 0
10 0 8235 8237 8239
7 2550 0 2559 0
8 525 0 0 8241
8 2429 0 0 0
9 8242 4317 8243 0
10 8244 0 0 0
11 0 8231 8240 8245
8 8241 0 0 0
9 2430 8247 2450 0
10 8248 0 0 0
11 8249 0 0 0
12 0 8222 8246 8250
7 0 543 0 790
8 0 0 8252 0
7 351 0 777 0
8 8254 0 0 0
9 8253 8255 0 0
10 8256 0 0 0
11 8257 0 0 0
12 8258 0 0 0
13 49 8193 8251 8259
8 0 8177 544 0
8 8179 0 0 0
9 8261 8262 0 0
10 8263 0 0 0
11 8264 0 0 0
12 8265 0 0 0
13 8266 0 0 0
14 0 8152 8260 8267
8 1315 515 516 1161
7 5548 0 0 0
8 1185 8270 0 0
9 8269 8271 1224 0
7 5554 0 0 0
8 8273 0 0 0
9 8274 0 0 0
10 8272 8275 0 0
11 8276 0 0 0
12 8277 0 0 0
13 8278 0 0 0
14 8279 0 0 0
15 0 8097 8268 8280
14 6816 0 0 0
15 8282 0 0 0
16 0 7796 8281 8283
8 525 0 0 7143
9 8285 5632 617 0
10 8286 0 0 0
11 8287 0 0 0
12 8288 0 0 0
13 8289 0 0 0
14 8290 0 0 0
15 8291 0 0 0
16 8292 0 0 0
17 0 7197 8284 8293
5 3353 0 0 0
6 0 0 0 8295
7 0 8296 151 0
6 336 0 0 4301
7 8298 0 0 0
8 0 8297 8208 8299
8 325 8223 2418 4373
7 333 0 4298 0
8 8302 0 0 2429
9 0 8300 8301 8303
7 0 151 3380 8298
8 0 2422 8305 0
8 0 602 606 4367
9 0 8306 8307 8229
7 0 0 4292 0
8 8309 0 8203 0
9 8310 2450 0 0
10 46 8304 8308 8311
9 0 2565 593 594
10 575 8313 605 618
8 4362 516 544 2584
7 5258 5262 0 0
8 2586 0 8316 0
9 8315 8317 0 0
10 8318 0 0 0
11 0 8312 8314 8319
6 0 934 0 0
7 43 8321 0 0
8 0 606 8322 0
7 0 865 151 0
7 0 873 591 0
6 336 0 0 874
7 8326 0 0 0
8 0 8324 8325 8327
7 157 870 0 0
8 8329 544 0 929
9 0 8323 8328 8330
7 0 0 0 932
7 0 337 2107 0
8 325 8332 8333 5030
7 0 0 865 157
7 0 151 873 8326
8 0 8335 8336 0
7 0 543 0 880
8 0 0 8338 0
9 45 8334 8337 8339
7 333 0 950 0
7 500 0 890 0
8 8341 0 0 8342
7 382 0 960 0
8 8344 0 0 0
7 351 0 887 6732
8 8346 6736 0 0
9 8343 8345 8347 0
10 0 8331 8340 8348
8 0 602 606 966
7 43 2107 0 0
8 0 8351 8324 8329
8 922 516 544 969
9 0 8350 8352 8353
8 0 8325 8332 8341
8 44 8333 8335 5022
7 351 0 887 0
8 5030 0 0 8357
9 326 8355 8356 8358
8 8327 0 0 8344
8 8342 0 0 0
9 8360 975 8361 0
10 0 8354 8359 8362
8 0 563 515 978
9 8364 0 981 0
10 8365 0 0 0
11 0 8349 8363 8366
7 944 954 0 351
7 0 957 0 0
8 0 515 8368 8369
9 8370 0 987 0
10 8371 0 0 0
11 8372 0 0 0
12 0 8320 8367 8373
8 0 8336 602 0
8 0 606 8351 922
8 966 515 516 980
9 0 8375 8376 8377
10 0 8378 1458 814
7 324 1861 337 0
8 0 602 8380 721
7 762 0 0 382
8 758 8382 515 768
9 0 633 8381 8383
9 2792 779 808 0
10 0 8384 2791 8385
7 0 543 0 708
8 0 0 8387 0
6 772 0 0 0
7 8389 0 0 0
8 8390 0 0 0
9 8388 625 8391 0
10 8392 0 0 0
11 47 8379 8386 8393
8 0 8380 2783 0
8 0 2784 2786 525
7 799 0 0 1889
8 542 544 0 8397
9 0 8395 8396 8398
8 721 515 516 778
8 1126 0 1896 0
9 8400 802 8401 0
10 0 2805 8399 8402
8 325 2787 2799 0
9 45 8404 633 634
5 5656 5661 0 0
6 0 0 0 8406
7 43 8407 0 0
8 0 8408 152 542
5 0 6647 0 0
6 0 0 8410 0
5 0 0 0 6651
5 0 6653 0 0
6 0 8412 0 8413
7 8411 8414 0 351
8 0 8415 544 0
9 0 636 8409 8416
5 0 0 5667 0
6 8418 0 0 0
7 0 8419 0 0
8 8420 0 0 0
9 639 0 8421 0
10 0 8405 8417 8422
8 334 0 0 2837
8 2789 0 0 0
9 8424 8425 625 0
10 8426 0 0 0
11 0 8403 8423 8427
10 2839 0 0 0
11 8429 0 0 0
12 824 8394 8428 8430
8 0 8338 563 0
9 8432 0 986 0
10 8433 0 0 0
11 8434 0 0 0
12 8435 0 0 0
13 0 8374 8431 8436
7 0 0 3355 0
7 0 337 2421 0
8 325 8438 8439 8309
7 333 0 0 3360
7 500 0 2448 0
8 8441 3370 0 8442
9 0 609 8440 8443
6 0 156 0 4301
7 0 0 3380 8445
8 0 8446 578 0
7 324 3355 337 0
8 0 602 8448 0
7 3360 3365 0 500
7 3369 3375 0 0
8 4367 563 8450 8451
9 0 8447 8449 8452
7 0 543 0 4304
8 0 4357 8454 0
9 8455 625 3462 0
10 46 8444 8453 8456
7 382 0 3375 0
8 8458 0 0 0
9 610 0 8459 0
10 8460 0 0 0
11 0 3983 8457 8461
7 43 2421 0 0
7 0 3380 151 0
7 8445 0 0 0
8 0 8463 8464 8465
7 0 0 591 2547
7 0 0 2414 2417
7 333 0 4361 0
8 0 8467 8468 8469
7 360 0 4298 0
7 382 0 2428 0
8 8471 0 0 8472
9 0 8466 8470 8473
7 0 0 3380 157
8 44 8439 8475 0
8 0 578 602 2548
8 0 8454 563 3461
9 0 8476 8477 8478
6 0 0 2553 0
7 0 0 0 8480
6 0 0 0 2557
7 0 0 8482 0
8 8481 8483 4357 615
8 8442 0 0 0
9 8484 8485 0 0
10 575 8474 8479 8486
8 0 606 1366 0
7 360 0 2621 0
8 0 1368 1369 8489
7 157 0 2604 0
8 8491 544 0 1371
9 0 8488 8490 8492
7 0 337 1348 4543
8 325 1393 8494 0
8 0 0 8454 0
9 45 8495 633 8496
7 333 0 2611 0
8 8498 0 1386 539
9 8499 1447 625 0
10 0 8493 8497 8500
6 0 0 2569 0
6 0 0 2574 2577
7 8502 8503 0 351
8 0 515 8504 1375
9 8505 0 1383 0
10 8506 0 0 0
11 0 8487 8501 8507
8 4293 516 544 4316
9 8509 3463 4394 0
10 8510 0 0 0
11 8511 0 0 0
12 0 8462 8508 8512
7 324 2414 337 0
8 0 602 8514 4362
8 0 516 544 4316
9 0 8515 8466 8516
8 44 8439 8446 0
8 8309 0 4357 615
9 326 8470 8518 8519
9 8473 4394 8485 0
10 0 8517 8520 8521
8 0 578 602 4367
8 0 8514 8463 4293
8 4362 515 516 2584
9 0 8523 8524 8525
8 0 8464 8467 8471
8 325 8468 8439 8309
8 8469 0 0 8442
9 0 8527 8528 8529
8 8465 544 0 4305
8 8472 0 0 0
9 8531 4317 8532 0
10 0 8526 8530 8533
9 8478 0 2587 0
10 8535 0 0 0
11 0 8522 8534 8536
8 4367 563 515 2586
9 0 8447 8515 8538
10 0 8539 8474 8510
6 8295 0 0 0
7 8541 0 0 0
8 0 578 602 8542
7 0 543 0 5211
8 0 8544 563 5220
9 0 8518 8543 8545
8 0 606 607 580
7 0 5161 151 0
7 0 528 591 0
6 336 0 0 4204
7 8550 0 0 0
8 0 8548 8549 8551
7 157 5227 0 0
8 8553 544 0 585
9 0 8547 8552 8554
8 0 515 516 623
8 0 0 5241 5245
9 8556 8557 627 0
10 0 8546 8555 8558
8 0 5216 5223 0
9 8519 8485 8560 0
10 8561 0 0 0
11 576 8540 8559 8562
10 8456 0 0 0
11 8564 0 0 0
12 48 8537 8563 8565
7 2554 0 0 382
8 2548 8567 515 2586
8 2560 0 0 0
8 2584 8316 0 0
9 8568 8569 8570 0
10 8571 0 0 0
11 8572 0 0 0
12 8573 0 0 0
13 0 8513 8566 8574
14 0 8437 8575 2496
7 0 0 0 588
7 0 337 0 579
8 325 8577 8578 0
7 0 0 5161 157
7 0 151 528 8550
8 0 8580 8581 0
7 0 543 0 534
8 5233 0 8583 0
9 45 8579 8582 8584
8 0 602 606 5995
8 0 607 8548 8553
8 5169 516 544 626
9 0 8586 8587 8588
6 0 350 0 536
7 0 0 0 8590
8 0 8591 515 0
9 8592 0 8033 0
10 0 8585 8589 8593
7 333 0 4213 0
8 0 8549 8577 8595
8 44 8578 8580 5233
7 351 0 545 0
8 4210 0 0 8598
9 326 8596 8597 8599
8 0 8581 602 0
8 0 606 607 5169
6 6136 0 0 0
7 8603 0 0 0
6 0 4247 0 0
7 8605 0 0 500
8 8604 8606 516 623
9 0 8601 8602 8607
6 0 0 4250 0
6 0 350 0 4256
7 0 0 8609 8610
8 0 8583 8611 0
7 1848 0 0 0
8 8613 0 0 0
9 8612 0 8614 0
10 0 8600 8608 8615
7 8590 0 0 0
8 8551 0 0 8617
7 500 0 622 0
8 8619 0 0 0
9 8618 5243 8620 0
10 8621 0 0 0
11 0 8594 8616 8622
5 0 0 0 2408
5 0 0 290 0
6 0 0 8624 8625
7 0 8626 591 0
8 0 152 8627 525
7 0 0 0 8541
8 325 8629 2418 0
5 0 3358 0 0
6 0 8631 0 0
7 333 0 0 8632
5 3363 3367 0 0
6 8634 0 0 0
7 0 0 0 8635
8 8633 8636 0 2429
9 0 8628 8630 8637
9 0 8225 2549 8229
9 8226 2450 0 0
10 46 8638 8639 8640
9 0 2565 8232 8242
9 0 8233 8202 8238
9 8234 8243 0 0
10 575 8642 8643 8644
6 0 4311 0 0
7 4315 0 0 8646
6 0 0 0 4344
7 0 8648 0 0
8 8647 8649 0 0
9 2585 2587 8650 0
10 8651 0 0 0
11 0 8641 8645 8652
5 0 0 3388 0
6 0 0 8654 0
5 0 0 3393 0
6 0 0 0 8656
7 8655 8657 0 0
5 0 2432 0 0
6 0 0 0 8659
7 8660 0 0 0
8 542 544 8658 8661
6 0 350 0 5210
7 8663 0 5219 0
8 8664 0 0 0
9 8662 0 8665 0
10 8666 0 0 0
11 8667 0 0 0
12 0 8623 8653 8668
10 0 8211 2424 2451
11 0 8670 2453 1577
7 0 151 2515 2519
8 0 2545 8672 0
8 0 602 606 7214
7 0 0 0 2540
8 0 8675 515 0
9 0 8673 8674 8676
8 0 607 2514 2535
8 0 2516 2523 2530
8 2520 0 0 2541
9 0 8678 8679 8680
8 7218 516 544 669
9 8682 3313 5603 0
10 0 8677 8681 8683
7 0 543 0 2536
8 2590 0 8685 0
9 8686 2593 0 0
10 8687 0 0 0
11 47 2544 8684 8688
12 0 8671 8689 3895
9 8236 3462 3463 0
10 8691 0 0 0
11 8692 0 0 0
12 8693 0 0 0
13 0 8669 8690 8694
8 44 2524 2545 2590
8 0 8672 602 0
8 0 8685 8675 0
9 0 8696 8697 8698
8 0 606 607 7218
9 0 8700 2521 2538
8 7214 515 516 3312
9 8702 0 2539 0
10 0 8699 8701 8703
9 45 2527 8673 8686
9 0 8674 8678 8682
9 8676 0 3313 0
10 0 8705 8706 8707
9 2532 2542 2593 0
10 8709 0 0 0
11 0 8704 8708 8710
6 0 728 0 0
5 0 0 6744 0
6 8713 0 0 0
7 0 337 8712 8714
8 44 8715 2545 0
5 0 0 7282 0
6 0 8717 0 0
7 0 0 0 8718
5 672 0 7290 0
6 8720 0 0 0
7 0 0 0 8721
8 8719 8722 0 2592
9 326 8679 8716 8723
7 0 151 2515 360
8 0 8725 602 0
8 0 606 607 659
8 3305 515 516 3312
9 0 8726 8727 8728
9 8698 0 0 0
10 0 8724 8729 8730
8 0 2514 2516 525
8 325 2523 2524 0
8 334 0 0 2531
9 0 8732 8733 8734
8 0 2545 8725 0
6 8406 0 0 0
7 8737 0 0 0
8 0 602 606 8738
6 0 350 0 8418
7 0 0 0 8740
8 0 8741 515 0
9 0 8736 8739 8742
8 0 0 8685 0
5 0 0 0 5681
6 0 0 8745 0
7 0 0 8746 0
5 0 0 5676 0
6 0 8748 0 0
7 8749 0 0 0
8 0 8747 8750 0
9 8744 2593 8751 0
10 46 8735 8743 8752
8 542 544 0 2537
9 8754 2539 2542 0
10 8755 0 0 0
11 0 8731 8753 8756
5 0 6750 0 0
6 8758 0 0 0
7 500 0 8759 0
8 8760 0 0 0
9 8680 5603 8761 0
10 8762 0 0 0
11 8763 0 0 0
12 0 8711 8757 8764
7 43 1861 0 0
7 0 1871 151 0
7 157 1877 0 0
8 0 8766 8767 8768
7 0 787 591 0
7 333 0 1909 0
8 0 8770 8156 8771
6 336 0 0 1867
7 8773 0 0 0
8 8774 0 0 8160
9 0 8769 8772 8775
8 44 8182 8194 1878
7 0 151 787 8773
8 0 8778 602 0
6 0 350 0 707
7 0 0 0 8780
8 0 8252 8781 0
9 0 8777 8779 8782
8 1869 0 0 8254
8 8184 0 0 0
9 8784 8785 0 0
10 575 8776 8783 8786
8 0 606 8766 721
8 0 8767 8770 525
8 542 544 0 1126
9 0 8788 8789 8790
10 0 8791 635 819
7 762 0 0 500
8 758 8793 516 768
9 8794 8391 779 0
10 8795 0 0 0
11 0 8787 8792 8796
9 0 636 3430 3460
9 326 3431 3435 3450
9 3433 3463 3451 0
10 0 8798 8799 8800
8 0 606 607 2548
8 0 3421 516 3461
9 0 3382 8802 8803
10 0 8804 3416 3469
10 3404 0 0 0
11 0 8801 8805 8806
8 0 563 3421 0
6 0 0 5261 0
7 0 0 8809 0
8 0 0 8810 0
6 0 5257 0 0
7 8812 0 0 0
8 3461 8813 0 0
9 8808 8811 8814 0
10 8815 0 0 0
11 8816 0 0 0
12 0 8797 8807 8817
8 4875 516 544 778
9 8819 802 1127 0
10 8820 0 0 0
11 8821 0 0 0
12 8822 0 0 0
13 0 8765 8818 8823
8 2526 0 0 2592
8 2531 0 0 0
9 8825 8826 0 0
10 8827 0 0 0
11 8828 0 0 0
12 8829 0 0 0
13 8830 0 0 0
14 1784 8695 8824 8831
7 500 0 622 4189
8 8595 0 0 8833
8 8617 0 4193 0
8 8598 0 0 0
9 8834 8835 8836 0
10 8837 0 0 0
11 8838 0 0 0
12 8839 0 0 0
13 8840 0 0 0
14 8841 0 0 0
15 0 8576 8832 8842
8 0 3356 3379 8309
9 0 8844 636 639
10 0 8845 1135 1777
11 576 8846 614 619
7 0 1681 591 0
7 0 1685 0 0
8 0 8848 8849 334
4 3099 0 0 0
5 0 8851 0 0
6 8852 0 0 0
7 0 337 0 8853
6 1684 156 0 0
7 0 0 0 8855
8 44 8854 8856 2856
4 0 4824 0 0
5 0 8858 0 0
6 0 8859 0 0
7 0 0 0 8860
4 0 0 4828 0
5 0 0 0 8862
6 0 0 8863 0
7 0 8864 0 0
7 351 0 1698 0
8 8861 8865 0 8866
9 326 8850 8857 8867
10 0 8868 2664 2665
6 0 350 0 1697
7 8870 0 0 0
8 525 0 0 8871
4 0 0 0 3105
5 0 0 8873 0
6 499 0 0 8874
7 8875 0 0 0
8 8876 0 0 0
9 8872 2833 8877 0
10 8878 0 0 0
11 0 641 8869 8879
12 0 8847 8880 821
5 0 0 0 7313
6 0 8882 0 0
7 0 151 8883 360
7 0 591 2308 333
8 0 8884 8885 0
5 0 7447 0 0
6 0 0 8887 0
7 0 0 0 8888
5 0 0 0 7451
6 0 8890 0 0
7 0 543 8891 0
6 0 350 0 1432
7 0 0 0 8893
8 8889 8892 8894 2346
9 0 601 8886 8895
5 0 0 7350 7353
6 8897 0 0 0
7 0 0 8898 0
8 8899 0 0 0
9 616 617 8900 0
10 575 1135 8896 8901
11 0 1459 8902 1778
6 0 0 2288 336
7 324 0 8904 0
8 0 8905 607 0
7 0 2289 591 0
8 0 152 8907 525
6 2307 156 0 0
7 8909 0 0 0
8 8910 544 0 2303
9 0 8906 8908 8911
7 0 2308 0 0
7 0 8904 0 0
8 325 8913 8914 0
7 0 0 0 8909
7 0 151 2289 360
8 0 8916 8917 0
8 0 0 562 7371
9 45 8915 8918 8919
6 499 0 0 2301
7 8921 0 0 0
8 334 0 0 8922
7 8893 2345 0 0
8 8924 0 0 0
7 351 0 2336 0
8 8926 0 0 0
9 8923 8925 8927 0
10 0 8912 8920 8928
8 0 8885 8905 0
8 0 607 152 8910
8 0 516 544 2337
9 0 8930 8931 8932
7 0 7315 0 0
8 0 8907 8934 334
8 44 8914 8916 0
8 0 0 0 8926
9 326 8935 8936 8937
6 0 350 0 7351
7 8939 7355 0 0
8 525 0 0 8940
8 2303 0 7364 0
8 8922 0 0 0
9 8941 8942 8943 0
10 0 8933 8938 8944
7 0 0 0 8921
8 0 8894 8946 0
9 8947 2347 0 0
10 8948 0 0 0
11 0 8929 8945 8949
8 0 8946 516 0
9 8951 0 2402 0
10 8952 0 0 0
11 8953 0 0 0
12 0 8903 8950 8954
13 0 8881 8955 1774
8 0 8917 8885 0
9 0 8957 8906 8951
7 0 8883 591 0
8 0 152 8959 525
6 0 0 0 2318
7 8961 0 0 0
8 325 8913 8914 8962
6 0 0 156 2322
7 8964 0 0 0
8 8965 0 0 8922
9 0 8960 8963 8966
7 0 8898 0 0
8 8910 544 0 8968
5 0 7357 0 0
6 0 0 8970 0
5 0 0 0 7360
6 0 8972 0 0
7 8971 8973 0 0
5 0 0 7361 0
6 8975 0 0 0
7 8976 0 0 0
8 2337 0 8974 8977
9 8969 8978 8925 0
10 0 8958 8967 8979
8 0 8916 8917 2320
7 0 591 2308 8964
7 324 0 8904 8961
8 0 8982 8983 0
9 0 8981 8984 8947
7 8909 2323 0 0
8 0 607 152 8986
8 0 8959 8913 334
7 8888 8891 0 0
8 525 8989 0 8924
9 0 8987 8988 8990
8 8968 0 0 0
9 8932 0 8992 0
10 0 8985 8991 8993
8 2324 0 562 7371
9 8995 8927 2347 0
10 8996 0 0 0
11 47 8980 8994 8997
8 0 562 8894 2346
9 0 8936 8957 8999
7 360 2319 0 0
8 0 152 8907 9001
9 0 8906 9002 8911
6 0 2383 0 0
7 9004 0 0 0
8 2337 9005 0 0
6 2387 0 0 0
7 9007 0 0 0
8 9008 0 0 0
9 8951 0 9006 9009
10 0 9000 9003 9010
6 0 0 8882 336
7 0 9012 0 0
6 0 8887 0 0
7 0 0 0 9014
8 325 8913 9013 9015
9 45 9016 8918 8919
10 0 9017 8933 8948
6 0 0 8890 0
7 0 9019 0 0
6 499 0 0 8897
7 9021 0 0 0
8 8965 0 9020 9022
9 9023 8925 8927 0
10 9024 0 0 0
11 0 9011 9018 9025
9 8937 8943 7372 0
10 9027 0 0 0
11 9028 0 0 0
12 824 8998 9026 9029
5 3958 0 0 0
6 0 0 0 9031
7 0 9032 0 0
8 0 8907 9033 334
9 326 9034 601 616
10 0 9035 2664 2665
5 0 3992 0 0
6 0 3997 0 9037
7 0 151 9038 360
5 0 4025 0 0
6 0 0 9040 0
7 0 0 0 9041
8 0 577 9039 9042
6 0 0 156 4007
7 0 591 7574 9044
6 0 0 3997 336
7 324 0 9046 4036
8 0 9045 9047 0
6 0 350 0 4016
7 0 0 0 9049
6 499 0 0 4048
7 0 0 0 9051
8 0 9050 9052 0
9 0 9043 9048 9053
5 0 0 0 4039
6 0 9055 0 0
7 0 543 9056 0
5 0 0 4043 0
6 9058 0 0 0
7 0 0 9059 0
8 0 0 9057 9060
9 9061 625 0 0
10 46 1458 9054 9062
11 0 9036 9063 815
6 7573 156 0 0
7 9065 7604 0 0
8 0 607 152 9066
7 0 9038 591 0
7 0 7574 0 0
8 0 9068 9069 334
7 9041 9056 0 0
7 9049 0 0 0
8 525 9071 0 9072
9 0 9067 9070 9073
10 575 9074 605 618
11 0 9075 6197 2168
8 7639 516 544 4086
7 0 9059 0 0
8 9078 0 0 0
9 9077 0 9079 0
10 9080 0 0 0
11 9081 0 0 0
12 0 9064 9076 9082
5 0 0 3965 0
6 0 0 9084 0
5 3970 0 0 0
6 0 0 0 9086
7 9085 9087 0 0
5 0 3975 0 0
6 0 350 0 9089
5 3976 0 0 0
6 0 0 9091 0
7 9090 9092 0 0
8 525 0 9088 9093
9 9094 2459 617 0
10 9095 0 0 0
11 9096 0 0 0
12 9097 0 0 0
13 0 9030 9083 9098
9 8999 7372 0 0
10 9100 0 0 0
11 9101 0 0 0
12 9102 0 0 0
13 9103 0 0 0
14 0 8956 9099 9104
11 0 2453 4717 4718
6 0 0 0 845
7 0 591 9107 333
6 0 0 994 0
7 0 0 0 9109
8 0 578 9108 9110
6 0 0 0 1116
7 0 0 9112 382
6 0 0 851 0
7 0 0 9114 0
8 0 562 9113 9115
9 0 601 9111 9116
6 0 0 861 336
7 324 0 9118 0
8 0 9119 607 0
7 0 2107 591 0
8 0 152 9121 525
6 864 156 0 0
7 9123 0 0 0
8 9124 544 0 980
9 0 9120 9122 9125
6 499 0 0 879
7 0 0 0 9127
8 0 9128 516 0
9 9129 0 986 0
10 0 9117 9126 9130
11 576 3005 9131 619
12 48 9106 9132 2851
7 0 9107 0 0
7 0 9118 0 0
8 325 9134 9135 0
7 0 0 0 9123
7 0 151 2107 360
8 0 9137 9138 0
8 0 0 562 891
9 45 9136 9139 9140
7 0 591 865 333
8 0 9142 9119 0
8 0 607 152 9124
8 0 516 544 978
9 0 9143 9144 9145
8 0 563 9128 0
9 9147 5085 0 0
10 0 9141 9146 9148
7 0 865 0 0
8 0 9121 9150 334
8 44 9135 9137 0
7 351 0 960 0
8 0 0 0 9153
9 326 9151 9152 9154
10 0 9155 2664 2665
7 382 887 0 0
8 525 0 0 9157
7 9127 0 0 0
8 9159 0 0 0
9 9158 981 9160 0
10 9161 0 0 0
11 0 9149 9156 9162
5 0 5981 0 0
6 0 0 0 9164
7 0 591 9165 333
8 0 9166 606 0
$$$$$$***$..*$
4 0 9168 0 393
5 0 9169 0 0
6 0 0 9170 0
7 0 0 0 9171
$$$$$$...***$.....*$
4 0 0 9173 0
5 0 0 0 9174
6 0 9175 0 1847
7 0 0 9176 382
8 9172 9177 515 0
9 0 633 9167 9178
5 0 0 5986 0
6 9180 0 0 0
7 0 0 9181 0
8 9182 0 0 0
9 634 625 9183 0
10 46 1458 9179 9184
5 1346 0 0 155
6 9186 0 0 0
7 9187 0 0 0
6 0 4435 0 0
7 9189 0 0 0
8 9188 9190 0 383
9 0 637 593 9191
10 575 9192 9117 618
6 4438 0 0 0
7 9194 1381 0 0
8 9195 0 0 0
9 596 0 9196 0
10 9197 0 0 0
11 0 9185 9193 9198
12 0 9163 9199 816
7 9109 9112 0 0
8 334 9201 0 9159
7 382 9114 0 0
8 9203 0 0 0
8 9153 0 0 0
9 9202 9204 9205 0
10 9206 0 0 0
11 9207 0 0 0
12 9208 0 0 0
13 0 9133 9200 9209
8 325 9150 9135 0
9 45 9211 9139 9140
8 334 0 0 9159
8 9157 0 0 0
9 9213 9214 9205 0
10 0 9126 9212 9215
8 0 9142 606 0
9 0 9217 637 596
10 0 9218 2105 1575
9 639 5085 0 0
10 9220 0 0 0
11 0 9216 9219 9221
8 0 578 9166 9172
9 0 9223 608 612
8 0 152 592 9188
7 0 1809 0 0
6 0 0 0 9186
7 0 9227 0 0
8 325 9226 9228 0
7 500 1378 0 0
8 334 0 0 9230
9 0 9225 9229 9231
8 542 544 9190 9195
7 382 1360 0 0
8 9234 0 0 0
9 9233 0 9235 0
10 0 9224 9232 9236
7 0 1348 0 157
8 0 9238 578 0
9 0 9239 636 639
7 0 3929 0 0
8 0 592 9241 334
7 3932 3934 0 0
7 382 3950 0 0
8 525 0 9243 9244
9 0 637 9242 9245
10 0 9240 9246 1777
6 0 0 350 1359
7 9248 0 0 0
8 9249 0 0 0
9 634 9250 0 0
10 9251 0 0 0
11 47 9237 9247 9252
8 0 562 9177 9182
9 9254 0 0 0
10 9255 0 0 0
11 9256 0 0 0
12 0 9222 9253 9257
8 44 4901 4902 0
5 1137 0 0 155
6 9260 0 0 0
7 0 151 0 9261
8 0 9262 4953 0
5 0 2274 0 0
6 0 9264 0 0
7 0 0 0 9265
5 2280 0 0 0
6 9267 0 0 0
7 0 543 0 9268
8 9266 9269 563 1201
9 0 9259 9263 9270
7 43 0 1191 0
8 0 4956 9272 0
7 4951 0 0 0
8 0 152 592 9274
9 0 9273 9275 4969
8 0 515 4960 0
9 9277 4242 0 0
10 0 9271 9276 9278
8 325 4897 4901 0
8 0 4902 4952 0
8 0 0 562 1225
9 45 9280 9281 9282
8 0 4953 4956 0
8 0 9272 152 542
9 0 9284 9285 5001
8 0 563 515 3936
9 9287 1237 0 0
10 0 9283 9286 9288
8 334 0 0 4918
9 9290 4970 5005 0
10 9291 0 0 0
11 0 9279 9289 9292
8 0 0 0 4905
9 326 4898 9259 9294
8 0 4952 4953 0
5 3805 0 0 155
6 0 0 0 9297
7 324 0 9298 0
8 0 9299 4957 0
5 0 3810 0 0
6 0 0 9301 0
7 0 0 0 9302
5 3813 0 0 0
6 0 0 0 9304
7 0 0 9305 500
8 9303 9306 4960 0
9 0 9296 9300 9307
8 0 562 563 1201
7 0 0 5379 0
8 9310 0 0 0
9 9309 1226 9311 0
10 0 9295 9308 9312
6 0 0 5547 0
7 0 0 1215 9314
8 4954 563 515 9315
9 0 4974 9284 9316
6 0 5551 0 5553
7 0 0 9318 0
8 1201 0 9319 0
9 5004 5005 9320 0
10 46 4968 9317 9321
10 4971 0 0 0
11 0 9313 9322 9323
8 9274 0 0 4916
9 9325 1186 4919 0
10 9326 0 0 0
11 9327 0 0 0
12 0 9293 9324 9328
5 1165 0 0 0
6 0 9330 0 0
7 0 0 9331 0
8 9332 0 0 0
9 9294 4919 9333 0
10 9334 0 0 0
11 9335 0 0 0
12 9336 0 0 0
13 825 9258 9329 9337
10 9130 0 0 0
11 9339 0 0 0
12 9340 0 0 0
13 9341 0 0 0
14 0 9210 9338 9342
14 8096 0 0 0
15 0 9105 9343 9344
7 351 0 3375 5183
8 9346 5191 0 0
9 3424 9347 0 0
10 9348 0 0 0
11 9349 0 0 0
12 9350 0 0 0
13 9351 0 0 0
14 9352 0 0 0
15 9353 0 0 0
16 52 8843 9345 9354
7 0 591 8883 333
8 0 578 9356 8889
7 0 0 8891 382
8 0 562 9358 8899
9 0 601 9357 9359
10 575 1135 9360 618
5 2287 0 0 155
6 0 0 0 9362
6 0 0 0 2322
7 324 0 9363 9364
7 43 0 2310 8961
8 0 9365 9366 0
6 9362 0 0 0
7 9368 2323 0 0
8 0 152 592 9369
8 542 544 0 2337
9 0 9367 9370 9371
7 0 2289 0 0
7 0 9363 0 0
8 325 9373 9374 0
7 0 2310 0 157
7 0 151 0 9368
8 0 9376 9377 2324
8 8962 0 562 7329
9 45 9375 9378 9379
7 333 2319 0 0
6 499 0 0 1432
7 9382 2345 0 0
8 9381 0 0 9383
7 382 2302 0 0
7 2384 2388 0 0
8 9385 0 9386 0
6 0 0 350 2301
7 9388 0 0 0
8 9389 0 0 0
9 9384 9387 9390 0
10 0 9372 9380 9391
7 0 0 0 9382
7 0 0 0 9388
8 0 9393 9394 0
9 9395 2347 0 0
10 9396 0 0 0
11 0 9361 9392 9397
7 0 591 2289 333
8 0 9399 9365 0
8 0 9366 152 542
8 0 9394 544 0
9 0 9400 9401 9402
8 0 592 9373 9381
8 44 9374 9376 8962
7 9364 0 0 0
8 9406 0 0 9389
9 326 9404 9405 9407
8 9369 0 0 9385
8 9383 0 0 0
9 9409 2402 9410 0
10 0 9403 9408 9411
8 0 9377 9399 2320
9 0 9413 608 612
10 0 9414 1458 814
8 2324 562 563 7371
9 9416 7911 0 0
10 9417 0 0 0
11 0 9412 9415 9418
8 2320 563 9393 2346
9 9420 7372 0 0
10 9421 0 0 0
11 9422 0 0 0
12 0 9398 9419 9423
6 1322 156 0 0
7 0 0 0 9425
7 0 151 1809 360
8 0 9426 9427 0
7 0 591 1364 333
6 0 0 1347 336
7 324 0 9430 0
8 0 9429 9431 0
6 499 0 0 1359
7 0 0 0 9433
8 0 563 9434 0
9 0 9428 9432 9435
6 1354 156 0 0
7 9437 0 0 0
8 0 607 152 9438
7 0 1809 591 0
7 0 1364 0 0
8 0 9440 9441 334
7 382 1378 0 0
8 525 0 0 9443
9 0 9439 9442 9444
8 0 516 544 1388
9 9446 0 1410 0
10 0 9436 9445 9447
7 0 9430 0 0
7 0 0 0 9437
8 44 9449 9450 0
8 0 9427 9429 0
8 0 562 563 4465
9 0 9451 9452 9453
8 0 9431 607 0
8 0 152 9440 525
8 9438 544 0 1361
9 0 9455 9456 9457
8 0 9434 516 0
8 0 0 5302 0
8 1388 5304 0 0
8 5305 0 0 0
9 9459 9460 9461 9462
10 0 9454 9458 9463
7 351 0 1381 0
8 0 0 0 9465
7 9433 0 0 0
8 9467 0 0 0
9 9466 9468 1442 0
10 9469 0 0 0
11 576 9448 9464 9470
8 325 9441 338 0
9 45 9472 633 634
7 0 591 1788 333
8 0 9474 606 0
9 0 9475 637 596
7 0 0 1798 382
8 1793 9477 515 0
7 0 0 1803 0
8 9479 0 0 0
9 9478 9480 0 0
10 0 9473 9476 9481
11 0 9482 3983 2140
8 9443 0 0 0
9 818 9484 625 0
10 9485 0 0 0
11 9486 0 0 0
12 0 9471 9483 9487
7 0 0 0 1398
8 9489 3265 562 1371
7 351 0 1401 0
8 9491 0 0 0
9 9490 9492 4486 0
10 9493 0 0 0
11 9494 0 0 0
12 9495 0 0 0
13 49 9424 9488 9496
7 0 3929 591 0
8 0 152 9498 525
8 325 3919 3927 1194
7 333 1210 0 0
8 9501 0 0 3948
9 0 9499 9500 9502
8 0 3905 3930 3933
7 324 0 3909 1193
8 0 3908 9505 0
8 4959 563 3913 0
9 0 9504 9506 9507
8 4973 0 3935 3951
9 9509 6124 4242 0
10 46 9503 9508 9510
7 3904 1155 0 0
8 0 607 152 9512
7 360 1149 0 0
5 0 4909 0 0
6 0 0 9515 0
5 4912 0 0 0
6 0 0 0 9517
7 9516 9518 0 0
8 9514 0 9519 3921
9 0 9513 3920 9520
7 0 591 873 333
8 0 578 9522 1011
6 0 350 0 879
7 0 0 1057 9524
8 0 562 9525 0
9 0 3928 9523 9526
9 3947 3949 0 0
10 575 9521 9527 9528
10 3925 0 0 0
11 0 9511 9529 9530
8 0 606 607 966
7 0 2107 151 0
7 0 865 591 0
7 360 870 0 0
8 0 9533 9534 9535
7 157 884 0 0
8 9537 544 0 969
9 0 9532 9536 9538
7 0 873 0 0
8 325 9540 338 0
8 0 3905 3906 4954
6 0 9515 0 0
7 0 0 0 9543
6 9517 0 0 0
7 0 0 0 9545
8 9544 9546 562 1201
9 45 9541 9542 9547
6 0 0 156 874
7 9549 0 0 0
8 9550 0 0 539
7 9524 0 0 0
8 9552 0 0 0
9 9551 9553 6124 0
10 0 9539 9548 9554
9 0 9506 9513 3924
8 0 3918 3919 9501
8 44 3927 3905 4973
8 1194 0 0 3946
9 326 9557 9558 9559
8 9514 0 0 3921
9 9561 1307 3949 0
10 0 9556 9560 9562
8 9315 9319 0 0
9 3914 9564 0 0
10 9565 0 0 0
11 0 9555 9563 9566
7 0 1017 0 500
8 0 9568 516 978
9 9569 0 981 0
10 9570 0 0 0
11 9571 0 0 0
12 0 9531 9567 9572
8 0 3906 3908 4959
8 0 9505 607 0
9 0 9574 9575 3943
8 0 152 3918 9514
9 0 9577 9500 9502
8 9512 544 0 1161
9 9579 1186 3986 0
10 0 9576 9578 9580
9 0 9542 9506 9507
9 0 9513 9557 9561
10 0 9582 9583 3925
8 4973 0 562 1201
9 9585 6124 4242 0
10 9586 0 0 0
11 47 9581 9584 9587
6 4282 156 0 0
7 0 0 0 9589
8 44 3927 9590 0
7 0 591 2414 5141
8 0 578 9592 0
8 0 562 563 4399
9 0 9591 9593 9594
7 43 0 3380 4302
8 0 5131 9596 0
7 5150 4298 0 0
8 0 152 592 9598
8 542 5137 0 3461
9 0 9597 9599 9600
8 8309 515 5136 0
9 9602 3403 0 0
10 0 9595 9601 9603
8 325 5140 5144 4293
8 0 5145 5158 4299
8 4303 0 562 4305
9 45 9605 9606 9607
8 0 9592 5131 8309
8 0 9596 152 542
9 0 9609 9610 5138
8 4373 563 515 3402
9 9612 5943 0 0
10 0 9608 9611 9613
8 5142 0 0 5154
8 5152 4313 0 0
8 5147 0 0 0
9 9615 9616 9617 0
10 9618 4348 0 0
11 0 9604 9614 9619
7 351 0 4327 4333
8 1194 0 0 9621
7 0 4323 0 4339
8 3948 0 9623 0
8 0 0 4400 0
9 9622 9624 9625 0
10 9626 0 0 0
11 9627 0 0 0
12 824 9588 9620 9628
8 4954 562 563 3936
9 9630 1237 0 0
10 9631 0 0 0
11 9632 0 0 0
12 9633 0 0 0
13 0 9573 9629 9634
7 0 3950 0 0
8 542 544 9243 9636
9 9637 0 3986 0
10 9638 0 0 0
11 9639 0 0 0
12 9640 0 0 0
13 9641 0 0 0
14 0 9497 9635 9642
7 5141 4361 0 0
8 0 592 5140 9644
8 44 5144 5145 4303
8 4293 0 0 5147
9 326 9645 9646 9647
7 0 151 0 5206
8 0 9649 9592 4373
7 43 0 1139 0
8 0 606 9651 2277
6 0 0 350 1166
7 0 0 2282 9653
8 0 515 9654 0
9 0 9650 9652 9655
7 0 0 0 8632
7 0 543 0 8635
8 9657 9658 563 4392
7 5211 0 5219 0
8 9660 0 0 0
9 9659 9661 0 0
10 0 9648 9656 9662
6 9297 0 0 0
7 9664 0 0 0
8 0 152 592 9665
9 0 9666 9280 9290
9 0 9281 9284 9287
9 9282 5005 1237 0
10 46 9667 9668 9669
6 0 9301 0 0
7 9671 0 0 0
6 9304 0 0 0
7 9673 4327 0 0
8 542 544 9672 9674
9 9675 0 4970 0
10 9676 0 0 0
11 0 9663 9670 9677
9 0 9285 4898 9325
9 0 9259 9296 9309
9 9294 4919 1226 0
10 575 9679 9680 9681
7 9261 0 0 0
8 0 152 592 9683
7 0 9331 0 0
8 542 544 0 9685
9 0 9273 9684 9686
9 45 9280 633 634
9 9290 4970 625 0
10 0 9687 9688 9689
5 0 0 0 1171
6 0 0 9691 0
7 0 0 9692 0
5 0 0 1178 0
6 0 9694 0 0
7 9695 0 0 0
5 0 1173 0 0
6 9697 0 0 0
7 9698 0 0 0
8 0 9693 9696 9699
9 9277 4242 9700 0
10 9701 0 0 0
11 0 9682 9690 9702
6 0 0 0 1269
7 0 0 9704 0
6 0 1262 0 0
7 9706 0 0 0
8 0 9705 9707 0
9 5001 9708 1186 0
10 9709 0 0 0
11 9710 0 0 0
12 0 9678 9703 9711
5 0 0 0 4845
6 0 9713 0 0
7 0 591 9714 333
8 0 578 9715 0
5 340 0 0 155
6 0 0 0 9717
7 324 0 9718 0
7 43 0 1987 6586
8 0 9719 9720 0
6 0 0 350 355
7 0 0 0 9722
8 2977 515 9723 0
9 0 9716 9721 9724
6 9717 0 0 0
7 9726 2099 0 0
8 0 152 592 9727
7 0 342 0 0
7 0 9718 0 0
7 0 2976 0 0
8 325 9729 9730 9731
7 333 2094 0 0
7 500 567 0 0
8 9733 0 0 9734
9 0 9728 9732 9735
7 0 0 543 380
8 542 9737 0 2010
7 382 356 0 0
8 9739 0 0 0
9 9738 0 9740 0
10 0 9725 9736 9741
5 0 5042 0 5053
6 9743 0 0 0
5 0 5058 0 0
6 0 0 9745 0
7 0 0 9744 9746
8 0 562 563 9747
5 5048 0 0 0
6 9749 0 0 0
7 0 0 0 9750
8 0 0 9751 0
9 9748 9752 4930 0
10 9753 0 0 0
11 0 2453 9742 9754
7 0 1987 0 157
7 0 151 0 9726
7 0 0 2099 0
8 0 9756 9757 9758
7 0 591 342 333
8 0 9760 9719 2977
8 2979 563 515 4929
9 0 9759 9761 9762
8 0 9720 152 542
8 0 592 9729 9733
8 9727 0 0 9739
9 0 9764 9765 9766
8 0 9723 9737 0
9 9768 0 2030 0
10 0 9763 9767 9769
7 6586 0 0 0
8 44 9730 9756 9771
8 0 9757 9760 2979
8 9758 562 563 517
9 0 9772 9773 9774
9 0 9721 9728 9738
9 9724 4930 0 0
10 0 9775 9776 9777
7 9722 0 0 0
8 9731 0 0 9779
8 9734 0 0 0
9 9780 9781 571 0
10 9782 0 0 0
11 576 9770 9778 9783
8 9771 0 562 570
8 9779 0 0 0
9 9785 9786 8038 0
10 9787 0 0 0
11 9788 0 0 0
12 48 9755 9784 9789
13 0 9712 9790 6092
9 45 9732 9759 9785
9 0 9761 9764 9768
9 9762 8038 0 0
10 0 9792 9793 9794
6 0 330 0 0
7 0 9796 0 0
8 0 592 9797 334
8 44 9730 9756 0
8 0 0 0 9779
9 326 9798 9799 9800
8 0 9757 9760 0
7 43 0 1987 0
8 0 9719 9803 0
8 0 515 9723 0
9 0 9802 9804 9805
8 0 562 563 517
9 9807 571 4930 0
10 0 9801 9806 9808
6 0 363 0 0
6 0 368 0 0
7 9810 9811 0 0
6 371 350 0 0
6 376 0 0 0
7 9813 9814 0 0
8 9727 0 9812 9815
9 9816 2030 9781 0
10 9817 0 0 0
11 0 9795 9809 9818
7 9726 0 0 0
8 0 152 592 9820
8 325 9729 9730 0
8 334 0 0 9734
9 0 9821 9822 9823
5 1786 0 0 155
6 9825 0 0 0
7 0 151 0 9826
8 0 9756 9827 0
7 0 591 1809 333
7 324 0 9227 0
8 0 9829 9830 2626
8 3185 563 515 4465
9 0 9828 9831 9832
8 0 0 562 6300
8 9779 0 6304 0
9 9834 9835 1442 0
10 46 9824 9833 9836
7 43 0 1348 4543
8 0 9838 152 542
7 333 2621 0 0
8 0 592 9226 9840
7 9187 2604 0 0
8 9842 0 0 9234
9 0 9839 9841 9843
8 44 9228 9238 4544
5 1321 0 0 155
6 9846 0 0 0
7 0 151 0 9847
8 0 9848 9829 0
7 0 543 0 1400
8 9489 9850 563 1371
9 0 9845 9849 9851
8 2612 0 0 9249
8 9230 0 0 0
7 0 0 1401 0
8 9855 0 0 0
9 9853 9854 9856 0
10 575 9844 9852 9857
7 0 0 0 9248
8 0 9859 544 0
9 9860 0 1389 0
10 9861 0 0 0
11 0 9837 9858 9862
10 9741 0 0 0
11 9864 0 0 0
12 0 9819 9863 9865
7 43 0 1348 0
8 0 9830 9867 0
9 0 9868 609 610
10 0 9869 635 819
8 44 5322 4268 0
9 326 4265 9871 4271
10 0 4240 9872 5483
8 5549 5555 0 0
9 4241 9874 4242 0
10 9875 0 0 0
11 0 9870 9873 9876
8 325 0 4267 0
8 4264 0 0 4408
9 0 4281 9878 9879
8 4406 0 4411 4415
9 4320 0 9881 0
10 0 4277 9880 9882
8 0 4268 578 0
9 0 9884 636 639
10 0 9885 1135 1777
8 1220 0 562 0
9 9887 5443 0 0
10 9888 0 0 0
11 47 9883 9886 9889
10 4279 0 0 0
11 9891 0 0 0
12 0 9877 9890 9892
8 0 515 9859 0
9 9894 4486 0 0
10 9895 0 0 0
11 9896 0 0 0
12 9897 0 0 0
13 0 9866 9893 9898
9 9735 9740 9786 0
10 9900 0 0 0
11 9901 0 0 0
12 9902 0 0 0
13 9903 0 0 0
14 0 9791 9899 9904
8 9598 0 0 5152
9 9906 3462 5155 0
10 9907 0 0 0
11 9908 0 0 0
12 9909 0 0 0
13 9910 0 0 0
14 9911 0 0 0
15 0 9643 9905 9912
7 0 0 4866 0
8 0 4864 9914 542
8 0 516 4870 0
9 0 636 9915 9916
8 6663 6667 0 0
9 639 0 9918 0
10 0 635 9917 9919
11 0 614 9920 820
5 727 730 0 0
6 9922 0 156 0
7 9923 0 0 0
8 0 592 0 9924
8 44 4874 577 0
8 4875 0 0 615
9 326 9925 9926 9927
10 0 9928 2664 2665
11 0 9929 1459 815
5 0 0 746 0
6 0 0 0 9931
7 0 0 0 9932
5 0 737 0 0
6 0 9934 0 0
7 9935 0 0 0
5 0 741 0 0
6 9937 350 0 0
7 9938 0 0 0
8 525 9933 9936 9939
8 4884 0 0 0
9 9940 0 9941 0
10 9942 0 0 0
11 9943 0 0 0
12 0 9921 9930 9944
6 0 0 0 1619
7 0 9946 0 157
8 44 338 9947 0
6 150 0 0 1591
7 0 9949 0 360
6 1599 0 156 0
7 0 591 0 9951
8 0 9950 9952 0
8 0 562 563 6062
9 0 9948 9953 9954
6 0 0 1634 0
6 0 1566 0 0
7 9956 9957 0 0
6 1570 0 0 0
7 351 9959 0 0
8 0 0 9958 9960
9 9961 617 1658 0
10 575 1135 9955 9962
7 324 0 337 1592
7 43 0 1600 0
8 0 9964 9965 0
7 0 0 9949 0
8 0 9967 592 525
7 0 0 543 1613
8 542 9969 6783 0
9 0 9966 9968 9970
8 325 0 338 1652
7 0 1600 0 157
8 0 9973 9950 0
8 0 0 562 1614
9 45 9972 9974 9975
7 9951 0 0 0
7 500 1638 0 0
8 9977 0 0 9978
7 351 1644 0 0
8 9980 0 0 0
9 9979 559 9981 0
10 0 9971 9976 9982
8 0 515 516 6773
9 9984 6803 0 0
10 9985 0 0 0
11 0 9963 9983 9986
8 0 9952 9964 0
5 0 0 1618 0
6 150 0 0 9989
7 0 0 9990 0
8 0 9965 9991 542
5 0 1569 0 0
6 0 0 0 9993
7 0 0 543 9994
4 0 0 4329 0
5 0 0 9996 0
6 0 0 9997 0
7 0 0 0 9998
8 0 516 9995 9999
9 0 9988 9992 10000
8 0 592 0 9977
8 44 338 9973 0
8 1652 0 0 9980
9 326 10002 10003 10004
8 525 6783 0 383
4 4330 0 0 0
5 10007 0 0 0
6 10008 0 0 0
7 0 10009 0 0
8 0 10010 0 0
8 9978 0 0 0
9 10006 10011 10012 0
10 0 10001 10005 10013
7 43 0 9946 0
8 0 9964 10015 0
5 0 9996 0 10007
6 0 0 10017 0
7 0 0 9959 10018
8 0 515 516 10019
9 0 9953 10016 10020
7 0 0 9949 1604
7 0 0 591 6054
8 0 10022 10023 525
8 325 0 338 1597
7 9951 6055 0 0
8 10026 0 0 9978
9 0 10024 10025 10027
9 9970 0 559 0
10 0 10021 10028 10029
4 0 87 0 4336
5 0 0 0 10031
6 0 10032 0 0
7 0 0 10033 0
8 1639 0 10034 0
9 9954 1658 10035 0
10 10036 0 0 0
11 0 10014 10030 10037
8 0 563 515 1639
5 10031 0 0 0
6 0 0 0 10040
7 0 0 10041 0
8 6773 0 10042 0
9 10039 6063 10043 0
10 10044 0 0 0
11 10045 0 0 0
12 0 9987 10038 10046
13 0 9945 10047 1780
8 0 9973 9950 1605
7 0 0 1596 0
8 0 9952 9964 10050
8 6056 563 515 1639
9 0 10049 10051 10052
8 0 10015 9967 542
9 0 10054 10002 10006
7 0 0 0 9956
7 0 0 9957 351
8 10056 10057 9969 0
7 0 0 9959 0
8 10059 0 0 0
9 10058 10060 0 0
10 0 10053 10055 10061
9 0 10003 9953 9954
7 0 0 1609 0
8 0 9964 9965 10064
8 0 10022 592 525
8 542 9969 1572 0
9 0 10065 10066 10067
6 0 6786 0 6794
7 0 0 1638 10069
6 6790 0 0 0
7 0 0 0 10071
8 10070 10072 0 0
9 9984 10073 0 0
10 0 10063 10068 10074
9 10004 10012 1658 0
10 10076 0 0 0
11 576 10062 10075 10077
4 4979 0 0 0
5 0 0 10079 0
6 150 0 0 10080
7 0 0 10081 0
4 0 4985 0 0
5 0 0 10083 0
6 0 0 10084 0
7 157 0 0 10085
8 0 9965 10082 10086
4 0 0 4989 0
5 10088 0 0 349
6 0 0 0 10089
4 0 0 0 4994
5 0 10091 0 0
6 0 0 0 10092
7 0 0 10090 10093
8 0 516 10094 0
9 0 9988 10087 10095
9 10039 6063 6840 0
10 0 9976 10096 10097
11 0 10098 3983 2140
6 1619 0 156 0
7 10100 0 0 0
7 1635 0 0 0
8 10101 10102 0 9978
9 10103 559 9981 0
10 10104 0 0 0
11 10105 0 0 0
12 0 10078 10099 10106
6 0 0 0 6136
7 0 10108 0 157
8 0 10109 5197 4206
9 0 10110 5274 5278
8 0 4252 562 585
7 351 4257 0 0
8 10113 0 0 0
9 10112 10114 598 0
10 46 1458 10111 10115
7 43 0 10108 0
7 0 0 5166 0
8 0 10117 10118 542
7 5171 0 0 0
8 0 592 0 10120
8 525 538 0 383
9 0 10119 10121 10122
8 44 338 5196 0
8 0 5197 5199 0
8 0 562 563 597
9 0 10124 10125 10126
8 5173 0 0 0
9 5240 10128 5243 0
10 575 10123 10127 10129
7 0 0 0 4248
7 0 0 4251 351
8 10131 10132 5176 0
7 0 0 4257 0
8 10134 0 0 0
9 10133 10135 0 0
10 10136 0 0 0
11 0 10116 10130 10137
8 0 5200 5162 0
8 0 10118 592 525
9 0 10139 10140 5177
9 45 5270 5198 5250
8 10120 0 0 5173
9 10143 559 5362 0
10 0 10141 10142 10144
8 0 5162 10118 542
8 0 516 5176 0
9 0 5201 10146 10147
9 326 10121 10124 5240
9 10122 0 10128 0
10 0 10148 10149 10150
9 5202 598 5279 0
10 10152 0 0 0
11 0 10145 10151 10153
9 5236 6149 0 0
10 10155 0 0 0
11 10156 0 0 0
12 0 10138 10154 10157
13 0 10107 10158 1774
8 1610 0 562 1614
9 10160 9981 6063 0
10 10161 0 0 0
11 10162 0 0 0
12 10163 0 0 0
13 10164 0 0 0
14 50 10048 10159 10165
9 0 10125 10139 5236
9 0 10140 5270 10143
10 0 10167 10168 5178
9 0 10146 10121 10122
9 10147 5279 0 0
10 0 5203 10170 10171
9 5250 5362 598 0
10 10173 0 0 0
11 47 10169 10172 10174
10 0 10127 10141 10155
10 0 10142 10148 10152
10 10144 0 0 0
11 0 10176 10177 10178
10 10129 0 0 0
11 10180 0 0 0
12 824 10175 10179 10181
9 10126 5243 6149 0
10 0 10149 10167 10183
10 46 10168 5203 10173
10 5178 0 0 0
11 0 10184 10185 10186
10 575 10170 10127 10129
11 0 10188 10145 10156
10 10171 0 0 0
11 10190 0 0 0
12 0 10187 10189 10191
10 10150 0 0 0
11 10193 0 0 0
12 10194 0 0 0
13 0 10182 10192 10195
10 10183 0 0 0
11 0 10151 10169 10197
11 576 10172 10176 10180
11 10174 0 0 0
12 48 10198 10199 10200
11 0 10177 10184 10193
11 0 10185 10188 10190
11 10186 0 0 0
12 0 10202 10203 10204
11 10178 0 0 0
12 10206 0 0 0
13 0 10201 10205 10207
11 10153 0 0 0
12 10209 0 0 0
13 10210 0 0 0
14 0 10196 10208 10211
11 10197 0 0 0
12 10213 0 0 0
13 10214 0 0 0
14 10215 0 0 0
15 0 10166 10212 10216
16 3902 9913 10217 6120
15 1782 0 0 0
16 10219 0 0 0
17 0 9355 10218 10220
6 0 0 8631 0
6 0 0 0 8634
7 10222 10223 543 0
8 542 10224 0 4316
6 5210 0 5218 0
7 0 10226 0 0
8 10227 0 0 0
9 10225 10228 8247 0
10 10229 0 0 0
11 10230 0 0 0
12 10231 0 0 0
13 10232 0 0 0
14 10233 0 0 0
15 10234 0 0 0
16 10235 0 0 0
17 10236 0 0 0
18 0 8294 10221 10237
9 6159 559 6164 0
10 10239 0 0 0
11 10240 0 0 0
12 10241 0 0 0
13 10242 0 0 0
14 10243 0 0 0
15 10244 0 0 0
16 10245 0 0 0
17 10246 0 0 0
18 10247 0 0 0
19 0 6134 10238 10248
17 0 0 0 3903
18 0 0 0 10250
12 0 10154 10175 10213
12 0 10179 10187 10194
12 10181 0 0 0
13 825 10252 10253 10254
8 542 5176 0 0
9 0 10139 10140 10256
10 0 10257 635 819
11 0 10188 10258 10156
12 0 10259 9106 5691
12 0 3323 6553 821
12 2851 0 0 0
13 49 10260 10261 10262
12 10191 0 0 0
13 10264 0 0 0
14 0 10255 10263 10265
11 0 1459 4859 1778
11 0 6197 2453 1577
12 0 10267 10268 2455
11 0 614 641 820
12 824 8109 10270 3139
13 0 10269 10271 6815
11 0 3983 1459 815
11 0 4859 6197 2168
12 0 10273 10274 1779
6 0 3739 0 336
7 324 0 10276 0
5 0 7530 0 0
6 0 0 10278 0
7 0 0 0 10279
8 0 602 10277 10280
7 0 0 6333 0
8 0 6332 10282 542
8 0 516 6344 0
9 0 10281 10283 10284
7 6354 0 0 0
8 0 592 0 10286
9 326 10287 6417 6434
10 0 10285 10288 6411
8 0 6372 6373 0
8 0 6376 6332 0
8 0 515 516 1110
9 0 10290 10291 10292
8 0 10282 592 525
8 325 0 6361 0
8 10286 0 0 6392
9 0 10294 10295 10296
10 0 10293 10297 6406
8 0 562 563 1049
9 10299 6386 6387 0
10 10300 0 0 0
11 0 10289 10298 10301
8 0 6362 6372 0
8 0 6373 6376 0
8 0 563 515 1044
9 0 10303 10304 10305
9 0 6339 6359 6409
7 0 0 1109 7654
7 0 0 7656 0
8 10308 10309 0 0
9 10284 10310 0 0
10 0 10306 10307 10311
9 0 6366 6375 6384
9 0 6379 609 610
9 6381 6387 0 0
10 0 10313 10314 10315
9 6370 6410 6386 0
10 10317 0 0 0
11 576 10312 10316 10318
8 0 0 562 6385
9 10320 6400 1050 0
10 10321 0 0 0
11 10322 0 0 0
12 48 10302 10319 10323
5 0 0 0 7535
6 0 10325 0 0
7 0 0 10326 500
7 0 0 3745 0
8 0 563 10327 10328
9 10329 0 1111 0
10 10330 0 0 0
11 10331 0 0 0
12 10332 0 0 0
13 0 10275 10324 10333
14 0 10272 10334 2496
14 1775 0 0 0
15 0 10266 10335 10336
6 719 0 156 0
7 0 591 1861 10338
5 0 0 1952 0
6 0 10340 0 0
7 0 0 0 10341
8 0 578 10339 10342
5 713 718 0 155
6 0 0 0 10344
7 324 0 10345 0
7 43 0 787 0
8 0 10346 10347 0
6 0 0 350 766
7 0 0 0 10349
8 0 515 10350 0
9 0 10343 10348 10351
5 0 0 1956 0
6 10353 350 0 0
7 0 0 0 10354
8 0 562 10355 805
9 10356 0 810 0
10 0 2105 10352 10357
11 0 641 10358 2140
7 0 1985 0 0
6 0 0 341 336
7 0 10361 0 0
8 325 10360 10362 9771
6 0 0 4922 0
6 0 0 0 4925
7 10364 10365 0 0
6 499 0 0 355
7 10367 0 0 0
8 334 10366 0 10368
9 0 609 10363 10369
6 345 156 0 0
7 0 0 0 10371
8 0 10372 578 0
9 0 10373 636 639
8 9758 0 562 0
6 0 0 350 379
7 10376 0 502 0
8 10377 0 0 0
9 10375 10378 0 0
10 46 10370 10374 10379
7 0 7410 0 0
8 0 592 10381 334
6 0 2275 0 0
6 0 2281 0 0
7 10383 10384 0 0
7 382 5434 0 0
8 525 0 10385 10386
9 0 637 10382 10387
6 150 0 2288 0
7 0 10389 0 360
6 2307 0 156 0
7 0 591 0 10391
8 0 10390 10392 0
6 0 2294 0 0
7 0 0 0 10394
6 0 0 2297 499
7 0 10396 0 0
8 10395 10397 563 7329
9 0 601 10393 10398
9 616 617 7335 0
10 575 10388 10399 10400
11 0 10380 10401 1778
7 382 567 0 0
8 10403 0 0 0
9 610 0 10404 0
10 10405 0 0 0
11 10406 0 0 0
12 0 10359 10402 10407
6 0 2288 0 336
7 324 0 10409 0
7 43 0 2308 0
8 0 10410 10411 0
7 0 0 10389 0
8 0 10413 592 525
7 0 0 543 7333
8 542 10415 0 0
9 0 10412 10414 10416
7 0 10409 0 0
8 325 0 10418 0
7 0 2308 0 157
8 0 10420 10390 0
8 0 0 562 7334
9 45 10419 10421 10422
7 10391 0 0 0
7 500 2302 0 0
8 10424 0 0 10425
7 382 2336 0 0
8 10427 0 0 0
6 0 0 350 1432
7 10429 2345 0 0
8 10430 0 0 0
9 10426 10428 10431 0
10 0 10417 10423 10432
8 0 10392 10410 0
8 0 10411 10413 542
7 0 0 0 10429
8 0 10436 10415 0
9 0 10434 10435 10437
8 0 592 0 10424
6 0 0 3354 0
7 0 10440 0 157
8 44 10418 10441 0
6 0 0 350 3374
6 0 5182 0 0
7 10443 0 0 10444
8 0 0 0 10445
9 326 10439 10442 10446
8 525 0 0 10427
6 0 0 0 5189
7 0 10449 0 0
8 10425 0 10450 0
9 10448 0 10451 0
10 0 10438 10447 10452
8 0 563 515 7371
9 10454 7911 2347 0
10 10455 0 0 0
11 0 10433 10453 10456
8 0 578 5199 0
8 4210 515 516 4169
9 0 10458 5234 10459
9 0 5168 5170 10143
8 0 0 6612 0
8 383 6614 0 0
9 5177 10462 10463 0
10 0 10460 10461 10464
9 0 5271 5274 5202
8 0 592 0 5172
9 0 5275 10467 10122
9 5276 5279 0 0
10 0 10466 10468 10469
7 537 0 0 6613
7 0 6611 0 0
8 10471 10472 0 0
9 5272 5362 10473 0
10 10474 0 0 0
11 47 10465 10470 10475
8 0 562 563 10471
8 0 0 10472 0
9 10477 10478 6149 0
10 10479 0 0 0
11 10480 0 0 0
12 0 10457 10476 10481
8 0 515 10436 2346
9 10483 7372 0 0
10 10484 0 0 0
11 10485 0 0 0
12 10486 0 0 0
13 0 10408 10482 10487
8 0 5200 10117 10131
9 0 10489 10140 5177
8 4210 515 10132 10134
9 10491 6149 0 0
10 0 5232 10490 10492
9 45 5270 633 634
9 0 636 5586 5800
7 0 0 668 7100
8 10496 7105 0 0
9 639 0 10497 0
10 0 10494 10495 10498
9 10143 559 625 0
10 10500 0 0 0
11 0 10493 10499 10501
8 0 5594 602 0
9 0 10503 608 612
9 604 5603 0 0
10 0 5647 10504 10505
11 0 10506 1459 815
9 5590 0 5602 0
10 10508 0 0 0
11 10509 0 0 0
12 0 10502 10507 10510
7 43 0 3049 0
8 0 10512 4236 542
9 0 10513 4265 4407
9 0 9871 4274 4278
9 4271 5465 1259 0
10 575 10514 10515 10516
8 0 4232 607 0
8 0 152 4735 525
8 542 544 4739 0
9 0 10518 10519 10520
8 325 0 338 1500
7 0 7570 0 157
8 0 10523 578 0
5 0 1546 0 0
6 0 0 10525 0
5 0 0 0 1552
6 0 10527 0 0
7 10526 10528 0 0
8 0 10529 562 0
9 45 10522 10524 10530
8 383 4761 0 0
7 351 7585 0 0
8 10533 0 0 0
9 4813 10532 10534 0
10 0 10521 10531 10535
8 0 0 4757 0
9 612 1237 10537 0
10 10538 0 0 0
11 0 10517 10536 10539
6 9989 0 0 0
7 324 0 337 10541
8 0 10542 9965 10064
5 0 0 1633 0
6 0 10544 0 0
7 0 0 0 10545
5 1565 0 0 349
6 10547 0 0 0
7 0 0 0 10548
8 10546 10549 516 6773
9 0 603 10543 10550
7 10541 0 0 0
8 325 0 338 10552
7 10545 0 0 0
6 9993 0 0 0
7 10548 10555 0 0
8 10026 0 10554 10556
9 0 10024 10553 10557
10 0 10551 10558 10029
7 0 0 10555 0
8 10560 0 0 0
9 604 0 10561 0
10 10562 0 0 0
11 0 2453 10559 10563
12 0 10540 10564 5691
7 0 0 3056 351
8 3054 10566 4238 0
7 0 0 3064 0
8 10568 0 0 0
9 10567 10569 0 0
10 10570 0 0 0
11 10571 0 0 0
12 10572 0 0 0
13 0 10511 10565 10573
8 5169 0 0 5239
9 10575 10128 5243 0
10 10576 0 0 0
11 10577 0 0 0
12 10578 0 0 0
13 10579 0 0 0
14 1784 10488 10574 10580
8 0 9965 10022 542
8 0 10023 0 10026
9 0 10582 10583 10006
8 10064 516 9969 0
9 10585 6840 0 0
10 0 10053 10584 10586
8 44 338 9973 1610
8 0 9950 9952 6056
8 1605 562 563 6062
9 0 10588 10589 10590
9 0 10065 10024 9970
8 10050 515 516 6773
9 10593 6803 0 0
10 0 10591 10592 10594
8 1597 0 0 9980
9 10596 10012 1658 0
10 10597 0 0 0
11 576 10587 10595 10598
9 45 9972 10049 10160
9 0 10051 10582 10585
9 10052 6063 6840 0
10 0 10600 10601 10602
9 326 10583 10588 10596
9 0 10589 10065 10593
9 10590 1658 6803 0
10 0 10604 10605 10606
9 10006 0 10012 0
10 10608 0 0 0
11 0 10603 10607 10609
7 10069 0 0 0
7 10071 0 0 0
8 383 0 10611 10612
9 10027 10613 9981 0
10 10614 0 0 0
11 10615 0 0 0
12 0 10599 10610 10616
10 46 10028 10053 10161
5 0 10079 0 0
6 0 0 0 10619
7 0 10620 0 157
8 44 338 10621 0
9 0 10622 603 604
5 0 0 10091 0
6 10624 0 0 0
7 351 10625 0 0
8 1597 0 0 10626
$$$$$$$***$
4 0 0 10628 0
..*$.*$
4 10630 0 0 0
5 0 10629 0 10631
6 0 0 10632 0
..*.*$....*$
4 0 87 0 10634
5 0 0 0 10635
6 0 10636 0 0
7 10633 10637 0 0
8 9978 0 10638 0
9 10627 10639 0 0
10 575 10584 10623 10640
10 10586 0 0 0
11 0 10618 10641 10642
7 324 0 337 2991
8 0 10644 513 2979
7 0 0 507 0
8 0 10646 6587 525
7 157 0 2976 0
8 10648 544 6589 0
9 0 10645 10647 10649
8 325 0 338 2100
8 0 343 508 9731
8 2095 0 562 568
9 45 10651 10652 10653
8 334 381 0 503
8 357 0 0 0
9 10655 559 10656 0
10 0 10650 10654 10657
8 0 510 512 9758
8 0 513 10646 10648
8 2979 516 544 4929
9 0 10659 10660 10661
8 0 6587 0 334
8 44 338 343 2095
8 2100 0 0 357
9 326 10663 10664 10665
8 525 6589 381 383
9 10667 0 504 0
10 0 10662 10666 10668
8 9771 563 515 570
9 10670 2020 8038 0
10 10671 0 0 0
11 0 10658 10669 10672
7 6295 0 3016 3021
7 0 3013 0 0
8 10674 10675 0 0
9 518 10676 4930 0
10 10677 0 0 0
11 10678 0 0 0
12 0 10643 10673 10679
10 10029 0 0 0
11 10681 0 0 0
12 10682 0 0 0
13 0 10617 10680 10683
6 150 0 0 2924
7 0 10685 0 360
8 0 10686 510 0
9 0 10687 514 518
7 0 0 509 0
8 0 10646 10689 525
8 325 0 338 347
9 0 10690 10691 10655
9 6590 4930 559 0
10 0 10688 10692 10693
8 0 343 508 0
8 0 510 512 0
7 380 0 502 2982
8 0 563 515 10697
9 0 10695 10696 10698
8 0 513 10646 542
8 0 10689 0 334
9 0 10700 10701 10667
8 0 516 544 4929
9 10703 8038 0 0
10 0 10699 10702 10704
8 0 0 562 568
9 10706 10656 2987 0
10 10707 0 0 0
11 47 10694 10705 10708
8 0 508 602 0
9 0 344 10710 604
8 0 152 1064 525
8 542 544 0 10308
9 0 608 10712 10713
8 0 0 10309 0
9 612 0 10715 0
10 0 10711 10714 10716
7 0 0 1065 6337
8 325 10718 338 0
7 0 1027 0 360
8 0 577 10720 6368
8 7979 0 562 7648
9 45 10719 10721 10722
7 0 1063 0 333
7 324 1065 337 0
8 0 10724 10725 6383
8 0 1025 152 542
8 6374 516 544 0
9 0 10726 10727 10728
8 6365 563 515 6385
9 10730 7772 1050 0
10 0 10723 10729 10731
8 334 1107 0 539
8 1070 0 0 0
9 10733 559 10734 0
10 10735 0 0 0
11 0 10717 10732 10736
9 358 504 569 0
10 10738 0 0 0
11 10739 0 0 0
12 824 10709 10737 10740
8 0 6211 6240 0
8 0 6465 606 0
9 0 10742 10743 639
7 10341 0 0 0
8 721 10745 562 778
6 10353 0 350 0
7 10747 767 0 0
8 10748 0 0 0
9 10746 10749 1127 0
10 46 1458 10744 10750
11 0 3983 10751 815
6 150 0 341 0
7 0 0 10753 0
8 0 4894 10754 542
7 4890 0 0 0
8 0 592 0 10756
7 382 502 0 0
8 525 381 0 10758
9 0 10755 10757 10759
8 44 4843 4852 0
7 0 10753 0 360
8 0 10762 4891 0
8 0 562 563 570
9 0 10761 10763 10764
8 0 0 0 4855
8 4849 0 0 0
9 10766 10767 2020 0
10 575 10760 10765 10768
8 0 4892 4894 0
8 0 10754 592 525
7 0 0 543 564
8 542 10772 5045 0
9 0 10770 10771 10773
8 325 0 4843 2095
8 9731 0 562 0
9 45 10775 4853 10776
4 0 0 683 0
5 0 10778 0 0
6 0 10779 0 0
7 10780 0 0 0
8 4848 10781 0 4849
4 688 0 0 0
5 3363 10783 0 0
6 10784 350 0 0
7 10785 5055 0 0
8 10786 0 0 0
9 10782 10787 4856 0
10 0 10774 10777 10788
8 0 515 516 4929
9 10790 8038 0 0
10 10791 0 0 0
11 0 10769 10789 10792
7 0 0 0 10364
7 0 0 10365 351
8 10794 10795 10772 0
9 10796 4930 0 0
10 10797 0 0 0
11 10798 0 0 0
12 0 10752 10793 10799
13 0 10741 10800 2495
5 367 370 0 349
6 0 0 0 10802
7 2928 10803 0 0
8 0 10804 563 565
7 0 2936 0 0
8 10806 0 0 0
9 10805 10807 571 0
10 10808 0 0 0
11 10809 0 0 0
12 10810 0 0 0
13 10811 0 0 0
14 0 10684 10801 10812
14 10165 0 0 0
15 51 10581 10813 10814
13 822 0 0 0
14 10816 0 0 0
15 10817 0 0 0
16 0 10337 10815 10818
5 3991 0 3992 0
6 10820 0 0 0
7 324 0 337 10821
8 0 602 10822 4028
7 43 0 4000 0
6 150 0 0 7573
7 0 0 10825 0
8 0 10824 10826 542
7 0 0 543 7579
8 0 516 10828 0
9 0 10823 10827 10829
6 42 0 3997 0
7 0 0 10831 0
6 3999 0 156 0
7 10833 0 0 0
8 0 10832 0 10834
7 0 4000 0 157
8 44 338 10836 0
7 351 4052 0 0
8 7668 0 0 10838
9 326 10835 10837 10839
8 525 7582 0 383
7 500 4085 0 0
8 10842 0 0 0
9 10841 0 10843 0
10 0 10830 10840 10844
11 0 10845 4717 4718
6 150 0 0 2502
7 0 0 10847 0
8 0 10848 592 525
6 0 0 0 2508
7 0 0 543 10850
8 542 10851 5589 0
9 0 608 10849 10852
6 0 0 0 3889
7 0 0 10854 0
6 0 3883 0 0
6 3885 0 0 0
7 10856 10857 0 0
8 0 10855 10858 0
9 612 0 10859 0
10 0 605 10853 10860
11 576 3005 10861 619
12 48 10846 10862 2851
8 325 0 338 659
9 45 10864 633 634
10 0 10865 638 640
6 8852 0 156 0
7 0 591 0 10867
8 0 578 10868 0
7 324 0 337 1692
7 43 0 1681 0
8 0 10870 10871 0
8 0 515 516 4138
9 0 10869 10872 10873
6 0 0 0 8874
4 3118 0 0 0
5 0 1756 0 10876
6 0 10877 0 0
7 10875 0 0 10878
8 0 562 563 10879
4 0 153 0 3123
5 0 0 0 10881
6 0 0 10882 0
7 0 10883 0 0
8 0 0 10884 0
9 10880 10885 7826 0
10 0 2105 10874 10886
11 0 10866 10887 2140
6 150 0 0 1684
7 0 0 10889 0
8 0 10890 592 525
8 325 0 338 1693
6 1670 0 156 0
7 10893 0 0 0
7 500 1698 0 0
8 10894 0 0 10895
9 0 10891 10892 10896
7 0 1681 0 157
7 0 10889 0 360
8 0 10898 10899 0
8 0 10868 10870 0
8 0 563 515 7811
9 0 10900 10901 10902
8 0 0 562 1702
7 351 1694 0 0
8 10905 0 0 0
8 10879 10884 0 0
9 10904 10906 10907 0
10 46 10897 10903 10908
8 0 10871 152 542
9 0 10910 593 594
10 575 10911 605 618
9 596 4139 0 0
10 10913 0 0 0
11 0 10909 10912 10914
7 0 0 543 1701
8 542 10916 7109 0
9 10917 0 559 0
10 10918 0 0 0
11 10919 0 0 0
12 0 10888 10915 10920
8 5587 0 0 5601
9 10922 559 625 0
10 10923 0 0 0
11 10924 0 0 0
12 10925 0 0 0
13 0 10863 10921 10926
6 7608 0 0 0
7 10928 0 0 0
8 325 0 338 10929
7 0 10825 0 360
8 0 10836 10931 4009
8 7612 0 562 7674
9 45 10930 10932 10933
6 7618 0 0 0
7 500 10935 0 0
8 334 0 0 10936
4 0 0 3162 0
5 0 0 10938 0
6 0 10939 0 0
7 10940 0 0 0
4 0 3168 0 0
5 10942 0 0 0
6 10943 0 0 0
7 10944 0 0 0
8 383 0 10941 10945
8 10838 0 0 0
9 10937 10946 10947 0
10 0 611 10934 10948
7 0 10831 0 10833
7 324 0 337 7603
7 0 0 7604 0
8 0 10950 10951 10952
7 0 0 10825 4008
8 0 10824 10954 542
7 0 0 4013 0
8 10956 516 10828 0
9 0 10953 10955 10957
7 0 0 10831 4036
7 10833 4037 0 0
8 0 10959 0 10960
8 44 338 10836 7612
8 7605 0 0 10838
9 326 10961 10962 10963
10 0 10958 10964 10844
8 4038 563 515 7631
9 10966 7634 4054 0
10 10967 0 0 0
11 0 10949 10965 10968
8 0 10931 10950 4038
8 0 10951 10824 10956
8 10952 515 516 4053
9 0 10970 10971 10972
8 0 10954 10959 525
8 325 0 338 7605
8 10960 0 0 10842
9 0 10974 10975 10976
8 542 10828 7582 0
9 10978 0 559 0
10 0 10973 10977 10979
9 0 10932 10953 10966
9 0 10955 10961 10841
9 10957 4054 0 0
10 0 10981 10982 10983
9 10933 10947 7634 0
10 10985 0 0 0
11 47 10980 10984 10986
8 4009 562 563 7633
8 7631 0 0 0
9 10988 7675 10989 0
10 10990 0 0 0
11 10991 0 0 0
12 0 10969 10987 10992
9 0 10962 10970 10988
9 0 10971 10974 10978
9 10972 10989 0 0
10 0 10994 10995 10996
9 45 10975 10932 10933
10 0 10998 10958 10967
9 10976 559 10947 0
10 11000 0 0 0
11 0 10997 10999 11001
10 0 10964 10973 10990
10 46 10977 10981 10985
10 10979 0 0 0
11 0 11003 11004 11005
10 10844 0 0 0
11 11007 0 0 0
12 0 11002 11006 11008
9 10963 10843 7675 0
10 11010 0 0 0
11 11011 0 0 0
12 11012 0 0 0
13 825 10993 11009 11013
13 6313 0 0 0
14 0 10927 11014 11015
10 575 10982 10994 11010
10 0 10995 10998 11000
10 10996 0 0 0
11 0 11017 11018 11019
11 0 10965 10980 10991
11 10968 0 0 0
12 0 11020 11021 11022
10 0 10994 611 613
11 576 10984 11024 11011
12 0 11025 6553 821
11 10986 0 0 0
12 11027 0 0 0
13 49 11023 11026 11028
8 0 6514 6503 0
9 0 11030 6507 5697
10 0 11031 6512 5705
8 0 0 562 2208
8 6546 2224 0 0
9 11033 11034 2734 0
8 2227 0 0 0
9 11036 0 0 0
10 11035 11037 0 0
11 47 4717 11032 11038
8 44 338 6502 0
8 0 6503 602 0
9 0 11040 11041 604
10 0 11042 611 613
11 0 11043 641 820
8 2261 0 6818 6820
9 11045 6549 2209 0
10 11046 0 0 0
11 11047 0 0 0
12 824 11039 11044 11048
13 0 10269 11049 6815
14 0 11029 11050 1775
10 10983 0 0 0
11 11052 0 0 0
12 11053 0 0 0
13 11054 0 0 0
14 11055 0 0 0
15 0 11016 11051 11056
4 0 0 2407 289
5 11058 0 0 0
6 42 0 0 11059
7 0 0 11060 0
8 0 152 11061 525
7 0 0 2310 0
8 325 11063 338 0
8 334 7342 0 539
9 0 11062 11064 11065
8 2400 0 562 0
7 351 2336 0 0
8 11068 0 0 0
9 11067 11069 0 0
10 46 11066 1100 11070
4 0 99 0 0
5 0 11072 0 0
6 0 0 0 11073
7 0 0 0 11074
4 2431 0 0 0
5 11076 0 0 0
6 0 0 11077 0
4 0 0 2435 0
5 0 0 11079 0
6 0 0 11080 0
7 0 0 11078 11081
8 542 544 11075 11082
4 0 2440 0 0
5 11084 2360 0 0
6 0 0 0 11085
7 0 0 11086 0
8 0 0 11087 0
9 11083 11088 559 0
10 11089 0 0 0
11 0 3983 11071 11090
6 0 0 3647 0
7 324 11092 337 0
7 43 0 0 5707
8 0 11093 11094 3505
6 150 3486 0 0
7 0 0 11096 0
8 0 11097 592 525
7 157 0 3499 0
8 11099 544 0 0
9 0 11095 11098 11100
10 0 11101 635 819
8 0 515 516 4583
6 0 0 0 3653
7 11104 0 0 3666
7 0 3660 0 0
8 11105 11106 0 0
9 11103 11107 3606 0
10 11108 0 0 0
11 0 4859 11102 11109
12 0 11091 11110 1779
6 10080 0 0 0
7 43 0 0 11112
8 0 606 11113 0
6 10092 0 0 0
5 0 0 10629 0
5 10631 0 0 0
6 0 11116 0 11117
7 0 0 11115 11118
8 0 515 516 11119
9 0 603 11114 11120
6 0 0 330 0
7 0 0 11122 0
8 325 11123 338 0
7 0 0 0 377
8 334 11125 381 539
9 0 609 11124 11126
5 3011 0 0 0
6 0 0 0 11128
7 0 0 11129 0
5 0 3019 0 0
6 0 11131 0 0
7 11132 0 0 0
8 383 11130 11133 0
9 610 0 11134 0
10 0 11121 11127 11135
5 10635 0 0 0
6 11137 0 0 0
7 0 0 0 11138
8 0 0 11139 0
9 604 0 11140 0
10 11141 0 0 0
11 0 2453 11136 11142
6 150 341 0 0
7 0 11144 0 360
8 0 577 11145 0
6 42 0 0 345
7 0 11147 0 333
7 324 1987 337 0
8 0 11148 11149 0
8 0 563 515 565
9 0 11146 11150 11151
7 43 0 0 346
8 0 11153 152 542
9 0 11154 593 594
9 596 571 0 0
10 0 11152 11155 11156
11 576 11157 614 619
8 347 0 562 2018
7 351 502 0 0
8 11160 0 0 0
9 11159 11161 569 0
10 11162 0 0 0
11 11163 0 0 0
12 48 11143 11158 11164
13 0 11111 11165 6092
6 0 0 5607 0
7 0 0 11167 0
8 0 592 11168 334
6 7569 0 0 0
7 11170 0 0 0
6 0 10525 0 0
7 11172 0 0 0
8 11171 11173 0 615
9 326 11169 601 11174
10 0 11175 2664 2665
6 0 0 10527 0
7 0 0 11177 5615
8 525 0 11178 383
9 11179 0 617 0
10 11180 0 0 0
11 0 641 11176 11181
6 42 0 0 9989
7 0 11183 0 333
8 0 11184 6052 6056
6 0 0 10544 0
5 1565 0 0 0
6 0 0 0 11187
7 11186 11188 0 382
8 0 11189 515 6062
9 0 633 11185 11190
7 9994 0 0 0
8 11192 0 0 0
9 634 625 11193 0
10 46 1458 11191 11194
7 43 0 0 1592
7 0 0 6046 0
7 157 0 1609 0
8 0 11196 11197 11198
7 0 0 11183 0
7 0 0 0 6054
8 0 11200 11201 334
7 360 0 0 11186
7 0 0 11188 9994
8 11203 11204 6783 383
9 0 11199 11202 11205
8 0 6047 11184 0
8 1610 562 11189 11192
9 0 6021 11207 11208
8 6780 0 0 6026
9 11210 617 1768 0
10 575 11206 11209 11211
8 10050 516 544 6773
9 11213 6803 0 0
10 11214 0 0 0
11 0 11195 11212 11215
12 0 11182 11216 816
7 0 0 1685 0
8 325 11218 338 0
8 0 577 578 2941
8 1725 0 562 1699
9 45 11219 11220 11221
8 334 1721 7109 539
6 0 0 2885 0
7 382 0 0 11224
6 0 0 0 2889
7 0 0 11226 0
6 0 402 0 0
6 2886 0 0 0
7 11228 11229 0 0
8 11225 11227 11230 0
9 11223 11231 625 0
10 0 611 11222 11232
6 42 0 0 1670
7 0 11234 0 333
7 324 1685 337 0
8 0 11235 11236 4121
7 43 0 0 1671
7 0 0 151 1692
7 157 0 2855 0
8 0 11238 11239 11240
8 4119 516 544 7811
9 0 11237 11241 11242
5 0 1707 0 0
6 42 0 0 11244
7 0 0 11245 0
8 0 11246 11218 334
8 44 338 577 1672
8 0 7109 0 615
9 326 11247 11248 11249
5 0 1730 0 0
6 0 0 11251 0
7 360 0 0 11252
5 0 0 0 1735
6 0 11254 0 0
7 0 0 11255 0
8 11253 11256 1721 383
5 0 0 1742 0
6 11258 0 0 0
7 0 0 11259 0
8 11260 0 0 0
9 11257 11261 617 0
10 0 11243 11250 11262
7 0 1714 0 0
8 11264 563 515 1702
9 11265 2947 7813 0
10 11266 0 0 0
11 0 11233 11263 11267
8 0 578 11235 0
8 0 11236 11238 0
8 0 515 516 1689
9 0 11269 11270 11271
7 0 0 11234 0
8 0 11239 11273 525
9 0 11274 11219 11223
8 542 544 0 4138
9 11276 7826 559 0
10 0 11272 11275 11277
8 0 577 578 1693
8 0 11235 11236 0
8 0 563 515 1702
9 0 11279 11280 11281
7 0 0 151 1709
8 0 11238 11283 542
7 0 0 1685 4104
8 0 11273 11285 334
7 360 0 1714 0
8 11287 0 1721 383
9 0 11284 11286 11288
8 0 516 544 7085
8 1689 0 7090 0
9 11290 11291 4139 0
10 0 11282 11289 11292
8 1672 0 562 1699
9 11294 625 2947 0
10 11295 0 0 0
11 47 11278 11293 11296
8 1693 562 563 1695
9 11298 1700 1703 0
10 11299 0 0 0
11 11300 0 0 0
12 0 11268 11297 11301
13 0 11217 11302 6313
14 0 11166 11303 10816
7 0 0 7043 0
8 325 11305 338 0
8 0 577 10720 0
8 1068 0 562 7648
9 45 11306 11307 11308
8 0 10724 10725 0
8 0 516 544 1044
9 0 11310 1029 11311
8 0 563 515 6385
9 11313 7772 1050 0
10 0 11309 11312 11314
6 0 0 10325 0
7 0 0 11316 7056
6 0 10278 0 0
7 11318 0 0 0
8 334 11317 11319 539
9 11320 559 10734 0
10 11321 0 0 0
11 0 614 11315 11322
6 42 0 0 7527
7 0 11324 0 333
8 0 10720 11325 0
7 43 2193 0 0
8 0 606 11327 0
8 0 515 516 2767
9 0 11326 11328 11329
6 0 0 7539 0
7 0 11331 0 0
8 0 562 563 11332
5 0 0 3746 0
6 0 0 11334 0
5 3754 3757 0 0
6 0 0 0 11336
7 11335 11337 0 0
8 7648 0 11338 0
8 0 0 2968 0
9 11333 11339 11340 0
10 0 1072 11330 11341
7 0 0 151 2196
6 42 2180 0 0
7 0 0 11344 0
7 360 0 2670 0
8 0 11343 11345 11346
7 0 0 2191 0
7 0 337 2193 0
8 325 11348 11349 0
7 333 0 2739 0
8 11351 0 2713 539
9 0 11347 11350 11352
7 2196 3091 0 0
8 0 577 578 11354
7 0 11344 0 333
7 324 2191 337 0
8 0 11356 11357 2740
8 2671 563 515 2208
9 0 11355 11358 11359
8 0 0 562 2263
7 2766 0 0 0
8 615 11362 0 0
9 11361 11363 2268 0
10 46 11353 11360 11364
7 157 0 3091 0
8 11366 544 0 3693
7 382 0 2207 0
7 0 0 2967 0
8 11368 0 11369 0
9 11367 2773 11370 0
10 11371 0 0 0
11 0 11342 11365 11372
12 0 11323 11373 1114
8 0 11327 11343 11366
8 0 11345 11348 11351
8 11346 0 0 11368
9 0 11375 11376 11377
7 0 337 2193 3686
8 44 11379 577 0
8 0 578 11356 2671
8 11354 562 563 2187
9 0 11380 11381 11382
8 0 2713 0 615
9 11384 617 2966 0
10 575 11378 11383 11385
8 0 11357 11327 3725
9 0 11387 11347 11367
8 325 11348 11379 0
9 45 11389 11355 11361
8 11368 0 0 0
9 11352 11391 625 0
10 0 11388 11390 11392
8 2740 515 516 2204
9 11394 2209 2773 0
10 11395 0 0 0
11 0 11386 11393 11396
8 3725 516 544 2722
9 0 11358 11375 11398
9 326 11376 11380 11384
9 11377 3730 617 0
10 0 11399 11400 11401
9 0 11381 11387 11394
9 0 11347 11389 11352
9 11367 2773 11391 0
10 0 11403 11404 11405
7 2679 543 0 0
8 2676 11407 563 2187
9 11408 2690 2209 0
10 11409 0 0 0
11 0 11402 11406 11410
9 11359 2268 2734 0
10 11412 0 0 0
11 11413 0 0 0
12 0 11397 11411 11414
9 11398 2734 3730 0
10 11416 0 0 0
11 11417 0 0 0
12 11418 0 0 0
13 0 11374 11415 11419
10 0 11360 11378 11416
10 0 11383 11388 11395
10 11385 0 0 0
11 576 11421 11422 11423
6 42 4725 0 0
7 0 11425 0 333
8 0 11426 606 0
6 0 4743 0 0
7 157 0 0 11428
8 0 607 1537 11429
6 0 0 4747 0
7 0 11431 543 0
8 0 516 11432 1584
9 0 11427 11430 11433
6 0 4826 0 0
6 0 4830 0 0
7 11435 11436 0 382
8 0 11437 515 0
6 4833 0 0 0
7 0 11439 0 0
8 11440 0 0 0
9 11438 11441 0 0
10 0 11390 11434 11442
6 0 156 0 1482
7 0 0 1535 11444
8 44 1497 11445 0
8 0 1510 4739 615
9 326 1485 11446 11447
8 5305 562 563 0
9 11449 0 0 0
10 0 11448 2664 11450
9 1493 1528 1521 0
10 11452 0 0 0
11 0 11443 11451 11453
10 11392 0 0 0
11 11455 0 0 0
12 0 11424 11454 11456
7 0 0 5161 0
8 325 11458 338 0
9 0 609 11459 818
10 46 11460 1100 1101
7 0 337 1856 0
8 44 11462 577 0
9 0 11463 1353 1362
5 0 0 1326 0
6 0 0 11465 0
7 0 0 0 11466
5 0 0 0 1332
6 0 0 11468 0
7 0 0 11469 1933
8 11467 11470 0 615
9 11471 617 1389 0
10 575 1135 11464 11472
11 0 11461 11473 1778
8 325 1324 1349 0
8 0 577 578 1356
8 0 0 562 1388
9 45 11475 11476 11477
8 1329 1335 1386 539
8 1340 0 0 0
9 11479 11480 625 0
10 0 1373 11478 11481
8 0 1352 606 0
9 0 11483 637 596
10 0 11484 2105 1575
9 639 1410 0 0
10 11486 0 0 0
11 0 11482 11485 11487
10 1384 0 0 0
11 11489 0 0 0
12 0 11474 11488 11490
7 382 0 545 550
8 11492 557 0 0
9 610 0 11493 0
10 11494 0 0 0
11 11495 0 0 0
12 11496 0 0 0
13 0 11457 11491 11497
9 11361 625 2268 0
10 11499 0 0 0
11 11500 0 0 0
12 11501 0 0 0
13 11502 0 0 0
14 50 11420 11498 11503
15 1785 11304 11504 6119
16 0 11057 11505 2498
5 4039 0 0 349
6 11507 0 0 0
7 0 0 0 11508
8 0 563 11509 4046
9 11510 0 4054 0
10 11511 0 0 0
11 11512 0 0 0
12 11513 0 0 0
13 11514 0 0 0
14 11515 0 0 0
15 11516 0 0 0
16 11517 0 0 0
17 0 10819 11506 11518
7 0 0 11092 157
8 0 11520 578 0
9 0 11521 7940 7941
10 0 11522 1135 1777
7 0 0 0 11104
8 0 11524 562 0
8 615 3661 3667 0
9 11525 11526 3575 0
10 11527 0 0 0
11 47 4717 11523 11528
7 0 0 591 3102
8 0 152 11530 525
7 0 0 3108 3121
8 542 544 0 11532
9 0 608 11531 11533
8 0 0 3696 0
9 612 0 11535 0
10 0 605 11534 11536
8 0 516 544 2204
9 0 2764 2765 11538
9 2965 2966 2209 0
10 0 2728 11539 11540
10 2731 0 0 0
11 0 11537 11541 11542
12 824 11529 11543 3139
6 0 0 0 6521
7 0 337 11545 0
8 44 11546 7464 0
9 326 2770 11547 2149
9 0 7466 608 612
9 7467 0 0 0
10 0 11548 11549 11550
7 0 7574 591 0
8 0 152 11552 525
7 0 4021 0 7623
7 0 337 0 7603
8 325 11554 11555 10952
6 0 0 156 4011
7 11557 0 4037 0
7 500 0 4085 0
8 11558 0 0 11559
9 0 11553 11556 11560
7 0 0 4000 157
6 336 0 0 4007
7 0 151 7574 11563
8 0 11562 11564 0
9 0 11565 636 639
7 0 543 0 7579
8 10956 0 11567 0
7 351 0 4052 0
8 11569 0 0 0
9 11568 11570 0 0
10 46 11561 11566 11571
8 542 544 0 7674
7 7594 7598 0 0
8 0 0 11574 0
6 0 350 0 4048
7 11576 0 0 0
8 11577 0 0 0
9 11573 11575 11578 0
10 11579 0 0 0
11 0 11551 11572 11580
8 0 606 2610 0
9 0 11582 8113 8114
$$$$$.**$..**$.*$
4 0 0 11584 0
5 0 0 11585 0
6 0 0 11586 0
7 0 0 0 11587
8 325 0 11349 11588
8 0 577 578 2261
9 45 11589 11590 11361
4 0 1480 0 0
5 0 0 0 11592
6 0 0 11593 0
7 0 0 11594 2203
8 334 0 11595 539
9 11596 559 625 0
10 0 11583 11591 11597
7 4436 4439 0 351
8 0 515 11599 1379
9 11600 0 1411 0
10 11601 0 0 0
11 0 4859 11598 11602
12 0 11581 11603 1779
4 0 0 101 2238
5 0 0 11605 0
6 0 0 11606 0
7 500 0 6541 11607
4 2160 0 0 0
5 0 11609 0 0
6 0 0 0 11610
7 0 0 11611 0
8 11608 11612 0 0
9 2772 2773 11613 0
10 11614 0 0 0
11 11615 0 0 0
12 11616 0 0 0
13 0 11544 11604 11617
8 0 11356 11357 0
8 0 11327 11343 542
8 0 516 544 2722
9 0 11619 11620 11621
8 0 11345 11348 334
8 44 11349 577 0
8 11588 11595 0 615
9 326 11623 11624 11625
8 525 0 0 11368
9 11627 3730 617 0
10 0 11622 11626 11628
8 0 578 11356 0
8 0 606 11094 3633
6 3843 0 350 0
7 0 0 0 11632
8 0 515 11633 4583
9 0 11630 11631 11634
6 42 0 0 3483
7 0 0 11636 0
8 0 11097 11637 525
7 0 0 4564 0
8 325 11639 338 0
8 334 5717 0 539
9 0 11638 11640 11641
8 542 544 0 3563
9 11643 3606 559 0
10 0 11635 11642 11644
8 2261 562 563 2187
9 11646 2966 0 0
10 11647 0 0 0
11 0 11629 11645 11648
7 0 11096 0 360
8 0 577 11650 0
7 0 11636 0 333
7 324 4564 337 0
8 0 11652 11653 0
8 0 563 515 5751
9 0 11651 11654 11655
8 0 11094 11097 542
8 0 11637 11639 334
8 525 0 5717 383
9 0 11657 11658 11659
8 0 516 544 3509
9 11661 5764 3564 0
10 0 11656 11660 11662
8 44 338 577 5737
8 0 11650 11652 0
8 0 562 563 5742
9 0 11664 11665 11666
8 0 11653 11094 0
9 0 11668 11638 11643
9 11103 5752 3606 0
10 0 11667 11669 11670
7 351 3522 0 0
8 0 0 0 11672
9 11673 617 3556 0
10 11674 0 0 0
11 576 11663 11671 11675
8 5737 0 562 3555
8 11672 0 0 0
9 11677 11678 5763 0
10 11679 0 0 0
11 11680 0 0 0
12 48 11649 11676 11681
9 45 11640 11651 11677
9 0 11654 11657 11661
9 11655 5763 5764 0
10 0 11683 11684 11685
9 326 11658 11664 11673
9 0 11665 11668 11103
9 11666 3556 5752 0
10 0 11687 11688 11689
9 11659 3564 617 0
10 11691 0 0 0
11 0 11686 11690 11692
10 46 11642 11656 11679
10 575 11660 11667 11674
10 11662 0 0 0
11 0 11694 11695 11696
10 11644 0 0 0
11 11698 0 0 0
12 0 11693 11697 11699
9 11641 559 11678 0
10 11701 0 0 0
11 11702 0 0 0
12 11703 0 0 0
13 0 11682 11700 11704
8 0 563 515 2208
9 11706 2268 2734 0
10 11707 0 0 0
11 11708 0 0 0
12 11709 0 0 0
13 11710 0 0 0
14 0 11618 11705 11711
10 0 11669 11683 11701
10 0 11684 11687 11691
10 11685 0 0 0
11 0 11713 11714 11715
10 0 11688 11642 11644
11 47 11717 11663 11680
10 11689 0 0 0
11 11719 0 0 0
12 0 11716 11718 11720
11 0 11671 11686 11702
11 0 11690 11694 11698
11 11692 0 0 0
12 0 11722 11723 11724
11 11675 0 0 0
12 11726 0 0 0
13 825 11721 11725 11727
9 0 11657 593 594
10 575 11729 605 618
11 0 11730 6197 2168
12 0 11731 9106 5691
8 0 578 602 1693
6 11244 0 0 0
7 11734 0 0 0
6 0 11251 0 0
7 11736 543 0 0
8 11735 11737 563 1699
9 0 7832 11733 11738
10 0 11739 611 613
6 0 0 11254 0
6 0 0 0 11258
7 0 0 11741 11742
8 0 1721 11743 615
9 11744 617 0 0
10 11745 0 0 0
11 576 7828 11740 11746
12 0 11747 6553 821
8 615 1754 1761 0
9 7110 11749 1700 0
10 11750 0 0 0
11 11751 0 0 0
12 11752 0 0 0
13 49 11732 11748 11753
9 11661 5764 0 0
10 11755 0 0 0
11 11756 0 0 0
12 11757 0 0 0
13 11758 0 0 0
14 0 11728 11754 11759
10 11670 0 0 0
11 11761 0 0 0
12 11762 0 0 0
13 11763 0 0 0
14 11764 0 0 0
15 0 11712 11760 11765
6 0 8624 0 0
6 8625 0 0 0
7 0 0 11767 11768
8 325 11769 8439 0
8 334 0 0 8442
9 0 609 11770 11771
8 0 8475 578 0
9 0 11773 636 639
8 0 4357 562 0
9 11775 625 0 0
10 46 11772 11774 11776
11 0 11777 4859 1778
6 0 0 0 7240
7 43 11779 0 0
8 0 606 11780 0
7 0 2515 151 0
7 0 0 591 2522
7 360 0 2529 0
8 0 11782 11783 11784
6 0 156 0 2518
7 11786 0 0 0
8 11787 544 0 5596
9 0 11781 11785 11788
10 0 11789 635 819
11 0 11790 2453 1577
6 7259 0 0 0
7 0 11792 0 0
8 0 515 516 11793
5 0 0 3882 3884
6 0 0 11795 0
5 0 0 0 3888
6 0 11797 0 0
7 11796 11798 0 0
8 0 0 11799 0
9 11794 11800 5603 0
10 11801 0 0 0
11 11802 0 0 0
12 0 11778 11791 11803
6 0 0 4981 0
7 0 11805 151 0
8 0 11806 592 525
6 0 1461 0 1463
7 0 337 11808 0
8 325 0 11809 0
6 1516 0 0 0
4 0 0 3018 0
5 0 11812 0 0
6 0 0 11813 0
7 500 0 11811 11814
8 334 0 0 11815
9 0 11807 11810 11816
6 0 0 0 4996
4 0 10628 0 10630
5 0 11819 0 0
6 0 11820 0 0
7 11818 0 0 11821
4 10634 0 0 0
5 4321 0 11823 0
6 0 0 0 11824
7 0 11825 0 0
8 11822 11826 0 0
4 0 3010 0 0
5 0 0 0 11828
6 0 11829 0 0
7 0 0 11830 0
8 383 0 11831 0
9 610 11827 11832 0
10 0 2664 11817 11833
7 0 0 1495 157
7 0 151 1535 360
8 0 11835 11836 0
8 0 602 606 1500
8 5305 563 515 1506
9 0 11837 11838 11839
7 43 1478 0 0
7 0 1495 151 0
8 0 11841 11842 542
9 0 11843 593 594
8 0 516 544 1579
9 11845 1582 0 0
10 0 11840 11844 11846
7 0 543 0 1583
8 0 1510 11848 0
7 351 0 699 0
8 11850 0 0 0
9 11849 11851 0 0
10 11852 0 0 0
11 47 11834 11847 11853
12 824 11854 10270 3139
13 0 11804 11855 6815
7 0 337 1788 0
8 44 11857 577 0
8 1793 1799 0 615
9 326 593 11858 11859
10 0 11860 2664 2665
7 324 3929 337 0
8 0 602 11862 0
7 3932 3934 0 500
8 0 563 11864 9636
9 0 633 11863 11865
10 46 1458 11866 1101
11 0 11861 11867 815
7 0 0 3929 0
7 333 0 0 3932
8 0 1247 11869 11870
7 0 0 3934 0
7 382 0 3950 0
8 1248 0 11872 11873
9 0 7413 11871 11874
7 0 0 1191 1256
8 44 1251 11876 0
8 0 578 602 1156
8 0 562 563 1185
9 0 11877 11878 11879
8 4959 0 1213 615
8 1253 0 0 0
9 11881 11882 0 0
10 575 11875 11880 11883
8 0 11862 607 0
9 0 11885 609 610
8 325 0 2198 0
9 45 11887 3098 3113
7 500 0 2186 2223
8 334 0 0 11889
7 0 0 0 2226
8 383 0 11891 0
9 11890 11892 2469 0
10 0 11886 11888 11893
8 0 11864 516 0
8 9636 0 0 0
9 11895 11896 0 0
10 11897 0 0 0
11 0 11884 11894 11898
9 7414 1224 1226 0
10 11900 0 0 0
11 11901 0 0 0
12 0 11868 11899 11902
8 0 602 606 11354
8 0 2182 2192 3131
8 2671 516 544 2208
9 0 11904 11905 11906
7 0 0 0 2675
7 333 0 0 2679
8 0 2194 11908 11909
8 44 2198 2258 0
8 0 0 0 2468
9 326 11910 11911 11912
7 382 0 2688 0
8 3086 0 2703 11914
8 2200 0 0 0
9 11915 2734 11916 0
10 0 11907 11913 11917
8 0 2259 602 0
8 2261 515 516 2187
9 0 11919 2183 11920
9 2205 2209 3134 0
10 0 11921 2202 11922
8 0 2466 563 0
9 11924 0 2966 0
10 11925 0 0 0
11 0 11918 11923 11926
6 0 0 3070 0
7 0 11928 591 0
8 0 11929 2197 3092
8 525 0 0 3133
9 0 3142 11930 11931
9 3235 2268 5794 0
10 0 2265 11932 11933
8 44 2198 577 0
9 0 11935 603 604
10 0 11936 611 613
8 3682 0 0 615
9 11938 11916 0 0
10 11939 0 0 0
11 576 11934 11937 11940
12 48 11927 11941 2472
9 2264 0 2268 0
10 11943 0 0 0
11 11944 0 0 0
12 11945 0 0 0
13 0 11903 11942 11946
7 500 0 1803 0
8 11948 0 0 0
9 594 0 11949 0
10 11950 0 0 0
11 11951 0 0 0
12 11952 0 0 0
13 11953 0 0 0
14 0 11856 11947 11954
7 0 337 5619 0
6 0 0 761 0
7 0 0 0 11957
8 325 0 11956 11958
8 0 2800 578 0
8 0 791 2803 0
9 45 11959 11960 11961
9 0 8381 2785 2792
8 794 563 515 768
9 11964 0 779 0
10 0 11962 11963 11965
9 326 2788 2801 2836
9 0 2802 2809 2820
9 2804 0 2829 2846
10 0 11967 11968 11969
9 2790 808 2838 0
10 11971 0 0 0
11 0 11966 11970 11972
9 0 2814 2857 2955
9 2862 2959 0 0
10 46 11974 2914 11975
8 0 2811 2853 2909
8 2813 0 0 2948
9 0 2920 11977 11978
9 0 2875 2880 2884
8 2856 0 0 2876
8 2954 0 0 0
9 11981 11982 0 0
10 575 11979 11980 11983
11 0 11976 11984 2944
9 2815 2833 2956 0
10 11986 0 0 0
11 11987 0 0 0
12 0 11973 11985 11988
8 0 606 607 2941
9 0 11990 2814 2946
9 45 2857 2912 2915
9 2955 2956 2916 0
10 0 11991 11992 11993
9 0 2913 2920 2942
9 326 11977 2875 11981
9 11978 1703 11982 0
10 0 11995 11996 11997
10 2871 0 0 0
11 0 11994 11998 11999
7 0 151 7797 360
8 0 12001 602 0
9 0 12002 11990 2882
9 2946 2947 2956 0
10 0 12003 11974 12004
10 0 2914 11979 2943
10 2917 0 0 0
11 47 12005 12006 12007
7 0 0 0 7800
7 0 543 7801 7803
8 12009 12010 2869 0
9 12011 0 0 0
10 12012 0 0 0
11 12013 0 0 0
12 0 12000 12008 12014
9 2882 0 2947 0
10 12016 0 0 0
11 12017 0 0 0
12 12018 0 0 0
13 0 11989 12015 12019
10 0 11980 11991 12016
7 8853 0 0 0
8 0 602 606 12022
9 0 12023 637 596
6 0 350 0 8874
7 0 0 8864 12025
7 8860 0 0 500
8 0 12026 12027 0
9 12028 0 0 0
10 0 11992 12024 12029
10 11993 0 0 0
11 0 12021 12030 12031
7 0 1985 591 0
7 0 1987 0 0
6 0 0 156 2089
7 12035 0 0 0
8 0 12033 12034 12036
7 0 337 0 346
7 0 0 342 157
8 44 12038 12039 2979
7 351 0 356 0
8 9758 0 0 12041
9 326 12037 12040 12042
7 0 151 1985 360
8 0 12044 602 0
9 0 12045 608 612
8 2977 562 563 0
9 12047 4930 0 0
10 0 12043 12046 12048
7 0 337 0 932
8 325 0 12050 0
7 500 0 960 4688
8 334 0 0 12052
9 0 609 12051 12053
10 46 12054 1100 1101
7 0 0 0 4707
8 383 0 12056 0
9 610 0 12057 0
10 12058 0 0 0
11 0 12049 12055 12059
6 0 350 0 355
7 12061 0 0 0
8 525 10366 0 12062
6 499 0 0 379
7 12064 0 502 0
8 12065 0 0 0
9 12063 569 12066 0
10 12067 0 0 0
11 12068 0 0 0
12 0 12032 12060 12069
7 0 0 9038 157
8 44 338 12071 9042
7 0 151 7574 360
7 0 591 4021 333
8 0 12073 12074 0
7 0 0 0 11576
8 0 11567 12076 0
9 0 12072 12075 12077
7 0 0 9056 0
7 351 0 9059 0
8 0 0 12079 12080
9 12081 617 0 0
10 575 1135 12078 12082
8 0 606 607 7668
7 0 4000 151 0
8 0 12085 11552 525
9 0 12084 12086 11573
7 0 337 0 10821
8 325 11554 12088 4028
8 0 11562 12073 0
8 0 0 11567 0
9 45 12089 12090 12091
7 0 0 0 4041
7 500 0 4045 0
8 334 0 12093 12094
9 12095 11578 11570 0
10 0 12087 12092 12096
8 7665 515 516 4086
9 12098 0 7642 0
10 12099 0 0 0
11 0 12083 12097 12100
8 0 12074 606 7665
9 0 12102 637 596
10 0 12103 2105 1575
11 0 12104 4717 4718
8 0 12076 515 0
9 12106 0 0 0
10 12107 0 0 0
11 12108 0 0 0
12 0 12101 12105 12109
13 0 12070 12110 1780
10 11983 0 0 0
11 12112 0 0 0
12 12113 0 0 0
13 12114 0 0 0
14 1784 12020 12111 12115
6 0 0 0 772
7 0 0 12117 0
7 500 0 5623 0
8 334 0 12118 12119
9 12120 559 625 0
10 12121 0 0 0
11 12122 0 0 0
12 12123 0 0 0
13 12124 0 0 0
14 12125 0 0 0
15 0 11955 12116 12126
6 8659 0 0 0
5 0 2436 0 0
6 0 0 12129 0
7 382 0 12128 12130
5 2441 0 0 0
6 12132 0 0 0
7 0 0 0 12133
8 12131 12134 0 0
9 610 0 12135 0
10 12136 0 0 0
11 12137 0 0 0
12 12138 0 0 0
13 12139 0 0 0
14 12140 0 0 0
15 12141 0 0 0
16 0 11766 12127 12142
7 0 151 11779 360
8 0 577 12144 0
8 0 3303 606 0
8 0 3316 3307 0
9 0 12145 12146 12147
8 0 0 0 383
9 0 637 593 12149
8 3305 516 544 0
9 12151 0 0 0
10 0 12148 12150 12152
$$$$.....*$...**$....**$
4 12154 0 0 0
5 0 0 0 12155
6 0 12156 0 0
7 500 0 12157 0
$$$$$$.....*.*$.....**$
4 0 0 0 12159
5 0 0 0 12160
6 0 0 12161 0
6 3580 0 0 0
7 12162 0 12163 0
8 12158 0 12164 0
9 616 12165 0 0
10 12166 0 0 0
11 576 12153 614 12167
5 0 0 8851 0
6 0 0 0 12169
7 0 12170 0 0
7 0 337 0 1671
8 325 12171 12172 0
7 0 151 1681 360
8 0 8856 12174 0
8 0 0 562 4138
9 45 12173 12175 12176
7 0 591 1685 333
8 0 12178 606 0
7 8855 0 0 0
8 0 607 152 12180
8 1672 516 544 1699
9 0 12179 12181 12182
7 0 0 0 8870
6 499 0 0 1676
7 0 0 0 12185
8 0 12184 12186 0
9 12187 0 0 0
10 0 12177 12183 12188
5 0 0 2233 0
6 12190 156 0 0
7 0 0 0 12191
8 44 12172 12192 0
5 0 2154 0 0
6 12194 0 0 0
5 2239 0 0 0
6 0 0 402 12196
7 351 0 12195 12197
8 0 0 0 12198
9 326 8850 12193 12199
7 0 151 5161 360
6 0 0 156 4204
7 0 591 528 12202
8 0 12201 12203 0
9 0 12204 608 612
6 0 350 0 533
7 0 0 0 12206
8 5233 562 12207 0
9 12208 5279 0 0
10 0 12200 12205 12209
7 12185 0 0 0
5 2161 0 0 0
6 12212 0 0 0
7 0 0 0 12213
8 12211 0 12214 0
9 8872 2947 12215 0
10 12216 0 0 0
11 0 12189 12210 12217
8 334 0 0 12211
5 0 8873 0 0
6 0 350 0 12220
7 12221 0 0 0
5 10881 0 0 0
6 0 0 0 12223
5 10876 0 0 0
6 12225 0 0 0
7 11224 12224 12226 0
8 12222 12227 0 0
8 8866 0 0 0
9 12219 12228 12229 0
10 12230 0 0 0
11 12231 0 0 0
12 0 12168 12218 12232
8 325 9226 9228 2612
9 0 609 12234 9231
7 0 151 0 9187
8 0 9238 12236 4536
8 0 9829 606 0
8 3185 563 515 0
9 0 12237 12238 12239
8 4544 0 562 1382
9 12241 9250 1442 0
10 46 12235 12240 12242
11 0 12243 4859 1778
7 0 4000 591 0
8 0 152 12245 525
7 9065 0 0 0
4 0 2567 0 0
5 0 0 12248 0
6 0 12249 0 0
7 12250 0 543 0
8 12247 12251 0 7641
9 0 608 12246 12252
8 325 9069 338 0
4 0 11584 0 0
5 0 12255 0 0
6 0 0 12256 0
7 0 0 0 12257
4 0 0 1480 0
5 0 0 0 12259
6 0 12260 0 0
7 0 0 12261 0
8 12258 12262 2861 0
9 45 12254 2860 12263
8 9072 0 0 0
9 818 12265 2916 0
10 0 12253 12264 12266
8 0 2811 2853 334
8 44 2854 2858 12258
8 0 0 12262 2876
9 326 12268 12269 12270
8 525 0 0 2948
9 12272 1703 11982 0
10 0 2867 12271 12273
11 0 12267 12274 11999
4 0 0 1864 1865
5 12276 0 0 0
6 12277 0 0 0
7 12278 4085 0 0
8 12279 0 0 0
9 612 0 12280 0
10 12281 0 0 0
11 12282 0 0 0
12 0 12244 12275 12283
7 6247 0 0 0
8 9234 12285 0 0
7 6306 0 0 0
8 12287 0 0 0
9 610 0 12286 12288
10 12289 0 0 0
11 12290 0 0 0
12 12291 0 0 0
13 0 12233 12284 12292
8 0 2859 602 0
8 1672 515 516 0
9 0 12294 608 12295
8 0 11782 11783 525
7 0 0 0 658
7 0 337 2513 0
8 325 12298 12299 0
7 500 0 668 0
8 334 0 0 12301
9 0 12297 12300 12302
6 0 0 662 0
6 0 0 0 675
7 12304 12305 543 0
8 542 12306 0 5596
7 382 0 678 0
8 12308 0 0 0
9 12307 5603 12309 0
10 0 12296 12303 12310
7 0 0 2515 157
8 0 12312 578 0
8 0 602 606 659
8 3305 563 515 3312
9 0 12313 12314 12315
7 43 2513 0 0
8 0 12317 11782 542
8 0 11783 12298 334
8 525 0 0 12308
9 0 12318 12319 12320
8 0 516 544 2537
9 12322 2539 7128 0
10 0 12316 12321 12323
7 0 543 0 5567
8 0 6632 12325 0
9 12326 625 0 0
10 12327 0 0 0
11 47 12311 12324 12328
8 44 12299 12312 0
8 0 578 602 3305
8 0 12325 563 0
9 0 12330 12331 12332
8 0 606 12317 0
8 542 544 0 5596
9 0 12334 12297 12335
8 659 515 516 669
9 12337 3313 5603 0
10 0 12333 12336 12338
9 45 12300 12313 12326
9 0 12314 12318 12322
9 12315 0 2539 0
10 0 12340 12341 12342
9 12302 12309 625 0
10 12344 0 0 0
11 0 12339 12343 12345
8 0 0 6632 615
8 12301 0 0 0
9 12347 12348 0 0
10 12349 0 0 0
11 12350 0 0 0
12 824 12329 12346 12351
9 326 12319 12330 12347
9 0 12331 12334 12337
9 12332 0 3313 0
10 0 12353 12354 12355
10 46 12303 12316 12327
9 12335 5603 12309 0
10 12358 0 0 0
11 0 12356 12357 12359
10 575 12321 12333 12349
10 0 12336 12340 12344
10 12338 0 0 0
11 0 12361 12362 12363
10 12323 0 0 0
11 12365 0 0 0
12 0 12360 12364 12366
9 12320 7128 12348 0
10 12368 0 0 0
11 12369 0 0 0
12 12370 0 0 0
13 0 12352 12367 12371
9 2884 0 0 0
10 12373 0 0 0
11 12374 0 0 0
12 12375 0 0 0
13 12376 0 0 0
14 0 12293 12372 12377
10 0 12341 12353 12368
8 659 515 516 0
9 0 12331 608 12380
10 0 12381 1458 814
10 12355 0 0 0
11 0 12379 12382 12383
12 48 12384 3323 2851
7 0 151 2191 360
7 0 591 2193 333
8 0 12386 12387 0
8 0 606 607 2261
8 0 515 516 2263
9 0 12388 12389 12390
6 0 350 0 2185
7 0 0 0 12392
8 0 562 12393 0
8 3828 3830 0 0
9 12394 12395 0 0
10 0 2105 12391 12396
11 0 641 12397 2140
7 0 2181 151 0
7 0 2191 591 0
8 0 12399 12400 525
7 0 2193 0 0
7 0 337 0 2196
8 325 12402 12403 0
7 500 0 2210 0
8 334 0 0 12405
9 0 12401 12404 12406
7 0 0 2181 157
6 0 0 0 2674
7 0 151 12409 360
6 0 0 2678 0
7 0 0 0 12411
8 0 12408 12410 12412
6 0 0 156 2669
7 0 591 2193 12414
8 0 12415 606 0
8 0 12393 515 0
9 0 12413 12416 12417
6 0 0 0 2684
7 0 543 12419 0
6 0 0 2687 0
7 0 0 12421 0
8 0 0 12420 12422
7 351 0 2186 0
8 12424 0 0 0
9 12423 12425 0 0
10 46 12407 12418 12426
7 157 2670 0 0
8 0 607 12399 12428
7 12414 0 0 0
8 0 12400 12402 12430
7 360 2739 0 0
7 12392 0 0 0
8 12432 0 0 12433
9 0 12429 12431 12434
8 44 12403 12408 3682
8 0 12386 12415 0
8 3112 562 12393 0
9 0 12436 12437 12438
8 3720 0 0 12424
8 12405 0 0 0
9 12440 12441 3699 0
10 575 12435 12439 12442
8 11354 516 544 2187
9 12444 2966 2209 0
10 12445 0 0 0
11 0 12427 12443 12446
8 542 544 0 2208
8 12433 0 0 0
9 12448 2268 12449 0
10 12450 0 0 0
11 12451 0 0 0
12 0 12398 12447 12452
13 0 12385 12453 822
8 0 606 607 11354
8 0 12399 12400 12432
8 12428 544 0 2208
9 0 12455 12456 12457
8 325 12402 12403 3720
8 0 12408 12386 3112
8 3682 0 562 3698
9 45 12459 12460 12461
8 12430 0 0 12405
9 12463 12449 12425 0
10 0 12458 12462 12464
9 0 12416 12429 12444
6 6521 0 0 0
7 0 337 0 12467
8 44 12468 577 0
9 326 12431 12469 616
6 0 6540 0 0
6 0 11606 0 0
7 500 0 12471 12472
6 11610 0 0 0
7 0 0 0 12474
8 12473 12475 0 0
9 12434 2209 12476 0
10 0 12466 12470 12477
9 12417 0 2966 0
10 12479 0 0 0
11 0 12465 12478 12480
6 0 0 0 10820
7 0 591 12482 333
8 0 578 12483 0
8 0 9047 607 7639
8 0 9052 516 0
9 0 12484 12485 12486
7 360 4013 0 0
8 0 152 12245 12488
7 0 9046 0 7623
8 325 9069 12490 4038
7 9044 0 0 0
7 9051 0 0 0
8 12492 0 0 12493
9 0 12489 12491 12494
8 9066 544 0 7641
9 12496 4087 12265 0
10 0 12487 12495 12497
7 0 0 0 9065
7 0 151 4000 360
8 0 12499 12500 10956
9 0 12501 9048 9053
8 0 12245 9069 12492
8 12488 0 0 9072
9 0 9067 12503 12504
9 9077 0 7642 0
10 0 12502 12505 12506
8 10952 0 562 4053
7 351 0 4085 0
8 12509 0 0 0
9 12508 12510 0 0
10 12511 0 0 0
11 47 12498 12507 12512
6 0 350 0 4044
7 0 0 0 12514
4 0 0 1838 0
5 0 0 12516 0
6 0 0 12517 0
7 0 0 0 12518
8 0 562 12515 12519
4 0 1843 0 107
5 12521 0 0 0
6 0 0 0 12522
7 0 0 12523 0
8 0 0 12524 0
9 12520 12525 0 0
10 12526 0 0 0
11 12527 0 0 0
12 0 12481 12513 12528
8 44 12490 12499 10952
8 0 12500 9045 0
8 10956 562 9050 0
9 0 12530 12531 12532
8 0 152 9068 525
8 9066 544 9071 9078
9 0 12485 12534 12535
9 12486 0 4087 0
10 0 12533 12536 12537
8 325 9069 12490 0
6 7608 156 0 0
7 0 0 0 12540
8 0 12541 12500 0
6 0 7613 0 0
7 0 0 0 12543
6 7615 0 0 0
7 0 0 0 12545
8 12544 12546 562 4053
9 45 12539 12542 12547
7 0 591 7574 333
7 324 0 9046 0
8 0 12549 12550 0
8 0 607 152 12247
8 7665 516 544 4086
9 0 12551 12552 12553
9 9053 0 0 0
10 0 12548 12554 12555
8 334 0 0 12493
7 351 0 10935 0
8 12558 0 0 0
9 12557 12265 12559 0
10 12560 0 0 0
11 0 12538 12556 12561
8 0 12245 9069 334
8 44 12490 12499 0
8 0 0 0 12509
9 326 12563 12564 12565
8 0 12500 12549 0
8 0 12550 607 7665
9 0 12567 12568 12486
8 0 562 9050 0
9 12570 4054 0 0
10 0 12566 12569 12571
9 0 12246 12539 12557
8 0 12499 578 0
9 0 12574 12551 9053
7 0 0 0 7594
8 12576 7599 0 0
9 634 12510 12577 0
10 46 12573 12575 12578
8 12247 544 0 7641
9 12580 4087 12265 0
10 12581 0 0 0
11 0 12572 12579 12582
8 525 0 0 9072
5 0 7592 0 0
6 0 12585 0 0
7 9051 0 0 12586
5 0 0 0 7596
6 0 0 12588 0
7 0 12589 0 0
8 12587 12590 0 0
9 12584 7642 12591 0
10 12592 0 0 0
11 12593 0 0 0
12 0 12562 12583 12594
8 4038 0 0 12509
8 12493 0 0 0
9 12596 12597 4054 0
10 12598 0 0 0
11 12599 0 0 0
12 12600 0 0 0
13 825 12529 12595 12601
9 12390 0 2268 0
10 12603 0 0 0
11 12604 0 0 0
12 12605 0 0 0
13 12606 0 0 0
14 0 12454 12602 12607
10 12342 0 0 0
11 12609 0 0 0
12 12610 0 0 0
13 12611 0 0 0
14 12612 0 0 0
15 0 12378 12608 12613
9 0 12552 12563 12584
8 44 12490 577 0
9 0 12616 603 604
9 616 12597 0 0
10 575 12615 12617 12618
7 0 0 3149 157
7 0 151 1364 360
8 0 12620 12621 2626
8 0 0 562 4465
9 45 632 12622 12623
7 351 0 3161 3165
8 12625 3172 0 0
9 818 559 12626 0
10 0 611 12624 12627
11 0 12619 12628 2168
6 0 0 156 2599
7 0 591 1348 12630
8 0 12631 606 0
7 0 1809 151 0
7 157 2621 0 0
8 0 607 12633 12634
8 2605 516 544 1361
9 0 12632 12635 12636
7 0 1364 591 0
7 0 1348 0 0
7 12630 0 0 0
8 0 12638 12639 12640
7 0 337 0 1355
7 0 0 1809 157
8 44 12642 12643 3185
7 351 0 1360 0
8 4536 0 0 12645
9 326 12641 12644 12646
7 360 2611 0 0
6 0 350 0 1359
7 12649 0 0 0
8 12648 0 0 12650
7 500 0 1381 0
8 12652 0 0 0
9 12651 1380 12653 0
10 0 12637 12647 12654
8 0 12621 12631 0
8 0 606 607 1396
7 1398 0 0 351
8 0 515 12658 1402
9 0 12656 12657 12659
8 0 12633 12638 525
8 325 12639 12642 0
8 334 0 0 12652
9 0 12661 12662 12663
8 542 544 0 1379
8 12650 0 0 0
9 12665 1410 12666 0
10 0 12660 12664 12667
7 0 0 0 12649
8 2626 562 12669 0
9 12670 4486 0 0
10 12671 0 0 0
11 0 12655 12668 12672
8 0 12669 515 0
9 12674 0 1389 0
10 12675 0 0 0
11 12676 0 0 0
12 0 12629 12673 12677
8 0 12643 12621 2626
7 0 591 1348 333
8 0 12680 606 0
9 0 12679 12681 12674
8 0 607 12633 542
8 0 12638 12639 334
8 525 0 0 12650
9 0 12683 12684 12685
8 1356 516 544 1361
9 12687 1389 1380 0
10 0 12682 12686 12688
8 44 12642 12643 0
8 0 12621 602 0
9 0 12690 12691 604
10 0 12692 611 613
8 0 0 0 12645
9 12694 12653 4486 0
10 12695 0 0 0
11 576 12689 12693 12696
6 4282 0 0 0
7 12698 0 0 0
8 0 602 606 12699
8 0 8098 8100 542
8 0 516 544 1223
9 0 12700 12701 12702
7 9671 0 0 500
8 0 563 12704 9674
9 12705 0 1307 0
10 0 635 12703 12706
8 0 8101 8055 334
8 44 8060 8061 0
8 0 0 0 8069
9 326 12708 12709 12710
7 0 151 1191 360
8 0 12712 602 0
8 0 606 8098 0
9 0 12713 12714 8269
9 8067 0 1186 0
10 0 12711 12715 12716
7 382 0 1184 0
8 525 0 0 12718
9 12719 1259 8072 0
10 12720 0 0 0
11 0 12707 12717 12721
12 0 12697 12722 821
7 0 0 0 2570
8 12724 2579 562 4465
8 12645 0 0 0
6 0 0 0 6305
7 0 0 12727 0
6 0 6246 0 0
7 12729 0 0 0
8 0 12728 12730 0
9 12725 12726 12731 0
10 12732 0 0 0
11 12733 0 0 0
12 12734 0 0 0
13 49 12678 12723 12735
7 0 11805 591 0
8 0 8100 12737 525
8 325 2197 2198 3682
8 3092 0 0 2200
9 0 12738 12739 12740
9 0 3098 11904 2264
9 3113 2469 0 0
10 46 12741 12742 12743
8 0 2194 2197 3092
8 3086 0 0 3133
9 0 11905 12745 12746
8 44 2198 2258 3112
9 0 12748 603 604
8 3682 0 0 2468
9 12750 11916 0 0
10 575 12747 12749 12751
9 11906 2268 2734 0
10 12753 0 0 0
11 0 12744 12752 12754
6 0 0 0 6676
7 0 0 12756 157
6 336 0 0 1482
7 0 151 1535 12758
8 0 12757 12759 0
7 0 0 0 6686
8 0 12761 11848 0
9 45 632 12760 12762
5 0 0 11812 0
6 0 0 12764 0
7 351 0 6689 12765
5 11828 0 0 0
6 0 0 0 12767
7 0 0 12768 0
8 12766 12769 0 0
9 818 559 12770 0
10 0 611 12763 12771
8 0 602 606 4788
6 0 156 0 1486
7 12774 0 0 0
8 0 11841 11842 12775
8 4766 516 544 1579
9 0 12773 12776 12777
7 0 1535 591 1536
7 0 0 0 1474
7 333 0 1487 0
8 0 12779 12780 12781
7 0 337 1478 0
7 0 0 1495 12774
8 44 12783 12784 0
8 4777 0 1510 11850
9 326 12782 12785 12786
7 12758 0 0 0
7 382 0 1505 0
8 12788 0 0 12789
7 500 0 1491 0
8 12791 0 0 0
9 12790 1585 12792 0
10 0 12778 12787 12793
9 11839 0 1582 0
10 12795 0 0 0
11 0 12772 12794 12796
12 0 12755 12797 2455
8 0 12759 602 5305
8 0 606 11841 4766
8 1500 515 516 1581
9 0 12799 12800 12801
8 0 11842 12779 12788
8 325 12780 338 0
8 12781 0 0 539
9 0 12803 12804 12805
8 12775 544 0 1584
8 12789 0 0 0
9 12807 4793 12808 0
10 0 12802 12806 12809
8 0 592 12298 334
7 382 0 678 7149
8 525 0 0 12812
9 0 637 12811 12813
7 0 0 0 7151
8 0 0 12815 0
9 596 0 12816 0
10 0 1100 12814 12817
11 47 12810 12818 2850
6 0 0 0 2502
7 0 0 12820 157
5 0 0 7244 0
6 0 0 12822 0
7 0 0 0 12823
8 44 12299 12821 12824
9 0 12825 12331 12332
10 0 12826 12336 12338
8 0 11780 11782 542
6 0 0 7245 0
6 0 7249 0 7252
7 12829 12830 0 351
8 0 12831 544 2537
9 0 12314 12828 12832
8 0 5649 0 0
8 11793 0 0 0
9 12315 12834 12835 0
10 0 12340 12833 12836
8 615 0 5648 0
9 12302 12309 12838 0
10 12839 0 0 0
11 0 12827 12837 12840
5 7248 0 7251 0
6 0 0 0 12842
7 0 0 12843 10850
8 0 0 12844 615
9 12845 12348 0 0
10 12846 0 0 0
11 12847 0 0 0
12 824 12819 12841 12848
8 0 11848 563 0
6 0 4814 0 0
7 12851 0 0 0
8 1506 12852 0 0
6 4816 0 0 0
7 12854 0 0 0
8 12855 0 0 0
9 12850 0 12853 12856
10 12857 0 0 0
11 12858 0 0 0
12 12859 0 0 0
13 0 12798 12849 12860
8 542 544 0 11822
8 1223 0 11826 0
9 12862 12863 3134 0
10 12864 0 0 0
11 12865 0 0 0
12 12866 0 0 0
13 12867 0 0 0
14 0 12736 12861 12868
9 0 12331 608 612
9 12332 0 0 0
10 0 12353 12870 12871
7 0 0 3497 157
7 0 151 3484 360
8 0 12873 12874 0
7 0 591 4564 333
8 0 12876 606 0
6 0 350 0 3507
7 0 0 0 12878
8 0 12879 515 0
9 0 12875 12877 12880
8 0 0 562 3563
7 351 0 3508 5814
8 12883 5892 0 0
9 12882 12884 0 0
10 46 1458 12881 12885
11 0 12872 12886 815
7 0 3497 151 0
8 0 607 12888 542
7 0 3484 591 0
7 0 4564 0 0
8 0 12890 12891 334
7 12878 0 0 0
8 525 0 0 12893
9 0 12889 12892 12894
7 0 337 0 5707
8 44 12896 12873 0
8 0 12874 12876 0
8 0 562 12879 0
9 0 12897 12898 12899
7 351 0 3508 0
8 0 0 0 12901
7 500 0 3522 0
8 12903 0 0 0
9 12902 12904 3564 0
10 575 12895 12900 12905
8 0 606 607 1279
8 542 544 0 1161
9 0 12907 3940 12908
7 0 0 1160 1263
8 4973 0 562 12910
9 45 9500 3907 12911
8 3946 0 1271 0
9 9502 3986 12913 0
10 0 12909 12912 12914
8 0 515 516 1285
8 0 0 1290 1301
8 0 0 1292 1294
9 12916 12917 12918 0
10 12919 0 0 0
11 0 12906 12915 12920
8 5737 516 544 3555
9 12922 3575 5763 0
10 12923 0 0 0
11 12924 0 0 0
12 0 12887 12921 12925
7 0 151 4982 360
8 0 12927 3684 0
7 324 0 3685 0
8 0 12929 607 0
9 0 12928 12930 3764
10 0 12931 1458 814
7 0 0 0 4988
7 0 543 4992 0
8 12933 12934 563 3698
7 0 0 4997 0
8 12936 0 0 0
9 12935 12937 0 0
10 12938 0 0 0
11 0 9563 12932 12939
6 0 0 728 8713
7 0 12941 0 0
8 0 592 12942 334
6 0 0 8717 0
6 0 0 0 8720
7 12944 12945 0 0
6 0 350 0 8758
7 12947 0 0 0
8 525 0 12946 12948
9 0 637 12943 12949
10 0 1100 12950 1777
8 44 3277 3279 2526
8 0 3302 602 0
8 2590 562 563 0
9 0 12952 12953 12954
10 0 12955 611 613
7 0 0 2529 0
8 12957 0 0 3281
9 12958 3299 3319 0
10 12959 0 0 0
11 576 12951 12956 12960
12 48 12940 12961 2851
9 9507 4242 0 0
10 12963 0 0 0
11 12964 0 0 0
12 12965 0 0 0
13 0 12926 12962 12966
6 5330 156 0 0
7 0 0 0 12968
8 0 12969 3681 3682
6 0 5336 0 0
7 0 0 0 12971
6 5338 0 0 0
7 0 0 0 12973
8 12972 12974 562 3693
9 45 632 12970 12975
9 0 3688 3709 3836
9 3691 3699 0 0
10 0 12976 12977 12978
9 326 3713 3721 3727
9 0 3722 3733 3764
9 3723 3730 0 0
10 0 12980 12981 12982
9 3716 2268 3729 0
10 12984 0 0 0
11 0 12979 12983 12985
7 0 3071 591 0
8 0 152 12987 525
8 325 3711 3718 0
8 334 0 0 3728
9 0 12988 12989 12990
8 0 3719 3681 0
8 0 3684 606 0
9 0 12992 12993 639
8 3726 0 0 0
9 3694 12995 3699 0
10 46 12991 12994 12996
6 845 156 0 0
7 12998 0 0 0
8 0 607 152 12999
9 0 13000 9151 9158
8 0 9138 9142 0
8 0 562 563 4695
9 0 9152 13002 13003
9 9154 9160 892 0
10 575 13001 13004 13005
7 995 0 543 0
8 0 516 13007 1118
9 13008 0 981 0
10 13009 0 0 0
11 0 12997 13006 13010
8 3708 544 6818 3081
9 13012 2966 3753 0
10 13013 0 0 0
11 13014 0 0 0
12 0 12986 13011 13015
6 0 0 7501 336
7 0 13017 0 0
8 325 9150 13018 0
8 0 3496 3498 0
8 0 0 562 3509
9 45 13019 13020 13021
6 499 0 0 7513
4 0 0 4618 82
5 0 13024 0 0
6 0 13025 0 0
7 13023 0 0 13026
8 334 0 0 13027
4 4625 0 0 0
5 0 0 13029 0
6 0 0 0 13030
7 0 13031 0 0
8 9157 0 13032 0
9 13028 13033 3524 0
10 0 9126 13022 13034
8 0 3585 606 0
7 12540 0 0 0
8 0 607 152 13037
7 0 10935 0 0
8 0 516 544 13039
9 0 13036 13038 13040
9 326 12503 12530 12596
9 12504 7642 12597 0
10 0 13041 13042 13043
8 0 0 10941 10945
9 639 3564 13045 0
10 13046 0 0 0
11 0 13035 13044 13047
9 0 12531 12485 12486
6 9037 0 0 0
7 0 9046 0 13050
6 0 9040 0 0
7 0 0 0 13052
8 325 9069 13051 13053
6 0 0 9055 0
7 0 13055 0 0
6 499 0 0 9058
7 13057 0 0 0
8 12492 0 13056 13058
9 0 12489 13054 13059
10 0 13049 13060 12497
11 47 13061 12507 12512
9 12532 4054 0 0
10 13063 0 0 0
11 13064 0 0 0
12 0 13048 13062 13065
13 0 13016 13066 9341
6 0 5342 0 0
7 351 0 13068 0
8 13069 0 0 0
9 818 559 13070 0
10 13071 0 0 0
11 13072 0 0 0
12 13073 0 0 0
13 13074 0 0 0
14 0 12967 13067 13075
13 12371 0 0 0
14 13077 0 0 0
15 0 12869 13076 13078
9 12553 0 7642 0
10 13080 0 0 0
11 13081 0 0 0
12 13082 0 0 0
13 13083 0 0 0
14 13084 0 0 0
15 13085 0 0 0
16 0 12614 13079 13086
7 0 0 11792 11796
8 0 0 562 13088
7 0 0 11798 0
8 615 0 13090 0
9 13089 13091 0 0
10 13092 0 0 0
11 13093 0 0 0
12 13094 0 0 0
13 13095 0 0 0
14 13096 0 0 0
15 13097 0 0 0
16 13098 0 0 0
17 53 12143 13087 13099
16 8283 0 0 0
17 13101 0 0 0
18 0 11519 13100 13102
9 0 12485 12489 12496
10 0 12533 13104 12537
9 45 12491 12501 12508
9 0 9048 9067 9077
10 0 13106 13107 12555
9 12494 12265 12510 0
10 13109 0 0 0
11 0 13105 13108 13110
10 0 13042 13049 13063
10 46 12495 12502 12511
10 12497 0 0 0
11 0 13112 13113 13114
10 13043 0 0 0
11 13116 0 0 0
12 0 13111 13115 13117
10 575 12505 12533 12598
10 0 13104 13106 13109
10 12537 0 0 0
11 0 13119 13120 13121
10 0 13107 13042 13043
10 0 13049 12495 12497
11 0 13123 13124 13064
10 12555 0 0 0
11 13126 0 0 0
12 0 13122 13125 13127
10 12506 0 0 0
11 13129 0 0 0
12 13130 0 0 0
13 0 13118 13128 13131
11 576 12507 13105 12599
11 0 13108 13112 13116
11 13110 0 0 0
12 0 13133 13134 13135
11 0 13113 13119 13129
11 0 13120 13123 13126
11 13121 0 0 0
12 0 13137 13138 13139
11 13114 0 0 0
12 13141 0 0 0
13 0 13136 13140 13142
11 12512 0 0 0
12 13144 0 0 0
13 13145 0 0 0
14 50 13132 13143 13146
11 47 13124 12507 12512
12 824 13148 13111 12600
12 0 13115 13122 13130
12 13117 0 0 0
13 0 13149 13150 13151
$$..*$.*$.***$
4 0 0 13153 0
5 0 13154 0 0
6 0 0 0 13155
7 0 0 0 13156
8 0 0 0 13157
9 0 0 0 13158
10 0 0 0 13159
11 0 0 0 13160
12 0 0 0 13161
$$$$$$.......*$.....**$
......**$
4 13163 0 13164 0
5 0 0 13165 0
6 13166 0 0 0
7 0 13167 7574 4008
8 0 12500 13168 0
7 0 0 4021 4036
8 0 13170 0 7639
$$......*$....**$.....**$
4 13172 0 0 0
5 0 0 0 13173
6 0 0 13174 0
7 0 13175 0 0
4 0 0 0 1891
$$.*$*$**$
4 0 0 13178 0
5 13177 13179 0 0
6 13180 0 0 0
$.....*$....*$....***$
4 0 0 13182 0
5 13183 0 0 0
6 0 0 13184 0
7 0 13181 0 13185
8 13176 9052 13186 0
9 0 13169 13171 13187
8 0 0 4001 7612
8 0 9069 11554 4038
8 4009 0 0 7633
9 0 13189 13190 13191
8 7605 0 0 7641
9 13193 4087 7675 0
10 0 13188 13192 13194
11 0 13123 13195 13064
5 0 0 13154 0
6 0 0 0 13197
7 0 0 0 13198
8 0 0 0 13199
9 0 0 0 13200
10 0 0 0 13201
7 0 0 0 7603
8 0 13203 7627 10956
7 0 0 7574 4008
7 13198 0 4021 4036
8 0 13205 13206 0
8 0 7580 7582 0
9 0 13204 13207 13208
6 13155 0 0 0
7 0 0 13210 0
6 13197 0 0 0
7 0 0 13212 0
$$$.......*$......*$......**$
4 0 0 13214 5187
5 3991 0 3998 13215
6 13216 0 0 0
7 13217 7604 0 0
8 0 13211 13213 13218
6 0 0 0 13216
7 0 13220 0 0
8 13157 4001 13221 4009
5 13215 0 0 0
6 0 0 13223 0
7 13224 4013 0 0
$$$$$$*.*$**$
4 0 0 13226 0
5 0 0 0 13227
5 0 942 0 0
6 13228 0 13229 4016
7 13230 0 0 0
8 13225 0 0 13231
9 0 13219 13222 13232
6 3999 13223 0 0
7 13234 4037 0 0
8 13235 0 0 4086
5 13227 0 942 0
6 0 13237 0 0
7 13238 4052 0 0
8 13239 0 0 0
9 13236 0 13240 0
10 0 13209 13233 13241
7 0 4021 0 13234
7 0 13210 0 13217
8 0 13243 13244 10952
7 0 13212 4000 13224
7 13156 0 13220 4008
8 0 13246 13247 0
7 0 0 0 13238
7 0 0 0 13230
8 10956 13249 13250 0
9 0 13245 13248 13251
8 0 13206 13211 7639
8 0 13213 4001 7612
4 0 0 0 353
5 0 13255 0 0
6 0 13256 0 0
.*$*$**$
4 0 0 13258 0
5 13259 0 0 0
6 13260 0 0 0
7 13238 4052 13257 13261
8 7605 0 0 13262
9 0 13253 13254 13263
6 0 0 13237 4048
7 0 0 0 13265
6 0 0 0 13228
7 0 0 13267 0
8 0 13266 13268 0
6 0 13229 0 0
7 13270 4085 0 0
8 13271 0 0 0
9 13269 0 13272 0
10 0 13252 13264 13273
7 0 13267 0 13270
8 4038 0 13275 7631
7 13265 0 0 0
8 13277 0 0 0
9 13276 13278 4054 0
10 13279 0 0 0
11 13202 13242 13274 13280
8 10952 0 0 4053
9 13282 10989 0 0
10 13283 0 0 0
11 13284 0 0 0
12 0 13196 13281 13285
8 13199 9069 11554 4038
7 0 13210 0 7603
7 0 13212 4000 0
8 0 13288 13289 10956
8 10952 13275 13249 4053
9 0 13287 13290 13291
7 13156 0 7574 4008
8 0 13293 13206 0
8 0 13211 13213 7605
8 7639 13268 0 13271
9 0 13294 13295 13296
8 0 13250 13266 0
9 13298 0 0 0
10 0 13292 13297 13299
8 13157 4001 9069 4009
8 0 11554 13288 10952
9 13200 13301 13302 13276
8 0 13289 13293 0
9 0 13304 13253 13269
9 13251 4054 0 0
10 0 13303 13305 13306
8 7612 0 0 13231
9 13308 13240 13278 0
10 13309 0 0 0
11 0 13300 13307 13310
$$$.*.*$.**$..*$
4 0 0 13312 0
5 0 0 13313 0
6 0 0 0 13314
7 0 0 0 13315
8 13316 9069 11554 4038
8 4009 0 0 13277
9 13158 13254 13317 13318
$$...*$.**$..**$
4 0 0 13320 0
5 0 13321 0 0
6 0 0 0 13322
7 13323 0 7574 4008
$$$$$$..*$**$
4 13325 0 168 0
5 13326 0 0 0
6 13327 0 0 0
7 0 0 0 13328
8 0 13324 13206 13329
9 0 13290 13330 13298
$$$$$$$*.*$
4 13332 0 5784 0
5 0 0 0 13333
6 0 13334 0 0
$$$$$$$...*.*$
4 0 0 0 13336
...**$....*$
4 0 13338 0 0
5 13337 0 13339 0
6 0 0 0 13340
7 0 13335 7604 13341
$$$$$$*$*.*$
4 0 0 13343 0
5 13344 0 3630 0
6 0 13345 0 0
7 0 0 0 13346
8 13342 13275 13347 4053
9 13348 10989 0 0
10 0 13319 13331 13349
9 0 13295 13301 13308
9 0 13302 13304 13251
10 13201 13351 13352 13279
$$$$$$.....*$...**$
4 0 0 0 13354
5 0 0 0 13355
....**$
4 0 13357 0 0
5 0 13358 0 0
6 0 13356 0 13359
$$$$$.*$*$***$
4 0 0 13361 0
5 0 0 0 13362
6 0 0 0 13363
7 13360 0 13364 0
8 7639 13365 0 4086
9 13366 0 13240 0
10 13367 0 0 0
11 0 13350 13353 13368
8 7605 0 0 13239
8 13231 0 0 0
9 13370 13272 13371 0
10 13372 0 0 0
11 13373 0 0 0
12 0 13311 13369 13374
$$.*.*$.**$..*$
4 0 13376 0 0
5 0 0 13377 0
6 0 0 0 13378
7 13379 0 0 0
8 13231 13380 0 0
9 13318 13381 10989 0
10 13382 0 0 0
11 13383 0 0 0
12 13384 0 0 0
13 13162 13286 13375 13385
12 13127 0 0 0
13 13387 0 0 0
14 0 13152 13386 13388
12 13065 0 0 0
13 13390 0 0 0
14 13391 0 0 0
15 0 13147 13389 13392
8 0 13206 13211 13235
$$$$$$.*$*$
***$
4 13395 0 13396 0
5 13397 0 0 0
6 0 0 0 13398
7 7603 7604 13399 0
$$$$$$....*$...*$
4 0 0 0 13401
5 0 0 0 13402
6 0 0 13403 0
...***$
4 0 13405 0 0
5 0 13406 0 0
6 13407 0 0 0
7 13404 0 13408 0
8 13400 0 13409 13239
9 0 13394 13189 13410
4 0 13153 0 0
5 0 0 13412 0
6 13413 0 0 0
4 0 13214 0 0
5 13415 7361 0 0
6 7573 0 13416 0
7 0 13414 0 13417
5 0 13412 0 0
6 0 0 0 13419
5 0 3998 0 13415
6 0 3997 0 13421
6 0 0 8975 0
7 13420 0 13422 13423
8 0 13418 13424 10956
9 0 13190 13425 13282
9 13191 13371 10989 0
10 0 13411 13426 13427
7 0 0 0 13420
8 0 0 0 13429
9 0 0 0 13430
6 0 0 0 13413
7 13432 0 7574 4008
6 13419 0 3997 0
7 0 0 13434 4036
6 0 13416 0 0
7 13436 0 0 0
8 0 13433 13435 13437
7 0 0 13414 0
7 13417 7604 0 0
8 0 13439 0 13440
6 13421 8975 0 0
7 13442 4037 0 0
4 0 13226 0 393
5 13444 0 0 0
6 0 13445 0 0
7 13446 4085 0 0
8 13443 0 0 13447
9 0 13438 13441 13448
7 0 0 0 13432
7 0 13422 0 0
7 0 7574 0 13436
8 13450 13451 13452 4009
7 0 13434 0 13442
8 0 13454 13418 10952
5 0 0 0 13444
6 0 0 0 13456
7 0 13457 0 0
7 0 0 0 13446
8 4038 13458 13459 7631
9 0 13453 13455 13460
7 13423 4013 0 0
6 0 0 13445 4016
7 13463 0 0 0
8 13462 0 0 13464
6 13456 0 0 0
7 13466 4052 0 0
8 13467 0 0 0
9 13465 13468 7634 0
10 13431 13449 13461 13469
7 0 0 0 13463
7 0 0 13457 7581
8 0 13471 13472 0
9 13473 0 0 0
10 13474 0 0 0
11 0 13428 13470 13475
8 0 13424 13433 0
8 0 13435 13439 13443
8 13437 13472 0 0
9 0 13477 13478 13479
8 0 0 0 13450
8 13429 0 13451 13462
8 0 13452 13454 4038
8 4009 0 13458 7633
9 13481 13482 13483 13484
8 7605 0 0 13467
8 13447 0 0 0
4 353 13258 0 0
5 13488 0 0 0
6 0 0 0 13489
7 13463 0 13490 0
4 0 0 13376 0
5 0 13492 0 0
6 13493 0 0 0
7 0 0 13494 0
8 13491 0 13495 0
9 13486 13487 13496 0
10 0 13480 13485 13497
9 0 13425 13438 13473
8 0 13439 0 7605
8 13450 4001 9069 4009
8 7612 0 0 13464
9 13430 13500 13501 13502
8 7639 0 0 13447
5 0 0 0 13488
6 0 13505 0 0
7 13466 4052 13506 0
5 0 0 13492 0
6 0 0 0 13508
7 13509 0 0 0
8 13507 0 13510 0
9 13504 0 13511 0
10 0 13499 13503 13512
7 0 0 0 13466
8 10952 13459 13514 4053
9 13515 10989 0 0
10 13516 0 0 0
11 0 13498 13513 13517
8 10956 13514 13471 0
9 13519 4054 0 0
10 13520 0 0 0
11 13521 0 0 0
12 0 13476 13518 13522
$$$.*$*$***$
4 0 0 13524 0
5 0 13525 0 0
6 0 0 0 13526
7 0 0 0 13527
8 0 0 0 13528
9 0 0 0 13529
10 0 0 0 13530
11 0 0 0 13531
7 0 13434 0 7623
4 0 13312 0 0
5 0 0 13534 0
6 13535 0 0 0
7 0 13536 0 7603
8 0 13533 13537 10952
4 0 13343 0 660
5 13539 0 0 0
6 0 0 13540 4016
7 0 0 0 13541
8 10956 13514 13542 0
9 0 13538 13477 13543
$$$.*$.*.*$.**$
4 0 13545 0 0
5 0 13546 0 0
6 13547 0 3997 0
7 0 0 13548 4036
8 0 13549 0 7639
4 99 13395 0 660
5 0 0 0 13551
6 13552 0 0 0
$.*$*$*$
4 281 13554 0 0
5 0 0 0 13555
6 0 13556 0 0
7 13553 4052 13557 0
8 7605 0 0 13558
9 0 13550 13189 13559
*$$**$
4 281 13561 0 0
5 13562 0 0 0
6 0 0 0 13563
7 0 13564 0 0
$$.*$.*.*$.**$
4 0 0 13566 0
5 0 13567 0 0
6 13568 0 0 0
7 0 13569 0 0
8 13565 0 13570 0
9 13479 13571 13487 0
10 0 13544 13560 13572
4 0 0 13545 0
5 0 13574 0 0
6 0 0 0 13575
7 13576 0 4000 0
8 0 13203 13577 10956
9 0 13190 13578 13282
5 0 0 13525 0
6 0 0 0 13580
7 13581 0 7574 4008
6 13526 0 3997 0
7 0 0 13583 4036
8 0 13582 13584 0
6 13580 0 0 0
7 0 0 13586 0
8 0 13587 0 7605
5 0 937 0 255
$$$$$$$.*$
4 0 0 13590 0
5 13591 0 3544 0
6 13589 13592 0 0
7 13593 4085 0 0
8 7639 0 0 13594
9 0 13585 13588 13595
4 0 0 13395 0
5 0 0 937 13597
6 0 0 0 13598
7 0 0 13599 7581
8 0 7580 13600 0
5 0 3630 0 0
6 0 13602 0 0
4 0 0 0 281
4 0 0 13554 0
5 0 0 13604 13605
6 0 0 13606 0
7 13603 13607 0 0
$$..*$**$.**$
4 0 13609 0 0
5 0 13610 0 0
6 0 0 0 13611
7 13612 0 0 0
8 13608 0 13613 0
9 13601 0 13614 0
10 0 13579 13596 13615
4 0 0 13609 0
5 0 0 13617 0
6 0 0 0 13618
7 13619 0 0 0
8 7674 13620 0 0
9 13191 13621 10989 0
10 13622 0 0 0
11 0 13573 13616 13623
7 0 0 0 13581
8 13625 4001 9069 4009
7 0 13583 0 7623
7 0 13586 0 7603
8 0 13627 13628 10952
5 0 0 937 13591
6 0 0 0 13630
5 255 3544 0 0
6 0 13632 0 0
7 0 13631 0 13633
7 0 0 0 13593
8 4038 13634 13635 7631
9 0 13626 13629 13636
7 13527 0 4000 0
8 0 13638 13582 0
$$$..*$**$.**$
4 0 0 13640 0
5 0 0 13641 0
6 13642 0 0 0
7 0 0 13643 0
8 0 13584 13644 7639
7 0 0 13631 7581
7 13633 0 0 0
8 0 13646 0 13647
9 0 13639 13645 13648
6 13630 0 13632 0
7 0 0 0 13650
6 0 0 0 13589
6 0 0 13592 4016
7 0 0 13652 13653
8 10956 13651 13654 0
9 13655 4054 0 0
10 0 13637 13649 13656
8 0 0 0 13625
$$$$......*$.....*$.....***$
4 0 0 13659 0
5 0 3998 0 13660
6 0 3997 0 13661
7 0 13662 0 0
8 13528 0 13663 7612
5 13660 0 0 0
6 0 13665 0 0
7 0 7574 0 13666
6 13661 0 0 0
7 0 13583 0 13668
8 0 13667 13669 4038
7 0 13652 0 0
8 4009 13671 13634 7633
9 13658 13664 13670 13672
6 7573 0 13665 0
7 0 13586 0 13674
7 13527 0 13662 0
8 0 13675 13676 10956
7 13666 0 0 0
8 0 13582 13584 13678
8 0 13654 13646 0
9 0 13677 13679 13680
8 10952 13635 13651 4053
9 13682 10989 0 0
10 0 13673 13681 13683
4 0 0 0 101
4 13590 0 1086 0
5 0 0 13685 13686
6 0 0 13687 0
7 7603 7604 13688 0
4 0 0 0 2651
..**$...**$
4 0 13691 0 0
5 13690 0 13692 0
6 13693 0 0 0
7 0 0 13694 0
7 13650 4052 0 0
8 13689 0 13695 13696
8 13594 0 0 0
4 0 0 398 0
5 13699 0 3630 0
6 0 0 13700 4016
7 13701 0 0 0
8 13702 0 0 0
9 13697 13698 13703 0
10 13704 0 0 0
11 0 13657 13684 13705
7 13653 0 0 0
8 7612 0 13671 13707
8 13696 0 0 0
9 13708 13709 7634 0
10 13710 0 0 0
11 13711 0 0 0
12 13532 13624 13706 13712
9 13460 7634 4054 0
10 13714 0 0 0
11 13715 0 0 0
12 13716 0 0 0
13 0 13523 13713 13717
7 13674 7604 0 0
8 0 13587 0 13719
8 13625 13663 13667 4009
9 13529 13720 13721 13708
8 0 13669 13675 10952
8 0 13676 13582 0
9 0 13723 13724 13655
9 13636 7634 4054 0
10 0 13722 13725 13726
9 0 0 0 13658
7 13668 4037 0 0
8 0 13584 13587 13729
8 7605 0 0 13696
9 0 13730 13664 13731
8 0 13628 7627 10956
9 0 13670 13733 13682
$$......**$.......*$
4 0 0 0 13735
5 0 13736 0 0
$*$$*$
4 0 0 13738 0
5 13739 0 0 0
6 0 0 13737 13740
7 13653 0 13741 0
$$$*.*$**$.*$
4 0 13743 0 0
5 0 0 13744 0
6 13745 0 0 0
7 0 0 13746 0
8 13742 0 13747 0
9 13672 13748 10989 0
10 13728 13732 13734 13749
8 13678 13646 0 13647
9 13751 0 13698 0
10 13752 0 0 0
11 0 13727 13750 13753
.....*$...**$....**$
4 0 0 13755 0
5 0 13756 0 0
6 0 0 0 13757
7 13758 0 7574 4008
....*$...*$...***$
4 0 0 13760 0
5 0 0 13761 0
6 0 0 0 13762
7 13763 0 4021 4036
8 0 13759 13764 0
5 0 13761 0 0
6 13766 0 0 0
7 0 0 13767 0
6 13762 0 0 0
7 0 0 13769 0
8 0 13768 13770 7605
$$$...*$..*$..***$
4 0 0 13772 0
5 0 0 0 13773
6 0 0 0 13774
7 0 0 13775 0
$$$$$$..*$..*.*$
..**$
4 13777 0 13778 0
5 0 0 0 13779
6 4016 0 13780 0
7 0 13781 0 0
8 7639 13776 0 13782
9 0 13765 13771 13783
7 0 0 0 13763
8 0 0 0 13785
6 0 0 0 13766
7 0 0 0 13787
8 13788 4001 9069 4009
7 0 13767 0 7603
8 0 11554 13790 10952
$$$$..*.*$..**$...*$
4 0 0 13792 0
5 0 0 0 13793
6 0 0 0 13794
7 0 13795 0 0
8 4038 0 13796 7631
9 13786 13789 13791 13797
6 13794 0 0 4016
7 13799 0 0 0
8 7612 0 0 13800
5 13793 0 0 0
6 0 13802 0 0
7 13803 4052 0 0
5 0 0 0 13690
...*$...***$
4 0 13806 0 0
5 0 13807 0 0
6 0 13805 0 13808
7 13809 0 0 0
8 13804 13810 0 0
6 0 0 13802 4048
7 13812 0 0 0
8 13813 0 0 0
9 13801 13811 13814 0
10 0 13784 13798 13815
7 0 13769 4000 0
7 13787 0 7574 4008
8 0 13817 13818 0
7 13763 0 3333 0
7 3336 0 0 0
8 0 13820 13768 13821
6 0 0 13802 3865
7 0 0 3861 13823
7 3856 0 13795 0
8 0 13824 13825 0
9 0 13819 13822 13826
8 0 0 0 13788
8 0 13770 0 0
7 0 1871 0 0
8 13785 13830 1908 0
7 3339 3342 0 0
6 0 0 13802 766
7 13833 0 0 0
8 0 13832 0 13834
9 13828 13829 13831 13835
7 13803 0 0 0
8 0 0 0 13837
6 13794 0 0 0
7 13839 777 0 0
8 13840 0 0 0
9 13838 0 13841 0
10 0 13827 13836 13842
7 0 0 0 13803
7 0 0 0 13799
8 10956 13844 13845 0
9 13846 4054 0 0
10 13847 0 0 0
11 0 13816 13843 13848
7 0 13741 0 0
8 0 13654 7582 13850
7 0 13746 0 0
8 0 13852 0 0
9 13851 0 13853 0
10 13854 0 0 0
11 13855 0 0 0
12 0 13754 13849 13856
9 0 0 0 13786
10 0 0 0 13858
7 0 13767 0 782
7 0 13769 1861 720
8 0 13860 13861 0
7 13787 0 1871 0
7 13763 0 787 0
8 0 13863 13864 0
7 0 0 0 13839
7 0 0 0 13833
8 0 13866 13867 0
9 0 13862 13865 13868
6 13757 0 0 0
7 0 0 13870 0
$$$$....*$..**$...**$
4 13872 0 0 0
5 13873 0 0 0
6 0 0 0 13874
7 782 0 13875 0
8 0 13871 13770 13876
7 0 1861 0 0
$.*$*$***$
4 0 0 0 13879
5 713 718 0 13880
6 0 0 0 13881
7 0 13882 0 0
8 13788 13878 13883 4879
5 13880 0 0 0
6 719 0 13885 0
7 13886 0 0 0
$$$$.......*$.....**$......**$
4 0 0 0 13888
5 0 0 0 13889
6 0 0 13890 0
7 13891 0 0 0
6 13774 0 0 0
7 13893 777 0 0
8 13887 13892 0 13894
9 0 13877 13884 13895
7 0 0 13795 799
8 0 13897 0 0
7 13803 767 0 0
8 13899 6226 0 0
8 6229 0 0 0
9 13898 0 13900 13901
10 0 13869 13896 13902
6 0 13885 0 0
7 0 787 0 13904
6 13881 0 0 0
7 0 13767 0 13906
8 0 13905 13907 1910
6 2817 0 13885 0
7 0 13769 2807 13909
7 13787 0 13882 0
8 0 13910 13911 1878
8 0 13844 13866 809
9 0 13908 13912 13913
7 13763 0 787 4867
7 13904 0 0 0
8 0 13915 13871 13916
8 0 0 13878 4875
8 1947 0 0 13899
9 0 13917 13918 13919
8 0 13867 13897 0
9 13921 0 0 0
10 0 13914 13920 13922
8 6466 0 13796 807
8 13834 0 0 0
7 0 0 2822 2827
7 0 0 0 2844
8 13926 13927 0 0
9 13924 13925 13928 0
10 13929 0 0 0
11 13859 13903 13923 13930
8 0 13830 1908 6466
8 0 8156 2787 1869
8 1910 0 0 805
9 0 13932 13933 13934
7 0 0 1871 0
8 0 13936 6671 0
8 0 0 0 1947
8 0 800 0 0
9 0 13937 13938 13939
8 1878 0 791 0
9 13941 810 0 0
10 0 13935 13940 13942
8 0 13878 13830 4879
8 0 1908 8156 1910
8 6466 0 0 807
9 0 13944 13945 13946
7 0 0 5619 0
8 0 2787 13948 11958
8 0 788 0 0
8 0 791 800 0
9 0 13949 13950 13951
7 0 0 5623 0
8 1869 0 12118 13953
9 13954 1128 0 0
10 0 13947 13952 13955
8 4875 0 0 778
9 13957 802 1127 0
10 13958 0 0 0
11 0 13943 13956 13959
8 4879 0 0 1126
6 0 13780 0 0
7 13893 777 13962 0
6 0 0 13805 0
6 13808 0 0 0
7 13964 0 13965 0
8 13963 0 13966 0
9 13961 13967 808 0
10 13968 0 0 0
11 13969 0 0 0
12 0 13931 13960 13970
8 0 13796 13844 805
9 13972 808 810 0
10 13973 0 0 0
11 13974 0 0 0
12 13975 0 0 0
13 0 13857 13971 13976
8 13729 0 0 13594
8 13647 0 0 0
9 13978 13979 13709 0
10 13980 0 0 0
11 13981 0 0 0
12 13982 0 0 0
13 13983 0 0 0
14 0 13718 13977 13984
8 0 0 13878 721
8 0 13830 1908 0
8 0 0 0 1126
9 0 13986 13987 13988
8 0 0 8438 3361
7 0 0 2421 0
7 0 0 3380 0
8 0 13991 13992 0
8 0 0 4357 0
9 0 13990 13993 13994
8 0 0 3370 5909
9 13996 0 3403 0
10 0 13989 13995 13997
8 0 0 0 2548
7 0 2421 0 0
8 0 5140 14000 0
8 2583 0 0 2584
9 0 13999 14001 14002
8 0 3410 8223 0
7 13527 0 2421 0
8 0 8468 14005 0
8 0 0 0 3402
9 0 14004 14006 14007
8 0 0 0 4305
9 14009 4317 5943 0
10 0 14003 14008 14010
8 0 4358 0 3461
9 14012 0 2587 0
10 14013 0 0 0
11 0 13998 14011 14014
7 13581 0 3380 0
6 13526 0 0 0
7 0 0 14017 0
8 0 14016 14018 0
8 0 13587 9729 2095
6 6583 0 0 0
7 14021 0 0 0
7 13593 356 0 0
8 14022 0 0 14023
9 0 14019 14020 14024
8 13625 10360 0 0
7 0 14017 0 0
7 0 13586 0 0
8 0 14027 14028 0
8 0 13634 13635 0
9 0 14026 14029 14030
6 0 0 13592 0
7 14032 0 0 0
8 9731 0 13671 14033
7 13650 567 0 0
8 14035 0 0 0
9 14034 14036 0 0
10 13530 14025 14031 14037
$$$$*.*$**$.*$
4 0 0 14039 0
5 0 14040 0 0
6 0 0 0 14041
7 14042 0 0 0
8 0 14043 0 0
5 0 0 937 0
6 0 0 0 14045
7 0 0 14046 0
4 0 276 0 0
5 14048 5848 0 0
6 0 14049 0 0
4 0 0 0 201
$$$*$
4 0 0 14052 0
5 0 0 14051 14053
6 0 0 14054 0
7 14050 14055 0 0
8 0 14047 0 14056
9 0 14044 0 14057
$$$*$*.*$**$
4 0 14059 0 0
5 0 14060 0 0
6 0 0 0 14061
7 14062 0 0 0
8 0 14063 0 0
9 0 14064 0 0
10 0 14058 0 14065
7 0 0 13652 14032
8 0 13651 14067 0
9 14068 0 0 0
10 14069 0 0 0
11 0 14038 14066 14070
6 0 0 0 6595
7 0 0 13631 14072
8 0 4357 14073 0
6 0 0 6600 0
7 0 0 14075 0
8 0 0 14076 0
7 13633 2559 0 0
6 0 6597 0 0
7 14079 0 0 0
8 14078 14080 0 0
9 14074 14077 14081 0
10 14082 0 0 0
11 14083 0 0 0
12 0 14015 14071 14084
$...*$..*$..***$
4 0 0 14086 0
5 0 0 14087 0
6 0 0 0 14088
7 0 0 0 14089
8 0 0 0 14090
9 0 0 0 14091
10 0 0 0 14092
11 0 0 0 14093
5 0 14087 0 0
6 0 0 0 14095
7 0 0 0 14096
8 0 0 0 14097
6 14088 0 0 0
7 0 0 14099 0
8 0 14100 0 0
$$..*.*$..**$...*$
4 0 0 14102 0
5 0 0 14103 0
6 0 0 0 14104
7 0 0 0 14105
8 14106 0 0 0
$$$$$.*.*$.**$..*$
4 0 0 14108 0
5 14109 0 0 0
6 0 0 14110 0
7 14111 0 0 0
8 0 0 0 14112
9 14098 14101 14107 14113
7 7946 0 0 0
7 7950 0 0 0
8 14115 14116 0 0
7 7954 7959 0 0
8 14118 0 0 0
9 14117 14119 0 0
10 0 0 14114 14120
6 14095 0 0 0
7 0 14122 0 0
7 0 14099 0 0
8 0 14123 14124 0
7 14096 0 0 0
7 14089 0 0 0
8 0 14126 14127 0
5 0 0 0 14109
6 14129 0 0 0
7 0 0 0 14130
7 0 0 0 14111
8 0 14131 14132 0
9 0 14125 14128 14133
7 0 0 14122 0
8 0 14135 14100 0
8 14097 0 0 0
7 14130 0 0 0
8 0 0 0 14138
9 0 14136 14137 14139
6 0 0 0 14129
7 0 0 14141 0
8 0 14142 0 0
6 0 14110 0 0
7 14144 0 0 0
8 14145 0 0 0
9 14143 0 14146 0
10 0 14134 14140 14147
7 0 14141 0 0
$$$$$.*$.*.*$.**$
4 0 0 14150 0
5 14151 0 0 0
6 0 14152 0 0
7 0 0 0 14153
8 0 14149 14154 0
$..*$..*.*$..**$
4 0 14156 0 0
5 0 0 14157 0
6 0 0 0 14158
7 0 0 0 14159
*$***$
4 13590 0 14161 0
5 14162 0 0 0
6 14163 0 0 0
7 14164 0 0 0
8 14160 14165 0 0
9 14155 0 14166 0
10 14167 0 0 0
11 0 14121 14148 14168
9 0 0 0 14098
10 0 0 0 14170
6 0 0 8882 0
7 0 14172 0 0
7 0 14122 0 2313
8 0 14173 14174 2324
7 0 14099 2289 0
7 14096 0 2308 9364
8 0 14176 14177 0
7 0 0 0 14144
6 14129 0 0 1432
7 0 0 0 14180
8 2320 14179 14181 2346
9 0 14175 14178 14182
7 14089 0 14172 0
$....*$..**$...**$
4 0 0 14185 0
5 0 14186 0 0
6 14187 0 0 0
7 0 0 14188 0
8 0 14184 14189 0
$$*$$**$
4 0 0 430 14191
5 14192 0 0 0
6 0 0 14193 0
7 14194 0 0 0
8 0 14100 9373 14195
$$$$$...*$.**$..**$
4 14197 0 0 0
5 14198 0 0 0
6 0 0 0 14199
7 2313 0 14200 0
$$$$$......*$....**$.....**$
4 0 0 0 14202
5 0 0 0 14203
6 0 0 14204 0
7 14205 0 0 0
7 14144 2302 0 0
8 14201 0 14206 14207
9 0 14190 14196 14208
6 0 0 14110 8897
7 0 0 9019 14210
7 9014 0 14141 0
8 0 14211 14212 0
9 14213 0 2402 0
10 0 14183 14209 14214
5 2287 0 0 14192
6 0 0 0 14216
7 0 14217 0 0
6 0 14193 0 0
7 0 2310 0 14219
8 14090 14218 14220 0
6 14216 0 0 0
7 0 14122 0 14222
7 0 14099 2289 14194
8 0 14223 14224 0
8 0 14149 14179 7371
9 0 14221 14225 14226
5 7313 0 0 14192
6 0 0 0 14228
7 14096 0 14229 0
7 14089 0 2310 8961
8 0 14230 14231 0
7 14222 2323 0 0
8 0 14135 14100 14233
7 14219 0 0 0
8 14235 14142 0 2337
9 0 14232 14234 14236
6 14129 0 0 7351
7 0 0 0 14238
6 0 0 14110 2301
7 0 0 0 14240
8 0 14239 14241 0
7 0 0 7355 7359
7 0 0 7363 0
8 14243 14244 0 0
9 14242 14245 0 0
10 0 14227 14237 14246
7 14240 0 0 0
8 0 0 0 14248
$$$$..*$.*$.***$
4 0 0 14250 0
5 0 0 0 14251
6 14252 0 0 1432
7 14253 2345 0 0
8 14254 0 0 0
9 14249 14255 7911 0
10 14256 0 0 0
11 14171 14215 14247 14257
8 9015 9020 14149 7329
7 14210 0 0 0
8 14260 0 0 0
9 14259 14261 7372 0
10 14262 0 0 0
11 14263 0 0 0
12 14094 14169 14258 14264
13 0 14085 14265 0
8 0 0 0 14106
8 14097 9373 14218 9406
7 0 0 0 2313
8 0 2311 14269 2324
8 8962 0 14149 7329
9 14267 14268 14270 14271
7 0 14122 2289 0
7 0 14099 2308 9364
8 0 14273 14274 0
7 14096 0 2310 8961
8 0 14276 14127 0
6 14129 0 0 2301
7 0 0 0 14278
8 0 14279 14132 0
9 0 14275 14277 14280
7 0 0 2345 14159
8 2320 14154 7368 14282
8 7371 0 14165 0
9 14283 14284 0 0
10 0 14272 14281 14285
6 14104 0 0 0
7 0 8883 14287 0
8 0 14135 14288 0
8 14097 8913 2311 0
$$$$$$.*.*$.**$
4 14291 0 125 0
5 0 0 0 14292
6 0 0 14293 0
7 0 0 14294 0
$$$$$$....*.*$....**$
4 0 0 0 14296
4 0 244 0 0
5 14297 0 14298 0
6 14299 0 0 0
7 0 0 14300 0
7 14278 0 0 0
8 14295 0 14301 14302
9 0 14289 14290 14303
8 0 14269 0 0
$..*.*$..**$...*$
4 0 14306 0 0
5 0 0 14307 0
6 0 0 0 14308
7 0 0 0 14309
8 0 14179 0 14310
9 0 14305 0 14311
8 0 0 14149 0
6 0 0 14152 0
7 14314 0 2336 0
8 14315 0 0 0
**$.**$
4 6650 0 14317 0
5 14318 0 0 0
6 14319 0 0 0
7 14320 0 0 0
8 0 0 14321 0
9 14313 14316 14322 0
10 14092 14304 14312 14323
8 2333 14142 8989 8968
6 0 14110 0 1432
7 14326 2345 0 0
8 14327 0 0 0
9 14325 2402 14328 0
10 14329 0 0 0
11 0 14286 14324 14330
7 0 1535 0 1536
8 0 0 14332 0
$$$$*$$**$
4 165 14334 0 0
5 0 0 14335 0
6 14336 0 0 0
7 0 14337 1478 0
8 0 12780 14338 0
8 0 0 0 4752
9 0 14333 14339 14340
7 1583 0 0 4760
8 0 0 0 14342
7 0 4756 0 0
8 0 0 14344 0
9 14343 14345 1528 0
10 0 0 14341 14346
5 0 14335 0 0
6 0 0 0 14348
7 14349 0 1495 0
6 0 0 0 14336
7 14351 0 0 0
8 0 14350 14352 0
$$$$.*$*$**$
4 5655 14354 0 0
5 0 14355 0 0
6 14356 0 0 0
7 0 0 14357 0
7 0 0 14337 0
$......**$.......*$
*$$*$
4 14360 14361 0 0
5 14362 0 0 0
6 0 0 0 14363
7 0 0 14364 0
8 0 14358 14359 14365
......*$......**$.......*$
4 0 0 14367 90
5 0 0 0 14368
6 0 0 0 14369
7 0 0 14370 0
8 0 14371 0 0
9 0 14353 14366 14372
7 0 0 0 14351
8 0 0 0 14374
7 0 0 0 14349
$$$$$.....*$....*$....***$
4 0 14377 0 0
5 0 0 0 14378
6 0 0 0 14379
7 0 14380 0 0
8 14376 0 14381 0
5 14378 0 0 0
6 0 14383 0 0
7 0 0 0 14384
6 14348 0 0 0
6 14379 0 0 0
7 0 14386 0 14387
8 0 14385 14388 0
7 0 14370 0 0
8 0 0 14390 0
9 14375 14382 14389 14391
6 0 0 14383 0
7 14393 0 0 0
...*$.**$..**$
4 0 0 14395 0
5 0 0 14396 0
6 0 0 0 14397
7 14398 0 0 0
......*$......**$
4 99 0 14400 301
5 0 0 0 14401
6 14402 0 0 0
7 14403 0 0 0
8 14394 14399 0 14404
5 14368 0 0 0
6 0 14406 0 0
7 14407 0 0 0
8 14408 0 0 0
6 0 0 14406 0
7 14410 0 0 0
8 14411 0 0 0
9 14405 14409 14412 0
10 0 14373 14392 14413
7 0 0 0 14410
8 0 1510 14415 0
9 14416 701 0 0
10 14417 0 0 0
11 0 14347 14414 14418
12 0 14331 14419 0
9 0 0 0 14375
10 0 0 0 14421
11 0 0 0 14422
7 0 14337 0 14393
5 1471 0 1472 14378
6 0 0 0 14425
7 14349 0 14426 0
8 0 14424 14427 0
7 14351 0 1535 4770
7 0 0 14386 0
6 1477 14383 0 0
7 14431 0 0 0
8 0 14429 14430 14432
6 0 0 14406 1490
7 0 0 0 14434
8 0 14435 14371 0
9 0 14428 14433 14436
8 0 0 0 14376
8 0 14359 0 14394
8 14374 14381 0 0
8 0 0 0 14411
9 14438 14439 14440 14441
7 14387 0 0 0
8 14443 0 0 14408
6 14369 0 0 0
7 14445 0 0 0
8 14446 0 0 0
9 14444 0 14447 0
10 0 14437 14442 14448
7 0 14386 0 0
7 0 14337 7315 0
7 0 0 0 7449
8 0 14450 14451 14452
7 14349 0 2310 0
8 0 14454 14352 0
6 14369 0 0 2301
7 0 0 0 14456
8 0 14457 14415 0
9 0 14453 14455 14458
7 0 2289 14337 0
8 0 14430 14460 0
8 14376 8913 2311 0
7 14456 0 0 0
8 0 0 0 14463
9 0 14461 14462 14464
8 2400 14371 0 2303
6 0 14406 0 1432
7 14467 2345 0 0
8 14468 0 0 0
9 14466 2402 14469 0
10 0 14459 14465 14470
6 0 14406 0 7351
7 0 0 7453 14472
7 0 0 7355 0
8 0 14390 14473 14474
4 0 0 0 193
$$$$.*$*$*$
4 0 0 14477 0
5 14476 14478 0 0
6 0 0 0 14479
7 0 0 0 14480
$$.......*$.....**$......**$
4 14482 0 0 0
5 14483 0 0 0
6 14484 0 0 0
7 14485 0 0 0
8 14481 14486 0 0
9 14475 0 14487 0
10 14488 0 0 0
11 0 14449 14471 14489
9 0 0 0 14438
10 0 0 0 14491
7 0 14386 2289 0
8 0 14269 14493 0
7 0 14337 2308 0
8 0 14495 14454 0
7 0 0 0 14467
8 0 14497 14457 0
9 0 14494 14496 14498
8 0 14352 14430 2400
8 0 14460 8913 0
8 0 0 0 14468
9 0 14500 14501 14502
8 0 14415 14371 2337
9 14504 0 2459 0
10 0 14499 14503 14505
8 14374 2311 14269 0
8 0 14493 14495 0
8 0 14390 14497 2346
9 0 14507 14508 14509
7 14349 0 14172 0
8 0 14511 14352 0
5 860 0 0 14378
6 14513 0 0 0
7 14514 0 0 0
8 0 14430 14359 14515
7 14384 0 0 0
5 0 0 0 14483
6 0 886 14518 0
7 0 14519 0 0
8 14517 14371 0 14520
9 0 14512 14516 14521
6 14369 0 0 8897
7 0 0 0 14523
8 0 14524 14415 0
6 0 0 8972 8975
7 0 0 14526 0
6 0 8970 0 0
7 14528 0 0 0
8 0 14527 14529 0
8 0 0 4689 4708
9 14525 14530 14531 0
10 0 14510 14522 14532
7 14410 0 2336 0
8 0 0 0 14534
8 14463 0 0 0
9 14535 14536 7372 0
10 14537 0 0 0
11 14492 14506 14533 14538
8 0 0 14390 7371
8 14534 0 0 0
9 14540 14541 2347 0
10 14542 0 0 0
11 14543 0 0 0
12 14423 14490 14539 14544
7 0 0 0 14407
6 14369 0 0 1504
7 0 0 0 14547
7 0 0 699 4815
8 0 14546 14548 14549
7 0 0 4817 0
8 0 0 14551 0
9 14550 14552 0 0
10 14553 0 0 0
11 14554 0 0 0
12 14555 0 0 0
13 0 14420 14545 14556
7 14194 2319 0 0
7 14180 2345 0 0
8 14558 0 0 14559
8 14207 0 0 0
8 14248 0 0 0
9 14560 14561 14562 0
10 14563 0 0 0
11 14564 0 0 0
12 14565 0 0 0
13 14566 0 0 0
14 0 14266 14557 14567
8 794 0 0 768
9 14569 0 779 0
10 14570 0 0 0
11 14571 0 0 0
12 14572 0 0 0
13 14573 0 0 0
14 14574 0 0 0
15 0 13985 14568 14575
5 0 0 13255 13259
6 4016 0 14577 0
7 13270 14578 0 0
5 0 13377 0 0
6 0 0 0 14580
7 14581 0 0 0
8 14579 0 14582 0
9 13269 0 14583 0
10 14584 0 0 0
11 14585 0 0 0
12 14586 0 0 0
13 14587 0 0 0
14 14588 0 0 0
15 14589 0 0 0
16 0 13393 14576 14590
4 0 14086 0 0
5 0 14592 0 0
6 0 0 0 14593
7 0 0 0 14594
8 0 0 0 14595
9 0 0 0 14596
10 0 0 0 14597
11 0 0 0 14598
12 0 0 0 14599
13 0 0 0 14600
14 0 0 0 14601
4 0 0 0 39
5 0 0 0 14603
4 0 40 0 0
5 0 14605 0 0
6 0 14604 0 14606
7 0 0 0 14607
8 0 0 0 14608
9 0 0 0 14609
10 0 0 0 14610
11 0 0 0 14611
12 0 0 0 14612
13 0 0 0 14613
6 0 0 0 14513
7 0 14615 0 0
8 14376 5069 14616 928
7 0 873 0 14384
7 0 14386 0 14514
8 0 14618 14619 0
7 0 0 960 4688
8 926 0 14390 14621
9 14375 14617 14620 14622
7 0 14337 2107 14393
5 7500 0 0 14378
6 0 0 0 14625
7 14349 0 14626 0
8 0 14624 14627 0
8 0 14352 14430 14517
8 0 14415 14371 0
9 0 14628 14629 14630
7 0 0 0 14445
5 7512 0 0 0
6 0 0 14633 0
5 0 0 13024 0
6 0 0 14635 0
7 0 0 14634 14636
8 0 14546 14632 14637
5 0 13029 0 0
6 0 0 0 14639
7 0 0 14640 0
8 891 0 14641 0
9 14638 14642 0 0
10 0 14623 14631 14643
5 0 0 14355 0
6 14645 0 0 0
7 0 0 14646 0
8 0 14647 0 10552
7 0 1600 0 0
7 0 1602 0 0
8 0 14649 14650 1605
5 14401 0 0 0
6 0 0 14652 1612
$$......*$......*$......**$
4 14654 14052 0 0
5 14655 0 0 0
6 0 0 0 14656
7 14653 0 14657 0
8 1610 0 0 14658
9 0 14648 14651 14659
7 0 0 0 6051
7 0 0 0 1592
8 0 14661 14662 10050
6 0 0 3148 0
7 0 0 14664 0
6 0 0 6281 0
7 0 0 0 14666
8 0 0 14665 14667
6 0 0 6284 3036
6 0 0 0 3160
7 0 0 14669 14670
8 0 0 14671 0
9 0 14663 14668 14672
8 6056 0 0 1639
$$$*$$**$
4 0 0 14675 0
5 14476 14676 0 0
6 14677 0 0 0
7 0 0 14678 0
8 6062 14679 0 0
9 14674 14680 0 0
10 0 14660 14673 14681
7 14407 10555 0 0
8 14443 0 0 14683
6 0 9997 0 10008
7 14685 0 0 0
6 10040 0 0 0
7 14687 0 0 0
8 0 0 14686 14688
7 14445 1644 0 0
8 14690 0 0 0
9 14684 14689 14691 0
10 14692 0 0 0
11 0 14644 14682 14693
$$$$$.......*$.......*$.......*$
4 14695 13395 0 0
5 0 0 14696 0
6 0 0 0 14697
7 0 0 0 14698
8 0 0 0 14699
9 0 0 0 14700
8 0 14430 14359 2605
8 14376 9226 0 0
8 2622 0 0 14446
9 0 14702 14703 14704
$$$$$.......*$......*$......**$
4 14706 199 0 0
5 0 14707 0 0
6 14708 0 0 0
4 0 13401 0 13405
5 0 0 0 14710
6 14711 0 0 0
7 0 14709 0 14712
8 0 0 14713 0
5 0 0 14707 0
6 14715 0 0 0
5 14710 0 0 0
6 0 0 14717 0
7 0 14716 3355 14718
6 0 0 0 14708
5 2412 2415 0 14710
6 0 0 0 14721
7 14720 0 14722 0
8 0 14719 14723 0
.......*$.....**$......**$
4 0 0 14725 0
5 14726 0 0 0
6 3368 14727 0 0
7 0 0 3365 14728
$.....*.*$.....**$......*$
4 0 0 14730 0
5 0 0 0 14731
6 14732 0 0 0
7 0 0 0 14733
$$$$$......**$.......*$
4 0 0 0 14735
$$$$*$$*$
4 0 0 14737 0
5 14736 14738 0 0
6 0 0 0 14739
7 0 0 2448 14740
8 3361 14729 14734 14741
9 0 14714 14724 14742
$$$.....*.*$.....**$......*$
4 14744 0 0 0
5 14745 0 0 0
6 14746 0 0 0
7 14747 0 0 0
8 5909 0 14748 0
9 14391 14412 14749 0
10 14701 14705 14743 14750
7 0 0 0 14720
8 0 0 0 14752
9 0 0 0 14753
6 0 0 0 14715
7 14755 0 3380 0
7 0 0 14709 0
6 0 14717 0 0
7 14758 0 0 0
8 0 14756 14757 14759
7 0 0 14716 0
6 2416 0 14717 0
7 14762 0 0 0
8 0 14761 5140 14763
6 14721 0 0 0
7 14765 0 0 0
5 14731 0 0 0
6 0 14767 0 0
7 14768 2428 0 0
8 14766 0 0 14769
9 0 14760 14764 14770
7 0 0 0 14755
7 0 14722 0 0
7 0 3380 0 14758
8 14772 14773 14774 0
7 0 14716 0 14718
8 0 14713 14776 0
6 0 0 0 14732
7 0 14778 0 0
7 0 0 0 14768
8 0 14779 14780 0
9 0 14775 14777 14781
6 0 0 14767 2427
7 14783 0 0 0
8 0 0 0 14784
7 14733 2448 0 0
8 14786 0 0 0
9 14785 14787 0 0
10 14754 14771 14782 14788
7 0 0 0 14783
7 0 0 14778 4304
8 0 14790 14791 0
9 14792 0 3462 0
10 14793 0 0 0
11 0 14751 14789 14794
8 0 0 0 1388
9 14796 0 1410 0
10 14797 0 0 0
11 14798 0 0 0
12 0 14694 14795 14799
10 0 0 0 13728
11 0 0 0 14801
$$$$$$......**$.......*$
$$$$$*$$*$
4 14803 14804 0 0
5 0 14805 0 0
6 0 0 0 14806
7 14807 0 0 0
8 0 14808 0 0
6 13575 0 0 0
7 0 0 14810 0
8 0 0 14811 0
......*$.....*$.....***$
4 0 0 14813 0
5 0 0 0 14814
6 0 0 0 14815
7 0 0 14816 0
$$$.....*$.....*.*$.....**$
4 14818 0 0 0
5 0 0 0 14819
6 0 0 14820 0
7 0 14821 0 0
8 0 14817 0 14822
9 0 14809 14812 14823
6 0 0 13665 0
7 14825 0 0 0
8 0 13587 0 14826
5 0 0 0 13660
6 0 0 0 14828
7 0 14829 0 0
7 0 0 0 13666
8 13625 14830 14831 0
8 0 0 13671 14033
9 13529 14827 14832 14833
$$$$.......*$......*$......**$
4 0 0 0 14835
5 0 0 0 14836
6 0 14837 0 0
5 0 0 13699 0
6 14839 0 0 0
7 14838 14840 0 0
8 0 14841 0 0
6 13598 0 13602 0
6 0 13606 0 0
7 14843 0 14844 0
6 13611 0 0 0
7 0 0 14846 0
8 14845 0 14847 0
9 0 14842 14848 0
10 0 14824 14834 14849
6 14828 0 0 0
7 0 14017 0 14851
7 0 13586 0 14825
8 0 14852 14853 0
7 13527 0 14829 0
7 13581 0 0 0
8 0 14855 14856 0
9 0 14854 14857 14068
7 14851 0 0 0
8 0 14018 13587 14859
7 0 5619 0 0
8 13528 14861 1908 0
7 11957 12117 0 0
6 13630 0 13632 766
7 14864 0 0 0
8 0 14863 0 14865
9 0 14860 14862 14866
7 0 0 13631 0
8 13678 14868 0 13647
7 13593 5623 0 0
8 14870 0 0 0
9 14869 0 14871 0
10 0 14858 14867 14872
9 14030 0 0 0
10 14874 0 0 0
11 0 14850 14873 14875
5 14603 0 14605 0
6 0 0 0 14877
7 0 0 0 14878
8 0 0 0 14879
9 0 0 0 14880
10 0 0 0 14881
7 0 14017 1861 720
8 0 8156 14883 0
8 0 13936 788 0
7 0 0 0 14864
8 0 13635 14886 0
9 0 14884 14885 14887
6 0 0 14604 0
6 14606 0 0 0
7 14889 0 14890 0
6 14877 0 0 0
7 0 0 14892 0
4 154 0 0 0
5 3114 0 14894 0
6 723 14895 0 0
7 14896 0 0 0
8 0 14891 14893 14897
6 0 0 14895 0
7 14899 0 0 0
8 14608 13878 13830 14900
5 0 0 718 3114
5 0 14894 0 0
6 14902 0 14903 0
7 14904 0 0 0
4 0 348 0 0
5 0 0 0 14906
6 14907 0 0 0
7 14908 777 0 0
8 14905 0 0 14909
9 0 14898 14901 14910
5 0 0 13736 13739
6 0 14912 0 0
7 0 14913 0 0
5 0 13744 0 0
6 14915 0 0 0
7 0 14916 0 0
8 14914 0 14917 0
9 13939 14918 802 0
10 0 14888 14911 14919
7 0 0 0 14889
6 0 0 714 14902
6 0 14903 0 0
7 0 14922 0 14923
7 0 14890 0 14896
8 14921 14924 14925 0
7 0 14892 1861 14904
7 14607 0 1871 14899
8 0 14927 14928 0
5 14906 0 0 0
6 0 14930 0 0
7 0 0 0 14931
7 0 0 0 14908
8 0 14932 14933 809
9 0 14926 14929 14934
7 14878 0 14922 0
7 14923 0 0 0
8 0 14936 14891 14937
8 0 14893 13878 14905
7 14931 767 0 0
8 14897 0 0 14940
9 0 14938 14939 14941
6 0 0 14930 766
7 0 0 0 14943
6 0 0 0 14907
7 0 0 14945 799
8 0 14944 14946 0
9 14947 0 0 0
10 0 14935 14942 14948
7 0 14945 0 0
8 0 0 14950 807
7 14943 0 0 0
8 14952 0 0 0
9 14951 14953 1128 0
10 14954 0 0 0
11 14882 14920 14949 14955
8 0 13671 13634 805
6 0 0 13592 776
7 14958 0 13741 0
8 14959 0 13747 0
9 14957 14960 810 0
10 14961 0 0 0
11 14962 0 0 0
12 14802 14876 14956 14963
6 0 0 14767 0
7 0 0 0 14965
8 0 14734 14966 0
9 14967 0 0 0
10 14968 0 0 0
11 14969 0 0 0
12 14970 0 0 0
13 0 14800 14964 14971
8 14879 13830 1908 0
8 0 8156 2787 0
4 0 0 0 12154
5 0 0 14975 0
6 766 0 14976 0
7 0 0 14977 6225
8 0 14950 14932 14978
9 0 14973 14974 14979
7 14594 0 787 0
8 0 13936 14981 0
5 0 0 14592 0
6 0 0 0 14983
7 14984 0 0 0
6 14593 0 0 0
7 0 0 14986 0
8 0 14985 14987 0
4 0 14108 0 0
5 0 0 0 14989
6 0 0 0 14990
7 0 0 14991 0
8 0 0 14992 0
9 0 14982 14988 14993
8 0 0 791 0
4 12159 0 328 0
5 0 14996 0 0
6 0 0 0 14997
7 0 0 777 14998
8 14999 0 0 0
9 14995 15000 0 0
10 0 14980 14994 15001
6 14983 0 0 0
7 0 0 15003 0
8 0 15004 0 0
7 0 0 0 14984
8 15006 0 0 0
5 14989 0 0 0
6 0 0 15008 0
7 15009 0 0 0
8 0 0 0 15010
9 14596 15005 15007 15011
7 0 14986 0 0
7 0 15003 0 0
8 0 15013 15014 0
7 14594 0 0 0
8 0 15016 14985 0
6 14990 0 0 0
7 0 0 0 15018
7 0 0 0 15009
8 0 15019 15020 0
9 0 15015 15017 15021
7 0 14991 0 0
6 0 15008 0 0
7 0 0 0 15024
4 0 0 0 6650
5 0 0 15026 0
6 0 0 15027 0
7 0 0 15028 0
8 0 15023 15025 15029
4 0 0 14306 0
5 0 15031 0 0
6 0 0 0 15032
7 0 0 0 15033
4 0 14317 0 0
5 15035 0 0 0
6 15036 0 0 0
7 15037 0 0 0
8 15034 15038 0 0
9 15030 0 15039 0
10 0 15012 15022 15040
7 15024 0 0 0
8 0 0 0 15042
5 0 15026 0 15035
6 0 15044 0 0
7 15018 0 15045 0
5 0 0 15031 0
6 0 0 0 15047
7 15048 0 0 0
8 15046 0 15049 0
9 15043 0 15050 0
10 15051 0 0 0
11 0 15002 15041 15052
8 0 0 0 15006
9 0 0 0 15054
8 0 14987 15004 0
8 14595 0 0 0
7 15018 0 0 0
8 0 0 0 15058
9 0 15056 15057 15059
8 0 0 15013 0
8 0 15014 15016 0
8 0 15025 15019 0
9 0 15061 15062 15063
8 0 0 15023 0
8 15010 0 0 0
9 15065 15066 0 0
10 15055 15060 15064 15067
9 0 14988 15005 15043
6 0 6419 0 0
7 0 14986 15070 0
7 0 15003 6331 0
8 0 15071 15072 0
8 0 15023 15025 1110
9 0 15007 15073 15074
8 15058 0 0 0
6 6444 0 0 0
4 0 0 4936 0
5 0 15078 0 0
6 0 0 15079 0
7 0 0 15077 15080
4 4941 0 0 0
5 0 0 15082 0
6 15083 0 0 0
7 0 0 8712 15084
8 15081 15085 0 0
9 15011 15076 15086 0
10 14597 15069 15075 15087
8 0 15020 14992 0
9 15089 0 0 0
10 15090 0 0 0
11 0 15068 15088 15091
8 0 14992 0 0
8 15042 0 0 0
9 15093 0 15094 0
10 15095 0 0 0
11 15096 0 0 0
12 0 15053 15092 15097
7 14594 0 1065 0
8 0 15099 14985 0
9 0 15100 15056 15093
9 15054 15057 15061 15065
9 15059 15094 15066 0
10 0 15101 15102 15103
9 0 15062 14988 15089
7 0 1076 0 0
8 0 15004 15106 0
7 0 0 950 0
8 15006 9540 8332 15108
7 15009 0 960 0
8 926 0 0 15110
9 14596 15107 15109 15111
7 15024 1083 0 0
8 0 0 0 15113
8 0 0 1094 0
6 14990 0 0 879
7 15116 0 0 0
8 15117 0 0 0
9 15114 15115 15118 0
10 0 15105 15112 15119
9 15063 0 0 0
10 15121 0 0 0
11 0 15104 15120 15122
10 0 0 0 15055
7 0 14986 2107 0
7 0 15003 865 0
8 0 15125 15126 5022
7 14594 0 873 875
8 0 15128 14985 0
7 0 0 0 15116
8 0 15130 15020 0
9 0 15127 15129 15131
7 0 2107 15003 0
8 0 14987 15133 922
8 14595 9150 9540 926
8 928 0 0 15117
9 0 15134 15135 15136
8 966 14992 0 980
7 15024 887 0 0
8 15139 0 0 0
9 15138 986 15140 0
10 0 15132 15137 15141
8 0 8332 15125 5030
8 0 15126 15128 0
8 5022 15025 15130 0
9 0 15143 15144 15145
8 0 14985 14987 966
8 0 15133 9150 928
8 922 0 0 15139
9 0 15147 15148 15149
8 0 15020 14992 978
9 15151 0 981 0
10 0 15146 15150 15152
8 15108 0 15023 891
8 15110 0 0 0
9 15154 15155 5085 0
10 15156 0 0 0
11 15124 15142 15153 15157
8 5030 15023 15025 4695
9 15159 892 0 0
10 15160 0 0 0
11 15161 0 0 0
12 0 15123 15158 15162
6 14990 0 0 1042
7 0 0 0 15164
8 0 15165 15020 0
9 15166 0 0 0
10 15167 0 0 0
11 15168 0 0 0
12 15169 0 0 0
13 0 15098 15163 15170
8 14900 0 0 14952
8 14909 0 0 0
7 0 0 0 6228
8 807 0 15174 0
9 15172 15173 15175 0
10 15176 0 0 0
11 15177 0 0 0
12 15178 0 0 0
13 15179 0 0 0
14 14614 14972 15171 15180
9 0 15109 15127 15159
9 0 15129 15134 15138
9 15131 0 986 0
10 0 15182 15183 15184
9 15054 15135 15143 15154
4 0 14185 0 0
5 0 0 15187 0
6 15188 0 0 0
7 0 15189 865 0
4 0 430 0 0
5 0 0 0 15191
6 0 0 861 15192
4 14191 0 0 0
5 0 0 15194 0
6 0 0 15195 874
7 14594 0 15193 15196
4 0 0 0 14197
5 0 15198 0 0
6 0 0 15199 0
7 0 15200 0 0
8 0 15190 15197 15201
5 15191 15194 0 0
6 845 15203 0 0
7 15204 0 0 0
8 0 14985 14987 15205
4 14202 0 0 0
5 0 15207 0 0
6 15208 0 0 0
4 0 14250 0 0
5 15210 0 0 0
6 0 0 15211 0
7 0 15209 0 15212
7 995 0 14991 0
8 0 15213 15214 1118
9 0 15202 15206 15215
9 15145 5085 0 0
10 0 15186 15216 15217
9 15136 15140 15155 0
10 15219 0 0 0
11 0 15185 15218 15220
6 0 0 15203 0
7 15222 0 0 0
8 0 15133 9150 15223
7 0 15193 0 0
6 864 15203 0 0
7 0 0 0 15226
8 15006 15225 15227 0
6 0 0 15195 0
7 15229 0 0 0
8 15230 0 0 15110
9 14596 15224 15228 15231
6 15192 15195 0 0
7 0 14986 2107 15233
7 0 15003 865 15222
8 0 15234 15235 0
7 14594 0 15193 15229
8 0 15237 14985 0
9 0 15236 15238 15131
8 0 15023 15025 4695
9 15240 892 0 0
10 0 15232 15239 15241
4 0 14102 0 0
5 0 15243 0 0
6 15244 0 0 0
7 0 0 15245 0
8 0 15246 15133 0
8 14595 9150 9540 0
7 1010 1057 1017 0
4 0 14150 0 0
5 0 0 0 15250
6 15251 0 0 879
4 0 0 0 13590
4 0 14161 0 0
5 0 15253 0 15254
6 0 15255 0 0
7 15252 0 15256 0
8 0 0 15249 15257
9 0 15247 15248 15258
8 0 8332 15125 0
9 0 15260 15062 15063
8 0 0 15023 891
4 0 0 14156 0
5 0 0 15263 0
6 0 0 0 15264
7 15265 0 0 0
8 15110 15266 0 0
9 15262 15267 0 0
10 15055 15259 15261 15268
7 15226 0 0 0
8 15270 14992 0 980
9 15271 986 15140 0
10 15272 0 0 0
11 0 15242 15269 15273
7 15233 0 0 0
8 15275 0 0 15139
9 15276 981 15118 0
10 15277 0 0 0
11 15278 0 0 0
12 0 15221 15274 15279
7 0 7544 14986 0
8 0 14985 15281 6368
7 0 6331 15003 0
7 0 1065 0 0
8 0 15283 15284 6383
6 0 15008 0 1042
7 15286 0 0 0
8 6365 0 0 15287
9 0 15282 15285 15288
7 0 0 0 1024
8 15006 15290 7545 6380
7 0 0 6331 6363
4 0 13524 0 0
5 0 15293 0 0
6 0 0 0 15294
7 15295 0 1065 6337
8 0 15292 15296 0
$$$$$..*$.*$.***$
4 0 0 0 15298
5 0 15299 0 0
6 0 15300 0 0
4 14377 0 0 0
5 0 15302 0 0
6 0 0 0 15303
7 0 15301 6364 15304
7 0 0 0 15286
8 15305 15023 15306 0
9 0 15291 15297 15307
7 15009 0 1043 0
8 6374 0 0 15309
7 15018 0 1048 0
8 15311 0 0 0
9 15310 15312 1111 0
10 14597 15289 15308 15313
5 0 0 15293 0
6 0 0 0 15315
7 15316 0 0 0
6 15294 0 0 0
7 0 0 15318 0
8 0 15317 15319 7979
7 0 7544 0 0
7 0 6331 0 0
8 0 15321 15322 6365
4 0 0 0 199
5 0 0 15324 0
$**$
4 276 15326 0 0
5 15327 0 0 0
6 0 15325 0 15328
7 0 6367 15329 0
4 153 0 154 0
5 0 0 15331 0
6 0 0 0 15332
7 15333 0 0 0
4 99 13590 101 736
5 15335 0 0 0
6 0 15336 0 0
7 15337 1109 0 0
8 15330 0 15334 15338
9 0 15320 15323 15339
8 0 15284 15290 6374
8 0 7545 15292 6378
8 6380 0 0 1110
9 0 15341 15342 15343
8 6383 0 0 1049
5 0 0 0 15335
6 15346 0 0 1042
7 15347 0 0 0
8 15348 0 0 0
9 15345 15349 6387 0
10 0 15340 15344 15350
6 0 0 0 15346
7 0 0 15352 0
8 0 0 15353 7981
8 7648 0 0 0
9 15354 0 15355 0
10 15356 0 0 0
11 0 15314 15351 15357
8 0 10718 14856 0
7 0 7544 13586 0
7 14851 6367 0 0
8 0 14018 15360 15361
6 1023 13665 0 0
7 15363 6357 0 0
8 15364 0 0 7648
9 0 15359 15362 15365
6 0 0 1026 14828
7 0 15367 0 0
8 13528 15322 15368 6383
7 0 0 0 15363
7 0 14017 7544 14851
8 0 15370 15371 6380
8 6374 13671 13634 1044
9 13658 15369 15372 15373
6 13630 0 13632 1042
7 15375 0 0 0
8 6365 0 0 15376
7 13593 1109 0 0
8 15378 0 0 0
6 0 1047 13737 13740
7 14032 0 15380 0
8 15381 0 13747 0
9 15377 15379 15382 0
10 0 15366 15374 15383
6 0 0 13665 6355
7 0 13586 6331 15385
7 13527 0 15367 6337
8 0 15386 15387 0
8 0 14856 14018 15364
8 0 14067 14868 7981
9 0 15388 15389 15390
7 0 3740 13586 0
8 0 15392 15322 14826
8 13625 15368 15370 0
7 14032 0 1048 0
8 0 0 13671 15395
9 13529 15393 15394 15396
7 10279 10326 0 0
8 14859 15398 0 15378
7 13633 3745 0 0
8 15400 0 0 0
8 15376 0 0 0
9 15399 15401 15402 0
10 0 15391 15397 15403
7 0 0 0 15375
8 6378 13635 15405 0
9 15406 1111 0 0
10 15407 0 0 0
11 0 15384 15404 15408
8 0 1107 0 0
9 15410 0 7982 0
10 15411 0 0 0
11 15412 0 0 0
12 0 15358 15409 15413
7 1034 0 0 15009
8 1068 15415 14992 7648
6 1038 0 0 0
7 15417 1048 0 0
8 15418 0 0 0
9 15416 15419 7772 0
10 15420 0 0 0
11 15421 0 0 0
12 15422 0 0 0
13 0 15280 15414 15423
7 0 0 0 14042
8 0 0 0 15425
9 0 0 0 15426
10 0 0 0 15427
11 0 0 0 15428
7 0 13586 6331 14825
8 0 15371 15430 0
7 13527 0 15367 0
8 0 15432 14856 0
8 0 15405 14067 0
9 0 15431 15433 15434
6 0 0 0 6023
7 0 15436 0 0
5 0 0 1590 13660
6 0 0 0 15438
7 0 15439 0 0
8 13528 15437 15440 0
6 13630 0 13632 1612
7 15442 0 0 0
8 14826 0 0 15443
9 0 14860 15441 15444
7 15363 0 0 0
8 15446 14868 0 13647
6 6030 0 0 0
7 13593 15448 0 0
6 0 0 6040 0
6 0 6035 0 0
7 15450 15451 0 0
8 15449 15452 0 0
9 15447 7982 15453 0
10 0 15435 15445 15454
6 1599 13665 0 0
7 0 0 0 15456
8 0 15457 14852 0
8 0 14853 14855 0
8 0 13635 13651 0
9 0 15458 15459 15460
8 0 14856 14018 13678
7 13593 0 0 0
8 14859 0 0 15463
9 0 15462 14827 15464
8 0 14067 14868 0
9 15466 0 13979 0
10 0 15461 15465 15467
8 0 13671 13634 0
6 0 0 13592 1643
7 15470 0 0 0
8 15471 0 0 0
9 15469 15472 0 0
10 15473 0 0 0
11 14801 15455 15468 15474
7 0 14046 0 14050
7 0 0 0 14062
8 0 15476 0 15477
9 0 0 0 15478
6 0 0 0 645
7 0 0 15480 0
7 0 0 1535 0
8 0 15481 15482 0
9 0 15483 0 9462
7 0 0 0 694
8 0 15485 4739 0
4 0 0 5057 0
5 0 0 15487 0
6 0 0 15488 0
7 0 0 699 15489
4 0 5047 0 0
5 15491 0 0 0
6 0 0 0 15492
7 0 0 15493 0
8 15490 15494 0 0
9 15486 15495 0 0
10 0 15479 15484 15496
8 0 14661 14662 0
8 0 0 0 1639
9 0 14651 15498 15499
7 0 14099 1600 0
7 14096 0 1602 0
8 0 15501 15502 0
7 14105 0 0 0
8 0 15504 14135 6892
6 0 0 14110 1643
7 0 0 0 15506
8 0 15507 14142 0
9 0 15503 15505 15508
8 0 0 1629 0
9 15510 6840 0 0
10 0 15500 15509 15511
4 0 4908 0 0
5 0 15513 0 0
6 0 0 15514 0
4 0 0 2316 0
5 0 0 0 15516
6 0 15517 0 0
7 15515 15518 0 0
8 0 15519 0 1614
9 15520 1768 6904 0
10 15521 0 0 0
11 0 15497 15512 15522
7 13650 0 0 0
8 15524 0 0 0
7 0 0 14055 0
8 15526 0 0 0
9 14833 15525 15527 0
10 15528 0 0 0
11 15529 0 0 0
12 15429 15475 15523 15530
8 0 14100 14649 0
8 14090 14650 14661 0
7 15506 0 0 0
8 0 0 0 15534
9 14098 15532 15533 15535
7 0 14122 0 1592
8 0 15537 15501 0
8 0 15502 14127 0
6 14129 0 0 1612
7 0 0 0 15540
8 0 15541 15507 0
9 0 15538 15539 15542
8 0 14149 14179 6773
9 15544 6803 0 0
10 0 15536 15543 15545
8 0 14135 14100 1652
8 14097 14649 14650 0
7 15540 0 0 0
8 0 0 0 15549
9 0 15547 15548 15550
6 1599 14193 0 0
7 0 0 0 15552
5 0 0 1590 14192
6 15554 0 0 0
7 0 14122 0 15555
8 0 15553 15556 0
7 0 14099 1600 14194
6 0 0 0 15554
7 14096 0 15559 0
8 0 15558 15560 0
8 0 14179 15541 0
9 0 15557 15561 15562
5 0 0 0 14318
6 1612 0 15564 0
7 0 0 15565 0
8 0 0 14149 15566
8 15534 0 0 0
5 0 14307 0 0
6 0 0 0 15569
7 0 0 1644 15570
8 15571 0 0 0
9 15567 15568 15572 0
10 14092 15551 15563 15573
8 6892 14142 0 1663
7 14144 1644 0 0
8 15576 0 0 0
9 15575 0 15577 0
10 15578 0 0 0
11 0 15546 15574 15579
7 15552 0 0 0
8 0 14127 14135 15581
8 0 14100 14649 14195
7 15555 0 0 0
8 15584 0 0 15576
9 0 15582 15583 15585
7 0 15559 0 0
8 14090 15587 15553 0
8 0 15556 15558 0
9 0 15588 15589 15544
8 15549 0 0 0
9 15535 15591 6803 0
10 14170 15586 15590 15592
8 0 15560 14127 0
8 0 14135 14100 15584
8 15581 14142 0 1663
9 0 15594 15595 15596
8 14097 14649 15587 0
6 10619 14193 0 0
7 0 0 0 15599
5 0 0 0 14192
6 15601 0 0 0
7 0 14122 0 15602
8 0 15600 15603 0
9 14091 15598 15604 14313
8 14195 0 0 15549
6 0 0 14110 10624
6 0 10632 0 0
7 15607 0 0 15608
6 0 0 10636 0
7 0 15610 0 0
8 15609 15611 0 0
9 15606 15577 15612 0
10 0 15597 15605 15613
9 15542 0 0 0
10 15615 0 0 0
11 0 15593 15614 15616
9 15508 0 1664 0
10 15618 0 0 0
11 15619 0 0 0
12 0 15580 15617 15620
7 14153 1644 0 14164
8 1652 0 0 15622
7 14159 0 0 0
8 15549 15624 0 0
9 15623 1664 15625 0
10 15626 0 0 0
11 15627 0 0 0
12 15628 0 0 0
13 0 15531 15621 15629
8 0 13634 13635 1110
9 15631 6387 0 0
10 15632 0 0 0
11 15633 0 0 0
12 15634 0 0 0
13 15635 0 0 0
14 0 15424 15630 15636
9 15111 15118 892 0
10 15638 0 0 0
11 15639 0 0 0
12 15640 0 0 0
13 15641 0 0 0
14 15642 0 0 0
15 14602 15181 15637 15643
11 0 0 0 14882
12 0 0 0 15645
7 0 14099 0 14194
5 329 0 0 14192
6 0 0 0 15648
7 14096 0 15649 0
8 0 15647 15650 0
7 14089 0 1987 6586
4 15298 0 0 0
5 0 0 0 15653
6 0 15654 0 0
7 0 0 15655 0
8 0 15652 0 15656
6 0 0 14110 355
7 0 0 0 15658
7 0 0 14141 380
8 0 15659 15660 0
9 0 15651 15657 15661
8 13528 0 9729 2095
8 0 0 14027 0
8 0 0 13634 0
9 13658 15663 15664 15665
4 0 0 0 14377
5 15667 0 0 0
6 0 0 0 15668
7 15669 0 0 0
7 14144 356 0 0
8 2100 15670 0 15671
9 15672 2030 0 0
10 0 15662 15666 15673
7 0 0 12409 0
8 0 0 15675 12412
7 0 0 2193 3686
8 0 15677 0 0
8 0 2713 0 0
9 0 15676 15678 15679
8 0 0 3778 2671
9 0 15681 0 0
8 11354 0 0 2187
9 15683 2966 0 0
10 0 15680 15682 15684
4 0 0 0 276
5 0 15686 0 0
4 199 0 15326 0
5 15688 0 0 0
6 0 0 15687 15689
4 0 0 0 153
5 0 0 0 15691
6 0 0 15692 0
7 0 15690 0 15693
4 0 154 0 0
5 0 15695 0 0
6 15696 0 0 0
7 0 15697 12419 13650
8 15694 13635 15698 12422
9 15699 0 0 0
10 15700 0 0 0
11 0 15674 15685 15701
4 0 0 0 458
....**$.....**$
4 0 15704 0 0
5 15703 0 15705 0
6 0 0 0 15706
7 0 0 0 15707
8 0 0 0 15708
9 0 0 0 15709
10 0 0 0 15710
$$$$$$$.....*$
4 0 0 0 15712
....*$....***$
4 0 15714 0 0
5 15713 0 15715 0
6 15716 0 0 0
7 0 0 15717 0
8 0 11168 15718 11171
5 0 0 0 15713
5 0 15715 0 0
6 0 15720 0 15721
7 0 0 0 15722
8 15723 0 4001 7612
9 0 15719 15724 13193
8 0 11178 11173 0
9 15726 0 4087 0
10 0 0 15725 15727
6 14877 0 3997 0
7 0 15729 0 7623
$$$.....*$...**$....**$
4 0 0 0 15731
5 0 15732 0 0
6 0 15733 0 0
$$$$......**$.......*$
$$$*$$*$
4 15735 15736 0 0
5 0 15737 0 0
6 0 0 0 15738
7 4036 15734 4037 15739
8 0 9069 15730 15740
7 14607 0 0 7603
7 14878 0 4000 0
8 0 15742 15743 10956
$$....*$...*$...***$
4 0 15745 0 0
5 15746 0 0 0
6 0 15747 0 0
7 0 0 0 15748
6 0 0 14930 0
7 0 0 0 15750
8 10952 15749 15751 4053
9 0 15741 15744 15752
6 14606 0 0 7573
7 14889 0 15754 4008
8 0 15755 14893 0
8 14608 0 0 1013
7 14908 960 0 0
8 0 0 0 15758
9 0 15756 15757 15759
7 0 0 14945 7579
8 0 15761 0 0
7 14931 0 0 0
8 15763 0 4689 4708
9 15762 0 15764 0
10 0 15753 15760 15765
$$$...*.*$...**$....*$
4 0 15767 0 0
5 0 0 0 15768
6 0 0 0 15769
7 0 15770 0 0
8 4009 0 15771 7633
5 15768 0 0 0
6 0 0 15773 4016
7 15774 0 0 0
8 15775 0 0 0
9 15772 15776 10989 0
10 15777 0 0 0
11 15711 15728 15766 15778
12 0 15702 15779 0
10 0 0 0 13431
11 0 0 0 15781
6 14606 0 0 864
7 0 15783 0 0
8 14921 5069 15784 0
6 14877 0 861 0
7 0 15786 0 0
7 14607 0 0 932
8 0 15787 15788 0
8 0 14932 14933 961
9 0 15785 15789 15790
8 0 2120 0 0
8 0 6715 0 0
8 0 881 0 0
9 0 15792 15793 15794
7 0 0 14945 0
8 0 15751 15796 0
5 0 14975 0 0
6 0 0 15798 0
7 0 15799 0 0
5 0 0 14996 0
6 15801 0 0 0
7 5122 15802 0 0
8 15800 5121 15803 0
9 15797 892 15804 0
10 0 15791 15795 15805
5 0 0 0 1074
6 0 15807 0 0
7 0 15808 0 0
8 0 0 15809 0
6 13413 0 0 864
7 0 15811 0 0
7 13420 873 0 0
8 0 15812 15813 0
8 0 0 0 929
9 0 15810 15814 15815
7 13432 0 0 932
6 13419 861 0 0
7 0 0 15818 0
8 0 15817 15819 0
7 0 0 15811 0
8 0 15821 6715 0
7 13446 0 0 0
8 0 0 881 15823
9 0 15820 15822 15824
6 0 0 13445 0
7 0 0 0 15826
7 0 0 13457 0
8 0 15827 15828 891
9 15829 962 5085 0
10 0 15816 15825 15830
4 0 0 9168 0
5 0 0 15832 0
6 0 15833 0 943
4 0 9173 0 107
5 0 0 0 15835
6 0 15836 0 0
7 15834 15837 0 0
5 0 0 0 1081
6 15839 0 0 0
7 0 15840 0 0
8 1013 0 15838 15841
9 15842 986 987 0
10 15843 0 0 0
11 0 15806 15831 15844
8 13450 0 0 1013
8 0 13458 13459 0
9 0 15846 0 15847
4 0 0 0 165
4 0 0 14334 0
5 15849 15850 0 0
6 15851 0 0 0
4 0 0 14377 0
5 0 0 0 15853
6 15854 0 0 0
7 0 15852 0 15855
5 0 0 0 15849
6 0 15857 0 0
5 0 0 15850 0
6 15859 0 0 0
5 15853 0 0 0
6 0 0 15861 0
7 15858 15860 0 15862
8 0 15856 15863 0
4 0 0 0 14695
5 15865 13597 0 0
6 0 0 0 15866
7 15867 0 0 0
4 0 0 0 14706
5 0 0 0 15869
6 0 0 15870 3579
7 15871 0 0 0
8 0 15868 15872 0
4 0 14367 0 0
5 15874 1015 0 0
6 0 0 15875 0
7 0 0 0 15876
5 0 0 0 15874
6 0 0 0 15878
5 0 0 1015 0
6 0 0 15880 0
7 0 0 15879 15881
8 0 15877 15882 0
9 0 15864 15873 15883
6 0 0 0 13493
7 0 0 0 15885
6 13489 0 0 0
7 15887 0 0 0
8 15886 15888 0 0
9 0 15889 0 0
10 0 15848 15884 15890
7 0 0 0 15871
8 0 0 0 15892
9 0 0 0 15893
6 0 15870 0 0
7 0 0 0 15895
8 0 0 0 15896
5 15869 200 0 0
6 15898 0 0 0
7 0 0 15899 0
6 3579 0 0 0
7 0 0 15901 0
8 0 15900 15902 0
6 0 0 0 15898
7 0 0 0 15904
8 15905 0 0 1279
4 0 14730 0 0
5 15907 0 0 0
6 0 0 15908 0
7 15909 1284 0 0
8 0 0 0 15910
9 15897 15903 15906 15911
6 15898 1144 0 0
7 0 15913 0 0
8 0 0 15914 0
7 0 1191 0 0
8 0 3919 15916 1194
$......*$.....*$.....***$
4 0 0 0 15918
5 1147 15919 0 0
6 0 0 15920 0
7 0 15921 0 0
5 0 0 0 15907
6 15923 0 0 0
7 0 0 0 15924
4 0 13879 0 0
5 0 15926 0 0
6 15927 0 0 0
7 0 15928 0 15909
8 15922 15925 15929 1221
9 0 15915 15917 15930
6 0 0 0 15923
7 0 15932 0 0
6 0 15908 0 0
7 0 0 0 15934
8 0 15933 15935 1161
9 15936 12918 1224 0
10 15894 15912 15931 15937
4 0 14725 0 0
5 15939 0 0 0
6 0 15940 0 0
4 0 0 0 14744
5 0 0 15942 0
6 0 0 15943 0
7 15941 15944 0 0
8 0 0 0 15945
7 15924 0 0 0
4 14735 14737 0 0
5 0 15948 0 0
6 0 0 0 15949
7 15950 0 0 0
8 15947 15951 1290 1301
9 15946 0 15952 0
10 15953 0 0 0
11 0 15891 15938 15954
7 15826 960 0 0
8 0 0 0 15956
7 13466 0 0 0
8 15958 0 0 0
9 15957 15959 0 0
10 15960 0 0 0
11 15961 0 0 0
12 15782 15845 15955 15962
8 0 0 14950 969
7 15750 890 0 0
8 15965 0 0 0
9 15964 15966 975 0
10 15967 0 0 0
11 15968 0 0 0
12 15969 0 0 0
13 15646 15780 15963 15970
6 0 0 15720 0
7 0 0 0 15972
8 0 0 0 15973
9 0 0 0 15974
10 0 0 0 15975
11 0 0 0 15976
12 0 0 0 15977
6 0 0 0 13535
7 15979 0 0 1153
4 0 0 0 13332
4 0 5784 0 0
5 0 15981 0 15982
6 0 15983 0 0
7 0 0 15984 0
8 0 15980 1250 15985
7 0 0 1191 1193
8 0 1204 15987 0
4 13336 0 13338 0
5 0 15989 0 0
6 0 0 0 15990
7 15991 0 0 0
6 0 13540 0 0
7 15993 0 0 0
8 4959 15992 1213 15994
9 0 15986 15988 15995
8 14374 0 0 1156
6 14356 1144 0 0
7 0 15998 0 0
6 14336 0 0 1152
7 0 16000 0 14393
6 0 0 1154 14363
7 0 16002 0 14398
8 0 15999 16001 16003
8 0 0 14546 1223
9 0 15997 16004 16005
8 0 0 0 1185
9 16007 0 1293 1295
10 0 15996 16006 16008
7 14349 1191 14380 0
7 14351 0 0 1153
8 0 16010 16011 4973
7 0 0 15998 0
7 0 0 16002 0
8 0 16013 1204 16014
7 14384 0 1149 0
8 16016 14371 0 3936
9 0 16012 16015 16017
8 0 15987 0 0
9 0 16019 0 0
7 14398 0 0 1212
8 0 16021 0 14404
9 16022 14409 0 0
10 0 16018 16020 16023
7 0 0 0 14403
8 1194 16025 14415 1225
9 16026 1259 1237 0
10 16027 0 0 0
11 0 16009 16024 16028
7 0 0 0 7851
8 0 16030 7856 0
7 0 0 0 7853
8 16032 7872 0 7371
9 0 0 16031 16033
8 0 7339 11063 0
$$$$$$......*$......*$
4 16036 199 13164 0
5 0 0 16037 0
6 0 0 0 16038
7 0 0 0 16039
8 16040 0 0 0
9 0 16035 16041 0
8 0 7368 7342 0
9 16043 2347 0 0
10 0 16034 16042 16044
7 0 15717 0 0
7 15722 0 0 0
8 0 16046 16047 0
6 0 0 0 15716
7 16049 0 0 0
6 15721 0 0 0
7 15972 0 16051 0
8 0 16050 16052 0
6 0 0 15773 0
7 0 0 0 16054
7 0 0 15770 0
8 0 16055 16056 0
9 0 16048 16053 16057
8 0 0 0 15723
8 0 15718 0 0
7 0 0 0 16049
7 0 0 1462 0
8 16061 16062 0 1502
7 1468 0 0 0
7 16054 0 0 0
8 0 1518 16064 16065
9 16059 16060 16063 16066
6 0 15773 0 0
7 16068 0 0 0
8 0 0 0 16069
6 15769 0 0 0
7 16071 0 0 0
8 16072 0 0 0
9 16070 0 16073 0
10 0 16058 16067 16074
$$.....*$.....*.*$.....**$
4 16076 0 0 0
5 0 0 0 16077
6 0 16078 0 0
$$*$*.*$**$
4 0 0 16080 0
5 0 16081 0 0
6 0 0 0 16082
7 0 16079 0 16083
$......*$....**$.....**$
4 0 0 16085 0
5 16086 0 0 0
6 0 16087 0 0
7 0 0 0 16088
8 16084 0 16089 0
9 16090 0 0 0
10 16091 0 0 0
11 0 16045 16075 16092
8 7874 0 0 0
9 0 0 16094 0
10 16095 0 0 0
11 16096 0 0 0
12 0 16029 16093 16097
8 0 0 0 16061
9 0 0 0 16099
10 0 0 0 16100
7 0 16051 0 0
6 15716 1476 0 1477
7 0 16103 0 0
8 0 16102 16104 0
7 15722 1495 0 0
7 16049 1535 0 1536
8 0 16106 16107 0
7 0 0 0 16071
$$$$$....*$..**$...**$
4 0 0 0 16110
5 0 16111 0 0
6 0 16112 0 0
$$$$$$$....*.*$
....**$.....*$
4 16114 0 16115 0
5 0 0 16116 0
6 0 0 0 16117
7 1583 16113 0 16118
8 0 16109 16055 16119
9 0 16105 16108 16120
7 15972 0 16051 1474
7 0 0 16103 0
8 0 16122 16123 0
7 0 0 1495 0
8 15723 16125 15482 0
8 0 1510 4739 16072
9 0 16124 16126 16127
8 0 16056 0 4752
7 16068 0 699 0
8 16130 0 0 0
9 16129 1528 16131 0
10 0 16121 16128 16132
8 15973 0 16102 1500
6 15706 1476 0 1477
7 0 16135 0 0
7 0 1495 0 0
6 0 0 15733 0
7 0 16138 0 0
8 0 16136 16137 16139
7 0 0 0 16068
8 0 16141 16109 1579
9 0 16134 16140 16142
8 0 14332 12780 0
8 0 1479 16125 0
8 0 0 1510 700
9 0 16144 16145 16146
6 15738 0 0 0
6 0 0 15747 0
7 0 16148 0 16149
8 0 16150 0 1527
9 16151 1585 4753 0
10 0 16143 16147 16152
8 5305 0 15771 1506
8 16065 0 12852 12855
9 16154 16155 1582 0
10 16156 0 0 0
11 16101 16133 16153 16157
8 0 15482 0 5305
7 0 2655 0 0
4 0 13760 0 0
5 0 0 16161 0
6 16162 0 0 0
7 0 16163 0 0
8 0 16160 16164 0
7 2660 2751 0 0
8 0 16166 0 0
9 0 16159 16165 16167
5 0 16161 0 0
6 0 0 0 16169
7 16170 0 0 0
6 0 0 0 16162
7 16172 0 0 0
8 0 16171 16173 0
4 0 13755 0 0
5 0 16175 0 0
6 16176 0 0 0
7 0 0 16177 0
4 0 0 0 13872
5 0 0 16179 0
6 0 16180 0 0
7 0 0 16181 0
8 0 16178 0 16182
4 0 13792 0 0
5 0 0 0 16184
6 0 0 0 16185
7 0 0 16186 0
8 0 16187 0 0
9 0 16174 16183 16188
5 16184 0 0 0
6 0 0 16190 0
7 0 0 0 16191
8 0 0 16192 0
9 16193 0 0 0
10 0 16168 16189 16194
6 0 0 0 14711
7 14720 0 16196 0
8 0 14776 16197 0
7 14755 0 0 2675
6 14708 2180 0 0
7 0 0 16200 0
7 14758 0 2670 0
8 0 16199 16201 16202
7 0 0 0 2679
6 2684 0 14767 0
7 0 0 0 16205
7 0 0 14778 0
8 16204 16206 16207 3693
9 0 16198 16203 16208
9 0 0 2743 0
10 0 0 16209 16210
4 13888 0 0 0
5 0 0 16212 0
6 0 0 0 16213
7 16214 0 0 0
4 0 13772 0 0
5 0 0 0 16216
6 16217 0 0 0
7 16218 0 0 0
8 0 16215 0 16219
6 0 16190 0 0
7 16221 0 0 0
8 16222 0 0 0
9 16220 16223 0 0
10 16224 0 0 0
11 0 16195 16211 16225
8 0 4739 0 0
7 0 2756 0 0
8 16228 0 0 0
9 16227 0 16229 0
10 16230 0 0 0
11 16231 0 0 0
12 0 16158 16226 16232
8 1500 15771 16141 1581
8 1506 0 0 0
9 16234 16235 4793 0
10 16236 0 0 0
11 16237 0 0 0
12 16238 0 0 0
13 15978 16098 16233 16239
8 4973 0 0 12910
8 1225 0 1271 0
9 16241 16242 4242 0
10 16243 0 0 0
11 16244 0 0 0
12 16245 0 0 0
13 16246 0 0 0
14 0 15971 16240 16247
4 0 14039 0 0
5 0 0 16249 0
6 0 0 0 16250
7 0 0 0 16251
8 0 0 0 16252
9 0 0 0 16253
10 0 0 0 16254
11 0 0 0 16255
12 0 0 0 16256
6 14715 0 0 2190
7 0 0 16258 0
7 14718 0 0 0
8 0 16259 15677 16260
7 0 16196 0 0
8 14772 16262 0 2676
7 2679 0 0 0
7 16205 2688 0 0
8 0 0 16264 16265
9 14753 16261 16263 16266
7 0 16200 0 14712
8 0 16268 14776 0
7 14755 0 0 0
8 0 16197 16270 0
9 0 16269 16271 14967
$$$$$......*$......**$.......*$
4 0 0 0 16273
4 0 0 5187 0
5 16274 16275 0 0
6 0 0 0 16276
7 0 0 0 16277
$$$......*$....**$.....**$
4 16279 0 0 0
5 16280 0 0 0
6 16281 0 0 0
7 16282 0 0 0
8 16278 16283 0 0
9 14781 2268 16284 0
10 0 16267 16272 16285
8 0 0 0 14772
9 0 0 0 16287
6 14708 3647 0 0
7 0 0 16289 0
7 14712 0 0 0
8 0 16290 14761 16291
8 14752 0 16262 0
6 0 0 15517 0
7 0 0 16294 6061
7 14733 0 0 0
8 16260 0 16295 16296
9 0 16292 16293 16297
8 0 0 0 1652
4 0 13320 0 0
5 0 16300 0 0
6 16301 0 0 1599
7 0 16302 0 0
8 0 16303 14650 0
7 1613 0 0 16277
8 0 14780 0 16305
9 0 16299 16304 16306
6 0 15514 0 0
7 16308 0 0 0
8 6892 16309 14779 1663
7 14965 0 0 0
8 16311 0 0 0
8 1653 0 16283 0
9 16310 16312 16313 0
10 16288 16298 16307 16314
5 5848 0 0 0
6 938 2885 0 16316
7 0 0 0 16317
5 0 0 0 5853
6 0 16319 0 14732
7 0 0 16320 0
8 16318 16321 0 0
6 3653 0 0 0
7 0 0 16323 0
8 16324 0 0 0
7 14768 0 0 16282
7 16277 0 0 0
8 16326 0 16327 0
9 16322 16325 16328 0
10 16329 0 0 0
11 0 16286 16315 16330
7 0 0 10620 0
8 0 16332 11285 0
8 0 0 1721 0
9 0 15498 16333 16334
8 0 0 0 1725
9 0 16336 0 0
8 0 7109 0 0
9 16338 0 0 0
10 0 16335 16337 16339
6 15294 3486 0 0
7 0 16341 0 0
6 15315 0 0 3483
7 0 16343 0 0
8 0 16342 16344 0
7 15295 4564 0 0
7 15316 0 0 5707
8 0 16346 16347 0
6 15346 0 0 0
7 0 0 0 16349
6 0 0 15336 0
7 0 0 0 16351
8 0 16350 16352 4583
9 0 16345 16348 16353
7 0 0 16341 0
7 0 0 16343 0
8 0 16355 16356 0
7 0 0 0 15295
8 16358 11639 0 0
7 16349 0 0 0
8 0 5717 0 16360
9 0 16357 16359 16361
8 0 15353 0 3563
7 15337 0 0 0
8 16364 0 0 0
9 16363 3606 16365 0
10 0 16354 16362 16366
8 0 0 0 5742
9 16368 7052 5752 0
10 16369 6106 0 0
11 0 16340 16367 16370
4 0 13361 0 0
5 0 0 0 16372
6 16373 0 0 0
7 0 0 0 16374
*$*.*$**$
4 0 16376 0 0
5 0 0 0 16377
6 0 16378 0 0
$..*$.*$.***$
4 0 0 16380 0
5 0 0 16381 0
6 0 0 0 16382
7 0 16379 1638 16383
8 0 16375 0 16384
7 0 0 10625 10633
7 0 0 10637 0
8 16386 16387 0 0
9 16385 6063 16388 0
10 16389 0 0 0
11 16390 0 0 0
12 0 16331 16371 16391
8 0 0 0 16358
9 0 0 0 16393
10 0 0 0 16394
7 0 15318 0 0
.*$*$*$
4 276 16397 0 0
5 0 0 0 16398
6 0 16399 0 0
..*.*$..**$...*$
4 0 0 16401 0
5 0 16402 0 0
6 0 0 0 16403
7 0 16400 0 16404
8 0 0 16396 16405
6 15315 0 0 0
7 0 16407 0 0
8 0 16408 0 0
4 99 0 276 5847
5 16410 0 0 0
6 0 16411 0 0
7 0 0 0 16412
8 0 16413 16350 0
9 0 16406 16409 16414
6 15294 0 0 7573
7 0 0 16416 0
8 0 15317 16417 0
6 15315 0 3997 0
7 0 0 16419 0
8 0 16420 0 7665
8 0 7582 0 16364
9 0 16418 16421 16422
4 13735 13738 0 0
5 16424 0 0 0
6 0 0 0 16425
7 0 16426 0 7594
8 0 16352 7580 16427
8 0 0 7599 0
4 0 0 13743 0
5 0 16430 0 0
6 16431 0 0 0
7 0 16432 0 0
8 0 16433 0 0
9 16428 16429 16434 0
10 0 16415 16423 16435
7 0 0 0 15316
8 16437 0 4001 0
7 0 16416 0 0
8 0 16439 11554 0
7 0 15352 0 0
7 0 0 0 15337
8 0 16441 16442 7633
9 0 16438 16440 16443
6 7573 0 14895 0
7 14607 0 0 16445
5 0 3998 0 3114
6 0 3997 0 16447
7 14878 0 16448 0
8 0 16446 16449 0
7 14889 0 15754 0
7 0 0 15729 0
6 0 14895 0 0
7 16453 0 0 0
8 0 16451 16452 16454
8 14937 15761 7582 0
9 0 16450 16455 16456
5 0 0 0 16424
6 0 16458 0 0
5 0 0 16430 0
6 0 0 0 16460
7 0 16459 4052 16461
8 0 16350 0 16462
9 16463 10989 0 0
10 0 16444 16457 16464
7 16351 4052 0 0
8 7668 0 0 16466
7 16349 4085 0 0
8 16468 0 0 0
9 16467 16469 7675 0
10 16470 0 0 0
11 16395 16436 16465 16471
7 0 11808 0 0
8 14608 0 16473 14900
5 1471 0 1472 3114
6 0 0 0 16475
7 0 16476 0 14923
6 14606 0 1476 0
6 1477 14895 0 0
7 0 16478 0 16479
8 14921 16477 16480 0
8 0 0 14950 1584
9 14880 16474 16481 16482
.....*.*$.....**$
4 0 16484 0 0
5 15713 0 16485 0
6 16486 0 0 0
7 0 16487 0 0
$$$....*$....*.*$....**$
4 0 0 0 16489
5 0 16490 0 0
6 0 0 16491 0
7 0 16492 0 0
8 0 16488 0 16493
$$$.......*$.......*$.......*$
$$$$.*$*$
4 16495 16496 0 0
5 0 16497 0 0
6 16498 0 0 0
$$.....*$...**$....**$
4 0 16500 0 0
5 16501 0 0 0
6 0 0 16502 0
7 0 16499 0 16503
8 0 16504 0 0
9 0 16494 0 16505
8 0 14932 14933 0
9 16507 0 0 0
10 0 16483 16506 16508
6 0 0 0 14356
7 16510 0 0 0
8 0 14424 16511 0
8 0 14546 14632 0
9 0 14389 16512 16513
10 14421 0 16514 0
11 0 16509 16515 0
6 16447 0 14903 0
7 16517 0 0 0
6 0 0 1467 0
6 0 1512 0 0
7 16519 16520 0 0
7 14908 11811 0 0
8 16518 0 16521 16522
8 15763 0 0 0
6 0 0 14930 1504
7 16525 699 0 0
8 16526 0 0 0
9 16523 16524 16527 0
10 16528 0 0 0
11 16529 0 0 0
12 0 16472 16516 16530
8 0 0 16441 0
7 16351 0 0 0
8 16533 0 0 0
9 16532 16534 0 0
10 16535 0 0 0
11 16536 0 0 0
12 16537 0 0 0
13 16257 16392 16531 16538
10 0 0 0 15894
11 0 0 0 16540
12 0 0 0 16541
4 15712 0 15714 0
5 0 0 16543 0
6 0 0 0 16544
7 0 0 0 16545
8 0 0 0 16546
9 0 0 0 16547
8 0 0 0 580
5 0 7685 0 0
6 0 16550 0 0
7 16551 0 0 0
8 621 16552 0 623
9 0 0 16549 16553
..*$.*$.***$
4 0 0 0 16555
5 16556 0 0 0
6 0 16557 0 0
7 0 5161 0 16558
5 0 16543 0 0
6 16560 0 0 0
5 0 0 0 16556
6 16562 0 0 0
7 0 16561 0 16563
8 0 16559 16564 0
6 16544 0 0 0
6 719 0 16557 0
7 0 16566 1861 16567
4 458 0 15704 0
5 0 16569 0 0
6 0 0 0 16570
7 16571 0 1871 0
8 0 16568 16572 1878
4 0 0 15767 0
5 16574 0 0 0
6 10353 16575 0 0
7 0 0 0 16576
5 0 0 0 16574
6 16578 0 0 0
7 0 0 0 16579
8 10342 16577 16580 809
9 0 16565 16573 16581
9 0 627 1128 0
10 16548 16554 16582 16583
9 0 0 0 15897
8 0 6671 0 0
6 15866 0 0 0
7 0 0 16587 0
7 0 1861 15901 0
8 0 16588 16589 4875
8 1947 0 0 768
9 0 16586 16590 16591
8 15905 13830 1908 6466
7 0 15899 1861 720
8 0 8156 16594 1869
8 1910 15933 15935 805
9 15893 16593 16595 16596
6 0 0 15940 766
6 0 15943 0 0
7 16598 0 16599 0
8 4879 0 0 16600
6 15949 0 0 0
7 0 0 16602 0
8 807 16603 0 0
9 16601 779 16604 0
10 16585 16592 16597 16605
6 0 0 16575 766
7 0 0 0 16607
4 0 0 15745 0
5 0 0 0 16609
6 0 0 0 16610
7 0 0 16611 799
8 0 16608 16612 0
$$$$$...*$...*.*$...**$
4 16614 0 0 0
5 0 0 0 16615
6 0 0 16616 0
7 0 16617 0 0
$$$$$$.....*$....*$
4 0 0 0 16619
5 0 0 0 16620
....***$
4 0 16622 0 0
5 0 16623 0 0
6 0 16621 0 16624
7 16625 0 0 0
8 16618 0 16626 0
9 16613 0 16627 0
10 16628 0 0 0
11 0 16584 16606 16629
7 15895 15901 1871 0
7 15904 0 787 4867
8 0 16631 16632 0
8 0 15872 15900 1947
7 0 0 15932 799
8 0 16635 0 0
9 0 16633 16634 16636
8 0 0 0 15905
8 15896 16589 13830 4879
8 15892 1908 8156 1910
8 6466 0 15933 807
9 16638 16639 16640 16641
7 15924 777 0 0
8 4875 0 0 16643
7 15934 767 0 0
8 16645 0 0 0
6 0 0 15908 766
7 16647 0 0 0
8 16648 0 0 0
9 16644 16646 16649 0
10 0 16637 16642 16650
8 0 16594 16631 1878
8 0 16632 15872 0
7 0 0 0 16647
8 0 16654 16635 0
9 0 16652 16653 16655
8 0 15900 16589 4875
8 15905 13830 1908 0
8 0 0 0 16648
9 15897 16657 16658 16659
8 1947 0 0 16645
8 16643 2795 0 0
9 16661 0 16662 0
10 0 16656 16660 16663
8 1869 15935 15925 809
9 16665 1128 0 0
10 16666 0 0 0
11 0 16651 16664 16667
8 1878 15925 16654 0
9 16669 810 0 0
10 16670 0 0 0
11 16671 0 0 0
12 0 16630 16668 16672
10 0 0 0 16585
11 0 0 0 16674
9 0 0 0 16638
10 0 0 0 16676
8 0 8156 16594 0
7 15904 0 787 0
8 0 16631 16679 0
8 0 15925 16654 0
9 0 16678 16680 16681
8 0 15872 15900 794
8 15896 16589 13830 0
8 721 0 0 16643
9 0 16683 16684 16685
9 16636 0 16646 0
10 0 16682 16686 16687
8 15892 1908 8156 0
7 0 15899 8712 4862
8 0 16690 16631 0
8 0 15935 15925 809
9 0 16689 16691 16692
8 0 16679 15872 0
7 15934 0 0 0
8 0 0 0 16695
9 0 16694 15903 16696
7 0 0 15932 0
8 0 16654 16698 0
9 16699 0 0 0
10 0 16693 16697 16700
8 0 0 15933 807
9 16702 16649 4946 0
10 16703 0 0 0
11 16677 16688 16701 16704
8 15905 0 0 0
7 0 15899 0 0
8 0 0 16707 0
8 0 15933 15935 0
9 15893 16706 16708 16709
4 0 0 13401 0
4 13405 0 0 0
5 16711 0 16712 0
6 0 0 16713 0
7 15895 15901 0 16714
7 15904 0 0 0
8 0 16715 16716 0
8 0 0 15718 0
5 0 15919 0 0
6 0 16719 0 0
7 0 0 16720 0
6 0 0 0 15927
7 16722 0 0 0
8 16721 16698 16723 0
9 0 16717 16718 16724
7 0 0 0 15909
8 0 15925 16726 0
4 0 0 0 16279
5 0 0 16728 0
6 0 16729 0 0
7 0 16730 0 0
4 16273 5187 0 0
5 0 16732 0 0
6 16733 0 0 0
7 0 16734 0 0
8 16731 0 16735 0
9 16727 0 16736 0
10 0 16710 16725 16737
....*.*$....**$.....*$
4 0 16739 0 0
5 0 16740 0 0
6 0 0 0 16741
7 0 0 0 16742
7 0 9165 0 0
8 16743 0 16744 0
7 0 528 0 0
8 0 16746 8577 4214
$$$...*$...*.*$...**$
4 0 16748 0 0
5 0 0 0 16749
6 0 0 0 16750
7 0 16751 0 0
$$$$$...*$..*$..***$
4 0 0 0 16753
5 0 16754 0 0
6 0 0 16755 0
7 537 0 16756 0
8 4206 0 16752 16757
9 0 16745 16747 16758
8 0 8045 11458 5233
7 0 0 528 4205
8 0 16761 0 0
8 0 535 538 0
9 0 16760 16762 16763
8 4210 0 0 4169
....*.*$....**$
4 2651 0 16766 0
5 0 0 16767 0
6 16768 0 0 0
7 0 0 16769 0
8 4215 16770 0 0
9 16765 16771 0 0
10 0 16759 16764 16772
7 0 9181 0 0
8 0 0 0 16774
5 0 0 5989 6001
6 0 0 16776 0
5 0 0 0 5998
6 0 16778 0 0
7 16777 16779 0 0
8 16695 0 16780 0
6 0 0 15773 533
7 16782 0 0 0
8 16783 0 0 0
9 16775 16781 16784 0
10 16785 0 0 0
11 0 16738 16773 16786
7 15909 0 0 0
8 0 0 0 16788
8 15947 0 0 0
9 16789 16790 0 0
10 16791 0 0 0
11 16792 0 0 0
12 16675 16705 16787 16793
8 0 15933 15935 805
9 16795 808 810 0
10 16796 0 0 0
11 16797 0 0 0
12 16798 0 0 0
13 16542 16673 16794 16799
6 14363 0 0 0
7 0 0 0 16801
6 14397 0 0 0
5 0 0 0 7688
6 0 0 16804 14402
7 0 16803 16805 537
8 16802 14415 16806 0
5 0 7689 0 0
6 16808 0 0 0
7 16809 0 0 0
8 16810 0 0 0
9 16807 0 16811 0
10 16812 0 0 0
11 16813 0 0 0
12 16814 0 0 0
13 16815 0 0 0
14 0 16539 16800 16816
7 14712 0 2739 0
7 14768 0 0 0
8 16818 0 2713 16819
8 16296 0 0 0
9 16820 3699 16821 0
10 16822 0 0 0
11 16823 0 0 0
12 16824 0 0 0
13 16825 0 0 0
14 16826 0 0 0
15 0 16248 16817 16827
6 0 0 3020 0
7 0 0 2936 16829
8 0 14179 14131 16830
6 0 3012 0 0
7 0 0 16832 0
8 0 0 16833 0
9 16831 16834 0 0
10 16835 0 0 0
11 16836 0 0 0
12 16837 0 0 0
13 16838 0 0 0
14 16839 0 0 0
15 16840 0 0 0
16 0 15644 16828 16841
7 14393 884 0 0
7 14445 887 0 0
8 16843 0 0 16844
7 14407 890 0 0
5 0 0 0 14476
6 0 16847 0 0
5 0 0 14478 0
6 16849 0 0 0
7 16848 16850 0 0
8 16846 16851 0 0
6 0 0 14406 879
7 16853 0 0 0
8 16854 0 12056 0
9 16845 16852 16855 0
10 16856 0 0 0
11 16857 0 0 0
12 16858 0 0 0
13 16859 0 0 0
14 16860 0 0 0
15 16861 0 0 0
16 16862 0 0 0
17 0 14591 16842 16863
8 0 0 0 5169
7 0 5161 0 0
8 0 16866 16746 4206
8 5228 0 0 585
9 0 16865 16867 16868
7 0 15899 0 579
8 0 8577 16870 4210
7 15895 15901 5161 0
$$$$$$......*$......**$
4 0 0 0 16873
5 16874 13699 255 0
6 0 0 0 16875
7 16876 0 528 4205
8 0 16872 16877 0
6 0 0 15908 533
7 0 0 0 16879
8 5233 0 16880 0
9 0 16871 16878 16881
8 4214 0 0 4215
9 16883 598 5279 0
10 0 16869 16882 16884
8 0 0 14987 5995
8 0 15004 16866 5228
8 5169 0 0 626
9 0 16886 16887 16888
8 15006 16746 8577 4214
7 0 14986 0 579
7 0 15003 5161 0
8 0 16891 16892 5233
8 4210 15023 15025 4169
9 0 16890 16893 16894
6 0 0 15008 536
7 16896 0 0 0
8 4206 0 0 16897
6 14990 0 0 533
7 16899 0 0 0
8 16900 0 0 0
9 16898 16901 6149 0
10 14597 16889 16895 16902
7 0 0 15932 537
8 0 16904 0 0
$.....*$.....*.*$.....**$
4 0 16906 0 0
5 16907 0 0 0
6 0 16908 0 0
$$$.....*$....*$....***$
4 0 0 0 16910
5 0 0 16911 0
6 533 0 16912 0
7 16909 16913 0 0
$$$$$......*$......*$......**$
4 16915 398 0 0
5 0 16916 0 0
6 0 0 0 16917
7 16918 0 0 0
8 16914 0 16919 0
9 16905 0 16920 0
10 16921 0 0 0
11 0 16885 16903 16922
7 14594 0 528 4205
6 0 0 0 15188
7 16925 0 0 0
8 0 16924 16926 0
5 0 0 521 15191
6 16928 15195 0 0
7 16929 4209 0 0
8 0 14987 15004 16930
6 0 15199 0 0
7 588 4213 16932 0
6 0 0 0 15208
7 16934 0 0 0
8 16933 14992 16935 623
9 0 16927 16931 16936
6 0 0 0 16928
7 0 16938 0 0
8 14595 16866 16939 15230
6 522 15203 0 0
7 0 0 0 16941
7 0 14986 0 16929
8 0 16942 16943 4210
8 4214 0 15023 4215
9 15054 16940 16944 16945
7 15222 5227 0 0
6 0 4187 0 0
7 16899 0 0 16948
8 16947 0 0 16949
6 0 15211 0 0
7 16951 545 0 0
6 0 0 0 4191
6 4188 0 0 0
7 0 16953 16954 0
8 16952 0 16955 0
8 16897 0 0 0
9 16950 16956 16957 0
10 0 16937 16946 16958
7 0 15003 0 15222
6 0 0 0 15192
7 14594 0 16961 15229
8 0 16960 16962 0
6 0 15203 0 0
7 16964 0 0 0
8 0 14985 14987 16965
9 0 16963 16966 15089
8 0 15004 0 15223
7 0 16961 0 0
5 0 1008 0 1015
6 0 16970 0 0
7 0 0 0 16971
8 15006 16969 15227 16972
5 1055 0 0 0
6 16974 0 0 0
7 0 0 0 16975
8 15230 0 16976 15110
9 14596 16968 16973 16977
8 15275 0 0 15042
9 16979 0 15076 0
10 0 16967 16978 16980
11 0 16959 16981 15122
7 0 0 0 16899
7 0 0 0 16896
8 0 16983 16984 0
9 16985 0 0 0
10 16986 0 0 0
11 16987 0 0 0
12 0 16923 16982 16988
8 0 0 0 16437
9 0 0 0 16990
10 0 0 0 16991
11 0 0 0 16992
8 0 16962 14985 0
9 0 15236 16994 15021
8 0 15281 15283 15275
7 0 16961 0 1024
8 14595 15284 16997 15230
8 15223 0 0 15311
9 0 16996 16998 16999
5 0 1031 0 0
5 1032 0 0 0
6 0 0 17001 17002
5 0 0 0 1037
6 0 17004 0 0
7 17003 17005 14991 0
8 16965 17006 0 7652
8 15287 0 0 0
9 17007 15355 17008 0
10 0 16995 17000 17009
7 0 0 7544 16964
7 0 14986 6331 15233
8 0 17011 17012 0
7 0 15003 1065 15222
8 0 17014 16962 0
8 0 15306 15019 0
9 0 17013 17015 17016
8 0 14985 15281 16965
8 0 15322 15284 0
5 0 0 15299 0
6 0 17020 0 0
7 0 0 17021 0
5 0 0 15302 0
6 0 0 0 17023
7 17024 0 0 0
8 17022 0 17025 15287
9 0 17018 17019 17026
8 1068 15020 14992 7648
9 17028 7982 7772 0
10 0 17017 17027 17029
8 0 0 15023 1110
8 15309 0 0 0
9 17031 17032 0 0
10 17033 0 0 0
11 15124 17010 17030 17034
5 6418 0 0 0
6 17036 0 0 0
7 0 0 0 17037
7 0 15318 7544 0
8 0 17038 17039 6380
7 0 16407 6331 6363
5 0 15324 0 15327
6 0 0 17042 0
7 0 17043 0 0
8 0 17041 15296 17044
7 0 0 0 15347
8 6378 16442 17046 0
9 0 17040 17045 17047
7 0 7544 16407 0
8 0 17049 15322 6365
8 6368 0 0 15338
9 0 15320 17050 17051
5 0 15331 0 0
6 17053 0 0 0
7 0 17054 0 16351
8 0 17055 15353 7981
9 17056 0 15355 0
10 0 17048 17052 17057
8 16437 15284 15290 6374
8 0 17039 17041 6378
8 6380 16441 16442 1110
9 0 17059 17060 17061
7 15295 0 7043 0
8 0 17063 15317 0
4 0 13640 0 0
5 0 17065 0 0
6 17066 0 0 0
7 0 0 17067 0
5 0 0 15253 0
4 101 1086 0 0
5 17070 0 0 0
6 0 17069 0 17071
7 0 0 17072 0
8 0 17068 17049 17073
8 1068 15353 0 7648
9 0 17064 17074 17075
6 15346 0 0 3744
7 0 0 11316 17077
7 11318 0 0 16351
8 0 17078 17079 0
9 17080 0 7982 0
10 0 17062 17076 17081
7 16351 0 1048 0
8 6383 0 0 17083
9 17084 15349 6387 0
10 17085 0 0 0
11 16395 17058 17082 17086
8 0 0 0 1044
5 6443 0 0 0
6 0 17089 0 0
5 0 0 15078 0
6 0 17091 0 0
7 15018 0 17090 17092
5 727 15082 0 0
6 17094 0 0 0
7 0 0 0 17095
8 17093 17096 0 0
9 17088 17097 1111 0
10 17098 0 0 0
11 17099 0 0 0
12 16993 17035 17087 17100
10 15241 0 0 0
11 17102 0 0 0
12 17103 0 0 0
13 0 16989 17101 17104
4 0 13659 0 0
5 0 0 0 17106
6 0 0 1026 17107
7 0 17108 0 0
8 16358 15322 17109 0
5 17106 0 0 0
6 1023 17111 0 0
7 0 0 0 17112
6 17107 0 0 0
7 0 15318 7544 17114
8 0 17113 17115 0
8 0 0 16441 1044
9 16990 17110 17116 17117
6 0 0 17111 0
7 0 16407 6331 17119
7 15295 0 17108 0
8 0 17120 17121 0
7 17112 0 0 0
8 0 15317 15319 17123
8 0 16352 15353 7981
9 0 17122 17124 17125
8 0 16442 17046 0
9 17127 1111 0 0
10 0 17118 17126 17128
7 17119 0 0 0
8 0 17049 15322 17130
8 16437 17109 17113 0
8 0 0 0 17083
9 16393 17131 17132 17133
8 0 17115 17120 0
8 0 17121 15317 0
8 0 17046 16352 0
9 0 17135 17136 17137
8 0 16441 16442 1110
9 17139 6387 0 0
10 0 17134 17138 17140
7 17114 0 0 0
8 17142 0 0 15338
9 17143 15355 15349 0
10 17144 0 0 0
11 0 17129 17141 17145
8 0 15319 17049 17142
8 17130 0 0 15348
9 0 17147 17110 17148
9 0 17116 17122 17127
8 17083 0 0 0
9 17117 17151 1111 0
10 16991 17149 17150 17152
9 0 17124 17131 17143
9 0 17132 17135 17139
9 17133 15349 6387 0
10 16394 17154 17155 17156
9 17125 0 15355 0
10 17158 0 0 0
11 0 17153 17157 17159
8 17123 15353 0 7648
8 15338 0 0 0
9 17161 7982 17162 0
10 17163 0 0 0
11 17164 0 0 0
12 0 17146 17160 17165
5 0 16249 0 0
6 0 0 0 17167
7 17168 0 0 0
8 0 17169 0 0
5 0 0 0 16410
6 0 0 0 17171
7 0 0 17172 0
4 201 14052 0 0
5 0 0 0 17174
6 0 0 17175 0
7 0 17176 0 0
8 0 17173 0 17177
9 0 17170 0 17178
7 0 0 15436 0
4 0 2273 0 0
5 0 17181 0 0
6 0 0 17182 0
7 0 0 0 17183
8 0 0 17180 17184
4 0 0 2279 0
5 0 0 0 17186
6 0 17187 0 0
7 0 0 17188 0
7 0 0 15448 0
8 0 0 17189 17190
9 0 0 17185 17191
4 0 0 14059 0
5 0 0 17193 0
6 17194 0 0 0
7 0 17195 0 0
8 0 17196 0 0
9 0 17197 0 0
10 0 17179 17192 17198
7 2554 0 0 0
8 0 4358 17200 2560
9 0 0 13999 17201
7 0 2414 15003 0
8 0 17203 14000 0
5 0 0 15243 0
6 0 0 0 17205
7 0 0 0 17206
8 17207 3410 8223 0
6 0 0 15008 2446
7 17209 0 2559 0
8 0 0 0 17210
9 14596 17204 17208 17211
9 14002 2587 4317 0
10 0 17202 17212 17213
11 0 17199 17214 0
8 0 8468 13991 0
8 0 13992 0 0
8 0 4357 4358 0
9 0 17216 17217 17218
8 0 0 5140 4362
7 0 10440 0 0
8 0 14000 17221 0
7 6563 0 0 10444
8 4293 0 0 17223
9 0 17220 17222 17224
8 4367 0 0 2586
8 2584 0 10450 0
9 17226 3462 17227 0
10 0 17219 17225 17228
8 0 8223 8468 4373
7 0 0 3380 4302
8 0 13991 17231 0
8 8309 0 4357 0
9 0 17230 17232 17233
8 0 0 0 4367
8 0 5140 14000 4293
8 4362 0 0 2584
9 0 17235 17236 17237
10 0 17234 17238 14013
8 4299 0 0 4392
9 17240 4394 3403 0
10 17241 0 0 0
11 0 17229 17239 17242
5 15250 0 0 0
6 0 17244 0 0
7 0 0 0 17245
5 2426 0 15253 0
6 2446 0 17247 0
7 0 0 17248 0
8 0 15023 17246 17249
5 0 15263 0 0
6 0 0 0 17251
7 0 0 0 17252
5 15254 0 0 0
6 17254 0 0 0
7 17255 0 8648 0
7 8646 0 0 0
8 17253 17256 17257 0
9 17250 5943 17258 0
10 17259 0 0 0
11 17260 0 0 0
12 0 17215 17243 17261
8 0 16350 16352 0
9 17263 0 0 0
10 17264 0 0 0
11 17265 0 0 0
12 17266 0 0 0
13 0 17166 17262 17267
4 2651 0 13691 0
5 0 0 17269 0
6 0 0 0 17270
7 17271 0 0 0
4 99 398 101 660
5 0 0 0 17273
6 17274 0 0 1042
7 17275 0 0 0
8 17130 17272 0 17276
9 17277 17162 17151 0
10 17278 0 0 0
11 17279 0 0 0
12 17280 0 0 0
13 17281 0 0 0
14 0 17105 17268 17282
13 0 0 0 16542
8 0 3410 8223 4299
8 0 8468 13991 8309
8 4373 0 0 3402
9 0 17285 17286 17287
8 0 17231 0 0
7 0 2414 14099 0
8 0 0 17290 4362
9 0 17289 17291 17226
9 17218 0 3462 0
10 0 17288 17292 17293
8 14097 14000 3410 4303
7 0 14122 2414 2417
8 0 8629 17296 0
8 9657 8636 14149 4392
9 14091 17295 17297 17298
7 0 14099 2421 0
7 14096 0 3380 0
8 0 17300 17301 0
8 0 14127 14135 2548
6 0 0 14110 2446
7 0 0 0 17304
8 0 17305 14142 3461
9 0 17302 17303 17306
6 14129 0 0 2427
7 0 0 0 17308
8 0 14179 17309 14310
8 3402 0 14321 0
9 17310 17311 0 0
10 0 17299 17307 17312
8 4293 0 0 4316
6 0 0 14110 5210
7 17315 0 5219 0
8 17316 0 0 0
9 17314 3463 17317 0
10 17318 0 0 0
11 0 17294 17313 17319
8 0 17290 0 0
7 0 11122 0 0
8 14090 17322 1990 0
7 364 372 0 0
6 0 0 14110 379
7 17325 0 502 0
8 0 17324 0 17326
9 14098 17321 17323 17327
7 0 14122 342 0
7 0 14099 1985 0
8 0 17329 17330 0
7 14096 0 1987 0
8 0 17332 14127 0
6 14129 0 0 355
7 0 0 0 17334
7 0 0 0 17325
8 0 17335 17336 0
9 0 17331 17333 17337
8 0 14149 14179 4929
9 17339 8038 0 0
10 0 17328 17338 17340
7 0 342 14099 0
8 0 14135 17342 0
8 14097 10360 12034 0
7 17334 0 0 0
8 0 0 0 17345
9 0 17343 17344 17346
8 0 1990 17329 0
7 0 14099 1788 0
6 0 0 0 14187
7 17350 0 1348 4543
8 0 17349 17351 0
6 14129 0 0 1359
7 0 0 0 17353
8 0 14179 17354 0
9 0 17348 17352 17355
8 0 0 14149 517
8 17326 0 0 0
6 0 0 6298 0
7 0 0 1803 17359
6 0 6302 0 0
7 0 0 17361 0
8 17360 17362 0 0
9 17357 17358 17363 0
10 14092 17347 17356 17364
8 347 14142 0 2018
7 14144 567 0 0
8 17367 0 0 0
9 17366 2030 17368 0
10 17369 0 0 0
11 0 17341 17365 17370
8 2583 0 0 14145
6 14129 0 0 376
7 17373 0 0 0
8 17374 0 0 0
9 17372 2587 17375 0
10 17376 0 0 0
11 17377 0 0 0
12 0 17320 17371 17378
8 0 0 0 2605
9 0 17380 0 0
10 0 17381 0 0
11 0 17382 0 0
6 0 0 0 1417
7 0 13769 17384 0
7 13787 0 0 0
8 0 17385 17386 0
7 13763 0 0 0
8 0 17388 13768 0
6 0 0 13802 0
7 0 0 0 17390
7 0 0 13795 0
8 0 17391 17392 0
9 0 17387 17389 17393
5 0 0 13756 0
6 0 0 0 17395
7 0 0 0 17396
8 17397 0 0 0
7 17390 0 0 0
8 0 0 0 17399
9 13828 13829 17398 17400
7 13839 0 0 0
8 17402 0 0 0
9 13838 0 17403 0
10 0 17394 17401 17404
8 0 0 607 0
9 0 0 17406 0
$$$$$$$.....*.*$
.....**$......*$
4 17408 0 17409 0
5 0 0 17410 0
6 17411 0 0 0
7 0 11808 17412 0
8 0 152 17413 525
8 0 16137 14332 4771
$$$....*.*$....**$.....*$
4 17416 0 0 0
5 0 0 0 17417
6 0 0 17418 0
7 1496 0 17419 0
4 0 0 0 430
$$$.*$*$*$
4 0 0 17422 0
5 17421 17423 0 0
6 17424 0 0 0
7 0 0 17425 0
6 499 0 0 1490
7 17427 0 0 0
8 17420 0 17426 17428
9 0 17414 17415 17429
7 0 11811 0 0
8 542 0 16521 17431
6 0 350 0 1504
7 17433 699 0 0
8 17434 0 0 0
9 17432 0 17435 0
10 0 17407 17430 17436
5 0 0 0 13873
6 0 17438 0 0
5 13889 0 0 0
6 0 0 0 17440
7 0 17439 0 17441
5 13773 0 0 0
6 0 17443 0 0
7 0 0 0 17444
8 17442 13796 17445 0
9 17446 0 0 0
10 17447 0 0 0
11 0 17405 17437 17448
6 0 0 1424 0
7 0 0 0 17450
6 0 0 0 1429
7 0 0 17452 2340
8 17451 17453 0 0
6 0 0 1434 0
7 0 0 17455 0
8 17456 0 0 0
9 17454 17457 0 0
10 17458 0 0 0
11 17459 0 0 0
12 0 17383 17449 17460
6 14199 0 0 0
7 0 0 0 17462
6 0 14204 0 0
6 0 0 0 14252
7 17464 0 17465 0
8 17463 14132 17466 1388
9 17467 0 0 0
10 17468 0 0 0
11 17469 0 0 0
12 17470 0 0 0
13 0 17379 17461 17471
6 0 0 0 13547
7 0 0 0 17473
8 0 0 0 17474
9 0 0 0 17475
10 0 0 0 17476
6 1473 16713 0 0
7 0 0 0 17478
5 0 0 0 16711
5 0 16712 0 0
6 17480 0 17481 0
7 0 15899 11808 17482
7 0 0 0 16519
8 0 17479 17483 17484
6 0 0 16713 1486
7 15895 15901 1495 17486
6 0 0 1476 17480
7 15904 0 17488 4770
8 0 17487 17489 0
6 15923 0 0 1504
7 0 0 0 17491
6 0 0 15908 1490
7 0 0 0 17493
8 0 17492 17494 0
9 0 17485 17490 17495
4 0 0 0 14803
5 0 0 0 17497
4 0 0 14804 0
5 0 0 17499 0
6 0 0 17498 17500
7 17501 0 0 0
8 0 17502 0 4788
8 0 16473 16137 0
4 0 14813 0 0
5 0 0 0 17505
6 17506 0 0 1504
4 0 0 0 14818
5 0 17508 0 0
6 0 17509 0 0
7 17507 699 17510 0
8 0 16521 0 17511
9 0 17503 17504 17512
6 1477 17481 0 0
7 17514 0 0 0
8 17515 16698 0 1506
7 15934 11811 0 0
8 17517 0 0 0
9 17516 0 17518 0
10 0 17496 17513 17519
8 16437 14332 12780 0
7 0 16407 0 17119
8 0 16396 17522 0
6 0 0 0 13552
7 0 17524 0 0
8 0 17525 16442 0
9 0 17521 17523 17526
6 0 0 0 17107
7 15295 0 17528 0
8 0 17529 15317 0
8 0 15319 0 0
6 0 17111 0 0
7 17532 0 0 0
8 17533 15353 0 0
9 0 17530 17531 17534
7 0 16459 0 16461
8 0 16350 16352 17536
9 17537 0 0 0
10 0 17527 17535 17538
8 0 0 0 1527
4 14835 398 0 0
5 0 0 17541 0
6 0 0 0 17542
7 17543 0 0 0
8 1584 17544 0 0
6 0 0 13556 0
7 0 0 17546 0
6 13618 0 0 0
7 0 0 17548 0
8 17547 0 17549 0
9 17540 17545 17550 0
10 17551 0 0 0
11 17477 17520 17539 17552
7 0 0 0 16170
8 0 0 0 17554
5 0 0 16175 0
6 17556 0 0 0
7 0 0 17557 0
8 0 17558 0 0
7 0 0 0 16172
8 17560 11554 13203 0
5 16216 0 0 0
6 0 0 17562 0
4 0 0 0 13777
5 0 0 17564 0
4 0 13778 0 0
5 17566 0 0 0
6 4016 17565 0 17567
7 17563 0 17568 0
8 0 0 0 17569
9 17555 17559 17561 17570
6 16169 0 0 0
7 0 17572 4000 0
7 0 16163 7574 0
8 0 17573 17574 0
6 16185 0 0 0
7 0 0 0 17576
8 0 17577 16192 0
9 0 17575 16174 17578
7 0 16186 0 0
6 0 16190 0 4016
7 0 0 0 17581
8 0 17580 17582 0
4 2651 0 13806 0
5 0 17584 0 0
6 17585 0 0 0
7 0 0 17586 0
8 4053 17587 0 0
9 17583 17588 0 0
10 0 17571 17579 17589
8 0 0 0 17560
9 0 0 0 17591
7 0 0 17572 0
7 0 0 16163 0
8 0 17593 17594 0
8 17554 0 0 0
7 17576 0 0 0
8 0 0 0 17597
9 0 17595 17596 17598
7 0 17572 0 0
8 0 0 17600 0
7 16170 0 4021 4036
8 0 17574 17602 0
6 16185 0 0 4048
7 0 0 0 17604
8 0 17582 17605 0
9 0 17601 17603 17606
8 0 0 17580 0
7 16191 0 0 0
8 17609 0 0 0
9 17608 17610 12577 0
10 17592 17599 17607 17611
9 16188 0 16223 0
10 17613 0 0 0
11 0 17590 17612 17614
7 16349 0 16459 0
8 0 0 0 17616
7 7581 0 0 12586
7 16461 12589 0 0
8 17618 17619 0 0
9 17617 16365 17620 0
10 17621 0 0 0
11 17622 0 0 0
12 0 17553 17615 17623
6 0 0 0 16176
7 0 0 0 17625
8 0 0 0 17626
9 0 0 0 17627
8 0 16173 17593 0
8 0 17594 0 0
8 0 0 0 16222
9 0 17629 17630 17631
$$$...*$...***$......*$.....**$
$$.......*$......*$......*$.**....*$*.*$*$
4 0 17633 0 17634
5 0 0 0 17635
....*$..*.*$..**$$$$..**$..*.*$
4 0 1319 62 17637
5 0 0 17638 0
6 0 0 17636 17639
7 0 0 0 17640
4 442 0 0 0
5 0 0 0 17642
6 0 0 0 17643
.......*$$$...**$....*$....*.*$.....**$
4 17645 90 0 0
5 0 17646 0 0
....*$....**$
4 138 17648 168 0
4 0 437 0 0
5 17649 0 17650 0
$$$$...**$...*$.*.*$.**$
4 0 0 0 17652
.**$*.*$*$*$
$......*$......**$$$...*$...***$......*$
4 1891 17654 0 17655
.....**$$$$$$..**$..**$
$$$$$$**$*$
4 0 17657 17658 99
5 17653 17656 0 17659
$$*$.*$**$
4 0 410 17661 0
$$$$$.**$..*$**$
.....**$$$......**$......*$.......*$
4 0 418 17663 17664
$$$$$**$.*$
4 0 0 17666 0
5 17662 0 17665 17667
6 17647 17651 17660 17668
$$......**$......**$
4 0 17670 0 0
5 0 17671 0 0
6 0 17672 0 0
.***$...*$
4 17674 101 0 0
5 0 17675 0 0
$$$..**$..**$
4 0 0 17677 0
$$$$.**$.*$.*$*$
4 211 17679 0 0
5 0 0 17678 17680
4 0 0 0 86
4 0 443 0 101
5 17682 17683 0 0
6 17676 17681 0 17684
7 17644 17669 17673 17685
$$$.*$.***$....*$...**$
4 0 0 0 17687
5 0 0 17688 1593
$$.....*$....*.*$....*.*$*....*$*$
.....**$$$.**$..*$..*.*$...**$
4 286 17690 17691 99
..*$*.*$**$$$$**$*.*$
..*$..**$
4 0 17693 199 17694
4 90 0 0 399
5 17692 17695 255 17696
6 17689 0 17697 0
.......*$......*$......*$.....**$
4 0 0 17699 736
4 0 0 0 284
$....*$....***$.......*$......**$.*$.***$....*$
...**$$$$$$**$**$
4 0 17702 0 17703
4 0 0 0 87
5 17700 17701 17704 17705
$$$......*$......**$
$$$$*$.*$**$
$$$$$....**$...*.*$...*$
$$..*$.*.*$.*.*$..*$
4 17707 17708 17709 17710
$$$......**$.......*$.......*$
4 0 17712 0 0
..**$$$$$.*$**$
4 17714 1319 0 13357
5 0 17711 17713 17715
4 0 187 5784 244
...**$$$....**$....*$.....***$.......*$
4 289 17718 0 0
5 17717 17719 0 0
$$$$......**$......*$....*.*$....**$
4 0 0 17721 0
$.*$.***$....*$...**$$*$.*$
4 486 0 55 17723
5 0 0 17722 17724
6 17706 17716 17720 17725
.......*$.....*.*$.....**$$$$.....**$.....*.*$
4 99 199 17727 0
4 276 301 0 0
5 17728 0 17729 0
$**$*$*$
4 17707 17731 0 0
.....**$.....**$
4 17733 0 0 0
4 0 286 0 17691
5 17732 0 17734 17735
4 0 0 17687 0
4 17690 0 99 199
4 17693 0 17694 0
5 17737 672 17738 17739
6 17730 0 17736 17740
7 17698 0 17726 17741
8 17641 0 17686 17742
5 15191 1796 0 441
4 0 0 0 292
$$$$$$.....**$.....**$
$$$$$....**$.....*$..***$
4 17746 660 0 17747
....***$......*$
4 0 17749 0 0
4 0 125 0 0
5 17745 17748 17750 17751
4 0 0 0 17677
5 0 17753 0 0
6 17744 17752 0 17754
**$$$.**$.*$..***$....*$
4 0 1755 0 17756
4 0 0 0 17699
5 17757 0 0 17758
4 101 90 0 0
4 0 0 399 0
4 0 0 736 0
4 0 0 284 0
5 17760 17761 17762 17763
4 17679 0 0 0
4 0 0 86 0
4 443 0 101 5784
5 212 17765 17766 17767
4 17702 0 17703 0
4 0 0 87 353
4 187 289 244 0
4 17718 0 0 0
5 17769 17770 17771 17772
6 17759 17764 17768 17773
$**$**$
4 0 0 17775 0
$$.......*$.......*$.....*.*$.....**$
4 17777 493 0 0
5 0 0 17776 17778
4 0 0 0 410
$$$$....**$....*$.....***$.......*$
4 0 17781 0 0
5 17780 17782 0 0
6 0 17779 0 17783
7 17755 17774 0 17784
8 0 17785 0 0
9 0 17743 0 17786
6 0 0 16180 0
7 0 0 17788 0
6 16213 0 0 0
7 0 0 17790 0
8 17789 0 17791 17609
8 17597 0 0 0
$$**$..*$.**$
4 0 0 281 17794
$$$$$**$*$*$
4 0 0 458 17796
5 0 0 17795 17797
$$$.....**$....*.*$....*$...**$
...*$..*.*$..*.*$...*$
$*$*$*.*$.**$
$$$$$.....**$.....**$
4 17799 17800 17801 17802
......**$..**$.*..*$..**$......**$......*$
$$$$$*$*$**$
4 17804 17805 0 0
$$$$$.......*$......*$
....**$....**$$$....**$....****$......*$
4 0 17807 0 17808
.*$*......*$*......*$$**$**$
.*$.*$*$
4 3443 138 17810 17811
5 17803 17806 17809 17812
6 17798 0 17813 0
....*$...**$
4 327 0 17815 6650
$$$$$$......**$......**$
4 17817 0 0 0
..***$.....*$....**$$**$..*$.**$
$$$$......**$......**$
4 430 17819 17820 0
$$$$$.**$.**$
4 0 0 0 17822
5 17816 17818 17821 17823
$.*$.***$....*$...**$
$$$.......*$......*$......*$.....**$
.....*$....*.*$....*.*$*....*$*$
4 0 17825 17826 17827
$.**$..*$..*.*$...**$
4 17829 165 0 0
5 0 17828 0 17830
$$$.....**$......*$...***$...*$
4 0 17832 0 0
$..**$..*$...***$.....*$
4 0 17834 0 0
5 17833 17835 0 0
$$.**$.*$.*$*$
4 0 0 193 17837
......*$.....**$
....***$.......*$......**$.*$.***$....*$...**$
4 17839 2651 0 17840
5 0 3444 17838 17841
6 17824 17831 17836 17842
$$$$$..**$..*$*.*$
**$$$$**$*.*$..*$..**$
4 0 17844 0 17845
4 289 0 0 87
5 17846 0 17847 0
...*$.*.*$.**$
$$$$$$**$**$
4 0 17849 0 17850
$$...**$....*$....*.*$.....**$
4 0 99 0 17852
5 17851 0 0 17853
$$...*$...***$......*$.....**$
4 0 0 17855 0
$$$$$$....**$....*$
4 0 0 17857 0
$.......*$......*$......*$.**....*$*.*$*$*$
$$$$$$.**$.**$
4 17859 21 0 17860
..*.*$..**$$$$..**$..*.*$....*$
4 17862 0 13357 0
5 17856 17858 17861 17863
6 17848 0 17854 17864
7 17814 0 17843 17865
$..**$..**$
4 17867 0 0 0
....**$....**$
4 0 17869 0 0
5 0 17868 0 17870
$$$$......**$......*$.......*$
4 0 0 0 17872
$$$$**$**$
4 0 17874 939 424
5 17873 17875 0 0
5 0 17682 0 0
6 17871 17876 0 17877
$$$$$...**$...**$
$....**$....*$.....***$.......*$
4 0 17879 62 17880
5 17881 0 0 137
4 671 0 13778 0
5 0 143 140 17883
$$$...**$...*$.*.*$.**$
4 17885 0 0 0
$......**$......**$
4 0 0 17887 0
$$$$$**$*$.***$
4 0 17889 0 1054
5 0 17886 17888 17890
......*$......**$$$...*$...***$......*$.....**$
$*$.*$**$
$$$$$..**$..**$
4 17892 17893 17894 0
4 0 0 17746 0
4 211 216 0 0
$$......**$......*$.......*$
$$$$**$.*$
4 17898 17899 0 0
5 17895 17896 17897 17900
6 17882 17884 17891 17901
7 17878 17902 0 0
8 17866 0 17903 0
9 17792 17793 17904 0
10 17628 17632 17787 17905
11 0 17906 0 0
12 0 17907 0 0
8 7639 16192 16187 0
9 17909 0 0 0
10 17910 0 0 0
11 17911 0 0 0
12 17912 0 0 0
13 0 17624 17908 17913
7 0 0 16520 0
7 0 0 11811 0
8 4784 0 17915 17916
$$....*$....*.*$....**$
4 0 0 17918 0
5 17919 0 0 0
6 0 0 17920 0
7 17921 0 1505 0
8 17922 0 0 0
9 17917 17923 701 0
10 17924 0 0 0
11 17925 0 0 0
12 17926 0 0 0
13 17927 0 0 0
14 17284 17472 17914 17928
8 4303 0 0 4305
9 17930 4317 5943 0
10 17931 0 0 0
11 17932 0 0 0
12 17933 0 0 0
13 17934 0 0 0
14 17935 0 0 0
15 0 17283 17929 17936
16 0 17937 0 0
17 0 17938 0 0
8 5995 0 0 623
9 17940 0 627 0
10 17941 0 0 0
11 17942 0 0 0
12 17943 0 0 0
13 17944 0 0 0
14 17945 0 0 0
15 17946 0 0 0
16 17947 0 0 0
17 17948 0 0 0
18 0 16864 17939 17949
13 12601 0 0 0
14 17951 0 0 0
15 17952 0 0 0
16 17953 0 0 0
17 17954 0 0 0
18 17955 0 0 0
19 10251 13103 17950 17956
12 10157 0 0 0
13 17958 0 0 0
14 17959 0 0 0
15 17960 0 0 0
16 17961 0 0 0
17 17962 0 0 0
18 17963 0 0 0
19 17964 0 0 0
20 0 10249 17957 17965
...*$...***$......*$.....**$
4 0 0 0 17967
4 0 0 0 93
5 0 17968 0 17969
4 0 14400 0 0
4 17893 101 0 0
5 0 937 17971 17972
.**$.**...**$......**$$$.......*$**.....*$**$
4 0 0 17663 17974
$.**$.*$..***$....*$
4 17976 0 124 0
4 425 21 0 193
..*$$$....*$....***$.......*$......**$
4 17979 0 196 0
5 17975 17977 17978 17980
6 0 17970 17973 17981
7 0 0 0 17982
$$$$$$.....*$.....***$
4 0 17984 0 353
4 0 0 87 281
5 0 17985 0 17986
$$$$$$...*$...***$
4 0 0 0 17988
4 0 17839 0 0
5 17989 0 17990 0
$$$...**$....*$.***$.*$
4 0 1 17992 127
...*$....***$......*$$$$$**$
4 17994 0 17756 0
.....*$...***$..*$..**$
4 17996 0 0 86
4 17825 0 0 281
5 17993 17995 17997 17998
6 0 17987 17991 17999
7 0 0 0 18000
4 0 0 17967 0
....**$....**$$$$$...**$...**$
$$.....*$...***$..*$..**$
4 17747 18003 125 18004
5 0 0 18002 18005
4 0 0 99 17663
4 0 17976 17974 124
5 0 0 18007 18008
4 0 0 93 0
$$$$..**$..*$...***$.....*$
4 0 0 18011 0
5 18010 18012 0 0
6 0 18006 18009 18013
4 0 0 17880 0
$$$$.....**$.....*$......**$
4 226 18016 0 0
$.**$.**$$$..**$..*$...***$
4 18018 0 244 17687
$$$$$...*$.***$*$
4 0 0 0 18020
5 18015 18017 18019 18021
4 3443 0 0 0
$$$..**$...*$***$*$.....**$
4 18024 0 419 0
....**$.....*$.....*.*$......**$
4 0 18026 0 0
5 18023 18025 18027 20
$$$*$*$$$..**$
4 64 0 424 18029
**$$$*$*$
4 430 18031 0 0
...*$***$*$
.**$..*$..*.*$...**$
4 0 18033 18034 0
5 18030 18032 18035 17766
$$$$$..**$.*.*$.*$
4 0 0 0 18037
4 0 0 217 0
**$$$....**$.....*$.....*.*$......**$
4 0 18040 0 0
$$$$$$....*$...*.*$
...*.*$....*$$$$..**$...*$***$
4 18042 193 18043 281
5 18038 18039 18041 18044
6 18022 18028 18036 18045
4 101 0 736 0
.......*$.....***$....*$....**$
4 0 125 18048 0
$$....**$....*$.....***$.......*$
4 0 0 82 18050
4 0 17670 0 430
5 18047 18049 18051 18052
$...*$...***$......*$.....**$
4 0 0 18054 0
$$$.....*$...***$..*$..**$
4 0 0 18056 0
$.**$..*$**$$....**$.....*$..***$
4 0 0 18058 0
4 387 286 0 287
5 18055 18057 18059 18060
$$$$$$...**$....*$
....*.*$.....**$
4 0 18062 0 18063
$$$...*$.***$*$**$
4 18065 0 82 0
5 0 18064 18066 0
......**$......**$
4 125 0 0 18068
4 0 165 0 0
4 166 0 168 0
5 18069 0 18070 18071
6 18053 18061 18067 18072
.....*.*$.......*$.......*$
4 418 0 18074 493
$$$.**$..*$..*.*$...**$
$$$$$$.*$*.*$
4 289 78 18076 18077
$$......**$......*$....*.*$....**$
4 0 0 18079 0
5 0 18075 18078 18080
5 0 1015 0 0
*.*$.*$$$$*$*$
4 187 18083 244 0
$....**$....*.*$......*$......**$
4 18085 0 0 0
5 18084 18086 0 0
6 18081 18082 18087 0
7 18014 18046 18073 18088
8 0 17983 18001 18089
5 0 0 0 13604
.*$.***$....*$...**$
4 0 18092 0 0
4 0 78 407 0
$$$$**$*$.***$...*$
4 0 18095 0 0
5 18093 0 18094 18096
6 0 0 18091 18097
$$...*$.***$*$**$
4 18099 430 0 127
$$$$**$..*$.**$
......**$$$.....**$.....**$
4 18101 3442 0 18102
$......**$......*$
4 0 17832 0 18104
4 1755 0 5847 0
5 18100 18103 18105 18106
$$$$$.*$**$
4 18108 0 0 0
5 18109 0 0 0
6 0 0 18107 18110
4 0 187 0 244
.......*$.......*$$$$*$*.....**$......**$
*$*...**$....**$$$.....**$.....*$......**$
4 18113 18114 18004 0
4 0 0 0 18011
4 0 64 0 424
5 18112 18115 18116 18117
*$$$.*$.***$....*$...**$
4 199 0 18119 0
4 0 0 18020 0
4 0 430 18029 0
4 18031 0 0 0
5 18120 18121 18122 18123
4 0 0 0 18034
$$$$$......*$....***$...*$
...**$$$..**$..**$
4 18126 0 18127 0
5 0 18125 18128 0
4 18033 0 0 86
4 0 418 0 18074
4 0 0 493 0
5 18130 0 18131 18132
6 18118 18124 18129 18133
*$*$*.*$.**$
4 101 18135 0 0
4 0 134 0 87
$$$$$.....**$....*.*$....*$
4 0 0 18138 0
...*.*$.....*$.....**$
4 0 18140 183 0
5 18136 18137 18139 18141
...**$$$.......*$
$$$*$*$*.*$.**....*$......*$
......*$.......*$$$$.....**$......*$...***$
4 18143 18144 0 18145
$$....**$....*$..*.*$..**$
$..**$..*.*$....*$....**$
4 199 18147 90 18148
5 18146 18149 4006 0
6 18142 0 18150 0
7 18098 18111 18134 18151
4 286 289 287 18076
4 21 0 1755 0
5 0 18153 18154 18112
4 78 0 18077 18079
4 18083 18085 0 0
5 18156 0 18157 0
*.*$..*$..**$
4 18159 0 0 0
$*$.*$.*$.**$
4 17837 0 18161 0
5 18160 0 18162 0
6 18155 18158 18163 0
7 18164 0 0 0
8 18152 0 18165 0
9 0 0 18090 18166
$$$$$$.**$.**...**$
4 0 0 0 18168
.***$....*$...**$
4 13590 165 18170 0
$$$.**$..*$**$
......**$$$.......*$**.....*$**$
$...*$.***$*$**$
4 18172 18173 0 18174
5 0 18169 18171 18175
$$$$.......*$$.....***$.....*$
.......*$$$$*$*.....**$......**$
4 0 99 18177 18178
.......*$.......*$$$$$$*$
*$$***$..*$
*...**$....**$$$.....**$.....*$......**$
4 18180 18181 18182 3443
5 0 0 18179 18183
4 0 0 464 0
$$$**$*$.***$...*$
4 0 0 18186 0
5 18185 18187 0 11072
6 0 18176 18184 18188
4 138 269 209 0
$$..**$..*$...***$.....*$
4 0 18191 0 0
4 128 0 19 195
$$$$.*$**$
4 0 0 14706 18194
5 18190 18192 18193 18195
$$$$$$.**$..*$
4 0 79 0 18197
$*$*$$$..**$...*$***$
4 18199 0 90 0
..*.*$...**$
4 0 18201 0 0
$$$$$.....**$.....*.*$.......*$
4 0 17869 0 18203
5 18198 18200 18202 18204
$$.....**$......*$...***$...*$
4 17677 0 18206 939
4 482 0 0 0
......**$......*$$$$$$*$
*$*.*$.**$
4 18209 90 18210 0
4 0 0 17867 0
5 18207 18208 18211 18212
4 0 0 17826 62
4 0 101 428 0
4 0 17829 0 424
$$$$.*$*.*$*.*$.*$
......**$......*$....*.*$....**$$$$....**$
....*.*$......*$......**$
4 18217 18218 62 18219
5 18214 18215 18216 18220
6 18196 18205 18213 18221
$$$$.....**$....*.*$....*$...**$
4 0 18223 0 136
5 0 0 0 18224
6 0 18225 0 0
$$$$$$...**$...*.*$
.....*$.....**$
4 18227 0 18228 0
$$*$*$*.*$.**....*$......*$......*$
4 0 440 18230 3443
$....**$....*$..*.*$..**$
4 0 0 18232 0
5 0 18229 18231 18233
.......*$$$$.....**$......*$...***$...*$
...***$...*$....*$
4 18235 18236 0 0
..**$..*.*$....*$....**$
4 18238 0 0 0
5 18237 18239 0 0
6 18234 0 18240 0
7 18189 18222 18226 18241
$$$.**$*.*$*$*$
$...**$....*$....*.*$.....**$
4 895 18243 0 18244
5 0 18245 0 18070
$$$$...*$..*.*$..*.*$...*$
$$......*$......**$$$$......**$
4 269 0 18247 18248
**$*$*$
4 0 0 18250 0
4 18172 328 0 0
*$*$**$
4 18253 0 0 0
5 18249 18251 18252 18254
6 18246 18255 1016 0
......*$......*$
4 66 0 18257 90
5 0 0 0 18258
6 0 0 0 18259
$$..***$..*$...*$
4 0 18261 0 0
5 0 18262 0 0
6 0 0 0 18263
7 18256 0 18260 18264
8 18242 18265 0 0
5 0 0 18262 0
6 0 0 18267 0
7 0 0 18268 0
8 0 0 0 18269
9 18266 18270 0 0
$....**$...**$.....*$
4 0 0 18272 0
5 0 18273 0 0
6 0 0 18274 0
7 0 0 0 18275
5 0 0 18273 0
6 0 0 0 18277
7 0 0 0 18278
8 18276 0 0 18279
6 18263 0 0 0
7 18281 0 0 0
8 0 0 18282 0
6 0 18274 0 0
7 0 18284 0 0
8 0 0 18285 0
9 18280 0 18283 18286
10 18167 0 18271 18287
6 0 18267 0 0
7 18289 0 0 0
8 0 18290 0 0
7 18264 0 0 0
8 0 0 18292 0
7 0 18268 0 0
8 0 18294 0 0
9 18291 18293 0 18295
10 0 18296 0 0
6 18277 0 0 0
7 18298 0 0 0
7 18275 0 0 0
8 18299 0 0 18300
7 0 0 0 18281
8 0 0 18302 0
7 18278 0 0 0
7 0 0 18284 0
8 18304 0 0 18305
9 18301 0 18303 18306
7 0 0 0 18289
8 0 18308 0 0
$$...**$..**$....*$
4 0 18310 0 0
5 0 18311 0 0
6 0 0 0 18312
7 0 0 0 18313
$$$$$..**$..*.*$..*$
4 18315 0 0 0
5 0 18316 0 0
6 0 0 18317 0
7 0 0 0 18318
8 0 0 18314 18319
9 18309 18320 0 0
7 0 0 0 18298
$$$$$.....**$.....*.*$.....*$
4 0 0 0 18323
5 18324 0 0 0
6 0 0 0 18325
7 0 0 18326 0
$....**$....*.*$....*$
4 0 0 18328 0
5 0 18329 0 0
6 0 0 18330 0
7 0 0 0 18331
8 18322 0 18327 18332
8 18269 0 0 0
.....**$....**$......*$
4 0 0 0 18335
5 0 0 18336 0
6 0 0 18337 0
7 0 0 18338 18278
8 18339 0 0 0
9 18333 0 18334 18340
10 18307 0 18321 18341
11 18288 0 18297 18342
8 0 18282 0 0
5 0 18336 0 0
6 18345 0 0 0
7 18346 18284 0 0
8 0 18347 18290 0
8 0 18292 0 0
9 18344 18348 0 18349
10 0 18350 0 0
11 0 18351 0 0
6 0 18337 0 0
7 18353 0 0 0
8 0 0 18354 18299
6 0 0 0 18345
7 18356 0 0 0
8 0 18357 18294 0
7 0 18338 0 0
8 18300 0 18359 18304
9 18355 0 18358 18360
8 0 18302 0 0
7 0 0 0 18346
8 0 18363 18308 0
7 0 0 0 18264
8 0 18365 0 0
9 18362 18364 0 18366
7 0 0 0 18353
8 18305 0 18368 18322
7 0 0 0 18356
8 0 18370 0 18269
8 18276 0 0 18339
9 18369 0 18371 18372
10 18361 0 18367 18373
9 0 18283 0 18291
10 0 18375 0 0
8 0 0 18347 0
8 0 18354 18292 0
8 18299 0 18357 18300
9 18377 0 18378 18379
8 0 18359 18302 0
9 18295 18381 0 18309
8 18304 0 18363 18305
8 0 18368 18365 0
8 18322 0 18370 18276
9 18383 0 18384 18385
10 18380 0 18382 18386
11 18374 0 18376 18387
12 18343 0 18352 18388
9 0 18334 0 18344
10 0 18390 0 0
11 0 18391 0 0
12 0 18392 0 0
9 18340 0 18348 18355
9 18349 18358 0 18362
9 18360 0 18364 18369
10 18394 0 18395 18396
8 0 18314 0 0
8 18319 18327 0 18269
9 18398 18399 0 0
10 0 18400 0 0
8 18332 0 0 18279
9 18402 0 18283 18286
$...*$..**$..*.*$
4 0 18404 0 0
5 0 0 18405 0
6 0 18406 0 0
7 18407 0 0 0
8 0 18408 0 0
$$$$$.***$.*$..*$
4 18410 0 0 0
5 0 0 18411 0
6 18412 0 0 0
$$$$$....***$....*$.....*$
4 0 0 0 18414
5 0 0 0 18415
6 18416 0 0 0
7 18413 18417 0 0
8 18418 0 18292 0
9 18409 18419 0 18295
$...***$...*$....*$
4 0 0 18421 0
5 0 0 18422 0
6 18423 0 0 0
7 18424 0 0 0
8 18425 0 18357 18300
9 18426 0 18381 18383
10 18403 0 18420 18427
11 18397 0 18401 18428
9 18309 18384 0 0
10 0 18430 0 0
11 0 18431 0 0
9 18385 0 18334 18340
5 0 18405 0 0
6 18434 0 0 0
5 0 18411 0 0
6 0 18436 0 0
7 18435 18437 0 0
8 0 18438 0 0
5 18415 0 0 0
6 18440 0 0 0
7 0 18441 0 0
5 0 18422 0 0
6 0 18443 0 0
7 0 18444 0 0
8 18442 18445 0 0
9 18439 18446 0 0
4 0 99 0 101
5 0 18448 0 0
6 0 0 0 18449
4 1755 0 301 0
5 18451 0 0 0
6 0 0 18452 0
7 18450 18453 0 0
$$.......*$......**$
$$*$$*$
4 0 0 18455 18456
5 0 18457 0 0
6 0 0 18458 0
$$..**$.**$...*$
4 18460 0 0 0
5 0 0 0 18461
6 0 0 0 18462
7 18459 18463 0 0
8 0 0 18454 18464
$$$$$$.**$**$
4 0 0 0 18466
5 0 18467 0 17751
6 0 0 18468 0
7 18469 0 0 0
8 0 0 0 18470
9 0 0 18465 18471
10 18433 0 18447 18472
5 0 0 18448 18451
6 0 0 18474 0
7 0 18475 0 0
8 0 18476 0 0
$$$$$..**$.**$...*$
4 0 0 18478 0
5 0 0 0 18479
6 0 0 18480 0
7 0 18481 0 0
6 18449 18452 0 0
7 0 0 0 18483
8 0 18482 18484 0
6 0 18474 0 0
7 0 0 0 18486
8 0 18487 0 0
9 18477 18485 0 18488
10 0 18489 0 0
5 0 0 18467 0
6 0 0 0 18491
5 17751 0 0 0
6 0 18493 0 0
7 18492 0 18494 0
5 18479 0 0 0
6 0 18496 0 0
7 0 0 0 18497
6 0 18468 0 0
7 0 0 18499 0
8 18495 0 18498 18500
6 0 18480 0 0
7 0 0 0 18502
7 0 0 0 18450
7 0 0 18453 0
8 0 18503 18504 18505
6 18491 0 18493 0
7 0 0 0 18507
6 0 0 18496 0
7 0 0 18509 18469
8 18508 0 0 18510
9 18501 0 18506 18511
7 0 0 18475 0
8 18513 0 0 0
7 18483 0 0 0
8 0 18515 0 0
9 0 18514 0 18516
7 0 0 18481 18492
7 0 18494 0 0
8 18518 0 18519 0
7 18497 18499 0 0
7 18486 0 0 0
8 0 18521 18522 0
7 18502 0 0 0
7 18507 0 0 0
8 0 0 18524 18525
9 18520 0 18523 18526
10 18512 0 18517 18527
11 18473 0 18490 18528
12 18429 0 18432 18529
13 18389 0 18393 18530
8 0 18454 0 0
7 0 18509 0 0
8 0 18533 18476 0
9 18532 18534 0 0
10 0 18535 0 0
11 0 18536 0 0
12 0 18537 0 0
13 0 18538 0 0
8 18470 0 18482 18495
9 18540 0 0 0
10 18541 0 0 0
..*$...*$
4 5851 0 18543 0
5 0 0 18544 0
6 18545 0 0 0
$$$$$$.....**$.....*.*$
4 0 0 0 18547
5 18548 0 14298 0
6 0 0 0 18549
7 18546 18550 0 0
$.***$.*$..*$
4 0 0 18552 0
5 0 0 0 18553
6 0 18554 0 0
7 18555 0 0 0
8 18551 18556 0 0
5 18553 0 0 0
6 0 0 18558 0
7 0 18559 0 0
8 0 0 18560 0
6 0 0 18554 0
7 0 18562 0 0
5 0 18544 0 0
6 0 18564 0 0
7 0 0 18565 0
8 0 18563 0 18566
9 18557 18561 0 18567
10 0 18568 0 0
...**$..**$....*$
4 0 18570 0 0
5 18571 0 0 0
6 0 0 18572 0
7 18573 0 0 0
5 0 0 0 18571
6 0 0 18575 0
7 18576 0 0 0
8 18574 0 0 18577
5 0 0 0 18548
5 0 14298 0 0
6 18579 0 18580 0
6 0 18558 0 0
7 0 0 18581 18582
8 0 0 18583 0
6 0 18572 0 0
7 0 0 18585 0
6 0 18575 0 0
7 0 0 18587 0
8 18586 0 0 18588
9 18578 0 18584 18589
7 0 0 0 18555
8 0 18591 0 0
9 18592 0 0 0
7 0 0 0 18573
8 18594 0 0 0
9 18595 0 0 0
10 18590 0 18593 18596
11 18542 0 18569 18597
4 0 193 0 0
$$$$**$$*$
4 18600 0 0 0
5 18599 18601 0 0
6 0 18602 0 0
7 0 0 18603 0
8 0 0 0 18604
$$$..**$..*.*$..*$
4 0 0 0 18606
5 0 0 0 18607
6 18608 0 0 0
5 0 17683 0 0
5 2415 0 0 0
6 18610 18611 0 0
7 0 0 18609 18612
8 0 0 18613 0
5 0 0 17683 2415
6 0 18615 0 0
7 0 0 0 18616
8 0 18617 0 0
9 18605 18614 0 18618
$$$$$**$*$.*$
4 0 0 895 18620
5 0 18621 0 0
6 0 18622 0 0
7 0 0 18623 0
8 0 0 0 18624
6 0 0 0 18610
7 0 0 0 18626
6 0 0 18611 0
7 0 0 18628 0
8 0 0 18627 18629
5 0 0 18621 0
6 18631 0 0 0
7 0 0 0 18632
6 0 0 18622 0
7 0 0 0 18634
8 18633 0 0 18635
9 18625 0 18630 18636
10 0 0 18619 18637
6 0 0 18615 0
7 0 0 18639 0
8 18640 0 0 0
7 18612 0 0 0
8 0 18642 0 0
9 0 18641 0 18643
10 0 18644 0 0
6 0 0 0 18631
7 0 0 0 18646
8 18647 0 0 0
7 0 18623 0 0
7 18616 0 0 0
8 0 18649 18650 0
7 18632 0 0 0
8 0 0 0 18652
9 18648 0 18651 18653
7 18626 18628 0 0
8 0 18655 0 0
7 0 18639 0 0
8 0 0 18657 0
7 0 0 0 18612
8 0 18659 0 0
9 18656 18658 0 18660
7 18634 0 0 0
7 18646 0 0 0
8 18662 0 0 18663
8 0 0 18617 0
8 18624 0 0 18633
9 18664 0 18665 18666
10 18654 0 18661 18667
11 18638 0 18645 18668
12 18598 0 0 18669
5 0 0 0 18599
5 0 0 18601 0
6 0 0 18671 18672
7 0 0 0 18673
8 0 0 0 18674
8 0 0 0 18640
5 18607 0 0 0
6 18677 0 0 0
7 0 18678 0 0
8 18679 0 0 0
9 18675 18676 0 18680
10 0 18681 0 0
11 0 18682 0 0
12 0 18683 0 0
8 0 0 0 18647
8 0 0 18642 0
8 0 0 18649 0
9 18685 0 18686 18687
8 0 18650 0 0
8 0 0 18655 0
9 18689 18690 0 0
8 18652 0 0 18662
9 18692 0 0 0
10 18688 0 18691 18693
5 0 0 18311 0
6 0 0 18695 0
5 0 0 18316 0
6 0 0 0 18697
7 0 0 18696 18698
8 0 0 0 18699
9 0 18700 0 0
10 0 18701 0 0
5 0 0 0 18324
6 0 0 0 18703
7 0 0 18704 0
5 0 0 18329 0
6 0 0 0 18706
7 0 0 0 18707
8 0 0 18705 18708
9 18709 0 18283 18377
4 0 18236 0 0
5 0 0 0 18711
6 0 0 18712 0
7 18713 0 0 0
5 18258 0 0 0
6 18715 0 0 0
7 0 18268 18716 0
8 18714 18717 0 0
9 18291 18378 0 18718
9 18379 0 18303 18306
10 18710 0 18719 18720
11 18694 0 18702 18721
8 0 0 18365 0
9 18309 18723 0 0
10 0 18724 0 0
11 0 18725 0 0
8 18322 0 0 18276
8 18279 0 0 0
9 18727 0 18334 18728
8 0 18285 18290 0
5 18711 0 0 0
6 0 0 18731 0
7 18732 18260 0 0
8 18733 18292 0 0
9 18344 18730 0 18734
8 0 0 0 18299
8 0 0 18294 0
9 18736 0 18737 18360
10 18729 0 18735 18738
10 0 18367 0 0
10 18373 0 18375 18380
11 18739 0 18740 18741
12 18722 0 18726 18742
13 18670 0 18684 18743
14 18531 0 18539 18744
10 0 18382 0 0
11 0 18746 0 0
12 0 18747 0 0
13 0 18748 0 0
14 0 18749 0 0
8 18699 18705 0 0
9 0 18751 0 18344
8 18708 0 0 0
9 18753 0 18730 18736
10 18386 0 18752 18754
9 18349 18737 0 18362
10 0 18756 0 0
8 18300 0 0 18304
8 0 0 18308 0
8 18305 0 0 18322
9 18758 0 18759 18760
9 18366 18270 0 0
10 18761 0 18762 18287
11 18755 0 18757 18763
11 0 18297 0 0
10 18307 0 18724 18729
6 0 18731 0 0
7 0 18767 0 0
8 0 18768 0 0
9 0 18769 0 0
6 18259 0 0 0
7 0 18771 0 0
8 18772 18282 0 0
6 0 0 0 18434
7 18774 0 0 0
8 0 18775 0 0
9 18773 18730 0 18776
10 18770 18777 0 0
6 0 0 18436 0
6 0 0 0 18440
7 18779 18780 0 0
8 18781 0 18294 0
6 0 0 18443 0
7 18783 0 0 0
8 18784 0 18359 18304
9 18736 0 18782 18785
10 18786 0 18367 18373
11 18766 0 18778 18787
12 18764 0 18765 18788
11 0 18376 0 0
12 0 18790 0 0
$$...**$...*.*$...*$
4 0 18792 0 0
5 0 18793 0 0
6 0 0 0 18794
7 0 0 0 18795
$$$$$...*$..**$..*.*$
4 18797 0 0 0
5 0 18798 0 0
6 0 0 18799 0
7 0 0 0 18800
8 0 18368 18796 18801
$$$$$......*$.....**$.....*.*$
4 0 0 0 18803
5 18804 0 0 0
6 0 0 0 18805
7 0 0 18806 0
$.....*$....**$....*.*$
4 0 0 18808 0
5 0 18809 0 0
6 0 0 18810 0
7 0 0 0 18811
8 18322 0 18807 18812
9 18383 0 18802 18813
10 18380 0 18382 18814
$$$...***$...*$....*$
4 0 18816 0 0
5 0 0 18817 0
6 0 0 18818 0
7 0 0 18819 0
8 18820 0 0 0
5 0 18817 0 0
6 18822 0 0 0
7 18823 0 0 0
8 0 18824 0 0
9 0 18821 0 18825
10 0 18826 0 0
$......**$.....**$.......*$
4 0 0 0 18828
5 0 0 18829 0
6 0 0 18830 0
$$.....**$....**$......*$
4 0 0 18832 0
5 0 0 18833 0
6 0 0 0 18834
7 0 0 18831 18835
8 18836 0 0 0
5 0 18829 0 0
6 18838 0 0 0
5 0 18833 0 0
6 0 18840 0 0
7 18839 18841 0 0
6 0 18818 0 0
7 18843 0 0 0
8 0 18842 18844 0
6 0 18830 0 0
7 18846 0 0 0
6 18834 0 0 0
7 18848 0 0 0
8 0 0 18847 18849
9 18837 0 18845 18850
6 0 0 0 18822
7 18852 0 0 0
8 0 18853 0 0
6 0 0 0 18838
7 18855 0 0 0
7 0 18819 0 0
8 0 18856 18857 0
9 18854 18858 0 0
6 0 0 18840 0
7 18860 0 0 0
7 0 18831 0 0
7 18835 0 0 0
8 18861 0 18862 18863
9 18864 0 0 0
10 18851 0 18859 18865
11 18815 0 18827 18866
$....***$....*$.....*$
4 0 18868 0 0
5 0 0 0 18869
6 0 0 18870 0
7 0 0 0 18871
.......*$.......*$.......*$
*$.*$
4 0 0 18873 18874
5 18875 0 0 0
6 18876 0 0 0
7 0 18877 0 0
8 18872 0 0 18878
9 0 0 0 18879
10 0 18880 0 0
11 0 18881 0 0
7 0 0 0 18835
8 18883 0 0 0
9 0 0 18821 18884
9 18825 18845 0 18854
9 18850 0 18858 18864
10 18885 0 18886 18887
7 0 0 0 18823
8 0 18889 0 0
7 0 0 0 18839
7 0 0 0 18843
8 0 18891 18892 0
7 0 0 0 18852
8 0 18894 0 0
9 18890 18893 0 18895
10 0 18896 0 0
7 0 0 18841 0
7 0 0 0 18846
7 0 0 0 18848
8 18898 0 18899 18900
7 0 0 0 18855
8 0 18902 0 18820
7 0 0 0 18860
8 18904 0 0 18836
9 18901 0 18903 18905
$$$....**$...**$.....*$
4 0 18907 0 0
5 0 18908 0 0
6 18909 0 0 0
4 18227 0 1054 0
5 0 18911 0 0
6 0 18912 0 0
7 18910 18913 0 0
4 0 0 0 443
5 18915 200 3543 0
6 18916 0 0 0
7 0 18917 0 0
8 0 0 18914 18918
8 0 18844 0 0
9 0 18919 0 18920
$$.....**$.....*.*$.....*$
4 0 0 18922 0
5 0 18923 0 0
6 0 18924 0 0
7 0 18925 0 0
8 0 0 18926 0
8 0 0 18853 0
8 18849 0 0 18861
9 18927 0 18928 18929
10 18906 0 18921 18930
11 18888 0 18897 18931
12 18867 0 18882 18932
13 18789 0 18791 18933
8 0 18857 0 0
8 0 0 18889 0
8 0 18892 0 0
9 18935 18936 0 18937
10 0 18938 0 0
11 0 18939 0 0
12 0 18940 0 0
13 0 18941 0 0
8 18863 0 0 18898
8 0 0 18894 0
8 18900 0 0 18904
9 18943 0 18944 18945
7 0 18841 0 0
8 0 18947 18844 0
8 0 0 0 18849
9 18884 0 18948 18949
10 18946 0 18826 18950
$.....**$.....*.*$.....*$
4 0 18952 0 0
5 0 0 0 18953
6 0 0 18954 0
7 18955 0 0 0
8 0 18853 0 18956
$$$....**$....*.*$....*$
4 0 18958 0 0
5 0 0 18959 0
6 0 0 18960 0
$**$$*$
4 0 0 281 18962
5 18963 0 0 0
6 18964 0 0 0
7 0 18961 18965 0
8 0 0 18966 0
$$$$....***$....*$.....*$
4 0 18968 0 0
5 0 18969 0 0
6 18970 0 0 0
7 0 0 0 18971
8 0 18972 0 0
9 18957 18967 0 18973
10 0 18974 0 0
$$......*$.....**$.....*.*$
4 0 0 18976 0
5 0 0 18977 0
6 0 0 0 18978
7 18979 0 0 0
8 18861 0 0 18980
4 0 0 0 18455
5 0 18982 0 0
4 0 0 18456 0
5 18984 0 0 0
6 18983 18985 0 0
7 0 0 0 18986
8 0 18987 0 0
$$$......**$.....**$.......*$
4 0 0 18989 0
5 0 18990 0 0
6 0 18991 0 0
7 0 0 18992 0
8 18993 0 0 0
9 18981 0 18988 18994
10 18995 0 0 0
11 18951 0 18975 18996
$$$$$......**$.....**$.......*$
4 0 18998 0 0
5 0 18999 0 0
6 19000 0 0 0
7 0 0 0 19001
.....**$.....*.*$.....*$
4 0 0 19003 0
5 0 19004 0 0
6 0 19005 0 0
7 0 0 19006 0
8 0 0 19002 19007
**$*.*$*$
4 19009 0 0 0
5 0 0 0 19010
6 19011 0 0 0
7 0 0 19012 0
$$$$.......*$.......*$.......*$
$$$$*$.*$
4 0 0 19014 19015
5 0 19016 0 0
6 0 19017 0 0
7 0 0 19018 0
8 0 0 19013 19019
9 0 0 19008 19020
$$$$$.....***$.....*$......*$
4 0 19022 0 0
5 0 0 19023 0
6 0 19024 0 0
7 0 0 0 19025
8 0 19026 0 0
5 0 19023 0 0
6 0 0 0 19028
7 0 0 0 19029
8 0 0 19030 0
9 19027 19031 0 0
$$$$.......*$......**$
4 0 0 19033 14737
5 0 0 19034 0
6 19035 0 0 0
7 0 0 0 19036
5 0 19034 0 0
6 0 0 19038 0
7 0 0 0 19039
8 19037 0 0 19040
6 0 0 19024 0
7 0 0 19042 0
8 19043 0 0 0
6 0 0 0 19035
7 0 0 0 19045
8 19046 0 0 0
9 19041 0 19044 19047
10 19021 0 19032 19048
6 19028 0 0 0
7 19050 0 0 0
8 0 19051 0 0
6 0 19038 0 0
7 0 19053 0 0
7 19025 0 0 0
8 0 19054 19055 0
7 19029 0 0 0
8 0 19057 0 0
9 19052 19056 0 19058
10 0 19059 0 0
7 19036 0 0 0
8 0 0 0 19061
7 0 19042 0 0
8 0 0 19063 0
7 19039 0 0 0
7 19045 0 0 0
8 19065 0 0 19066
9 19062 0 19064 19067
7 0 0 0 19050
8 0 19069 0 0
8 0 0 19026 0
4 0 16495 0 0
5 0 0 0 19072
$$$*$.*$
4 19074 0 0 0
5 0 0 19075 0
6 0 0 19073 19076
7 0 0 0 19077
8 0 19030 0 19078
9 19070 19071 0 19079
7 0 0 19053 0
8 19081 0 0 19037
$$$$$......**$......*$......*$
4 0 19083 0 0
5 0 0 19084 2415
6 0 0 19085 0
7 0 0 19086 0
8 0 0 0 19087
$$$$*$*$.*$
4 0 0 165 19089
5 0 0 19090 0
6 0 0 0 19091
7 0 0 0 19092
8 19040 0 0 19093
9 19082 0 19088 19094
10 19068 0 19080 19095
11 19049 0 19060 19096
12 18997 0 0 19097
$$$.***$.*$..*$
4 0 0 0 19099
5 19100 0 0 0
6 19101 0 0 0
7 0 19102 0 0
8 19103 0 0 0
9 19104 18686 0 0
10 0 19105 0 0
11 0 19106 0 0
12 0 19107 0 0
9 18687 0 0 0
10 19109 0 0 0
$$.....***$.....*$......*$
4 0 0 19111 0
5 0 19112 0 0
6 0 0 19113 0
7 0 0 0 19114
$**$*.*$*$
4 19116 0 0 0
5 19117 0 0 0
6 19118 0 0 0
7 0 19119 0 0
8 19115 0 0 19120
4 0 0 18968 0
5 19122 0 0 0
6 0 0 19123 0
7 0 0 19124 0
5 0 0 0 19122
6 0 0 19126 0
7 0 0 19127 0
8 19125 0 0 19128
9 19121 19129 0 0
10 0 19130 0 0
4 0 18989 0 0
5 0 0 0 19132
6 0 0 19133 0
7 0 0 0 19134
8 19135 0 0 0
5 19132 0 0 0
6 0 19137 0 0
7 0 19138 0 0
6 0 19123 0 0
7 19140 0 0 0
8 0 19139 19141 0
6 0 19133 0 0
7 0 19143 0 0
8 0 0 19144 0
9 19136 0 19142 19145
6 0 19126 0 0
7 19147 0 0 0
8 0 19148 0 0
7 0 19124 0 0
8 0 0 19150 0
7 0 19127 0 0
8 0 19152 0 0
9 19149 19151 0 19153
6 0 0 19137 0
7 19155 0 0 0
7 19134 0 0 0
8 19156 0 0 19157
7 0 0 0 19140
8 0 0 19159 0
7 0 0 19138 0
7 0 0 19143 0
8 19161 0 0 19162
9 19158 0 19160 19163
10 19146 0 19154 19164
11 19110 0 19131 19165
7 0 0 0 19147
8 0 19167 0 0
8 0 0 0 19125
$$......**$.....**$.......*$
4 0 0 19170 0
5 0 0 19171 0
6 0 0 0 19172
7 0 0 0 19173
$.*$**$*.*$
4 19175 0 0 0
5 0 0 0 19176
6 19177 0 0 0
7 0 19178 0 0
8 19174 0 0 19179
9 19168 19169 0 19180
10 0 19181 0 0
11 0 19182 0 0
7 0 0 0 19155
8 19184 0 0 19135
$$$$.....**$....**$......*$
4 0 0 19186 0
5 0 0 0 19187
6 0 0 19188 0
7 0 0 19189 0
8 19190 0 0 0
$$$......**$......*$......*$
4 0 19192 0 0
5 19193 2576 0 0
6 0 19194 0 0
7 0 19195 0 0
8 0 0 19196 0
9 19185 0 19191 19197
8 0 19141 0 0
8 0 19144 0 0
9 19199 19200 0 0
10 19198 0 19201 0
$$$......**$......*$.......*$
4 0 0 19203 14052
5 0 0 19204 0
6 0 0 0 19205
7 19206 0 0 0
4 0 0 19022 0
5 0 0 0 19208
6 0 0 19209 0
$$.**$.*.*$.*$
4 19211 0 0 0
5 0 0 0 19212
6 19213 0 0 0
7 0 19210 19214 0
8 19207 19215 0 0
5 19208 0 0 0
6 0 19217 0 0
7 0 0 0 19218
8 0 0 19219 0
6 0 19209 0 0
7 0 0 0 19221
8 0 19222 0 0
9 19216 19220 0 19223
10 0 19224 0 0
4 0 19033 0 0
4 14737 0 0 0
5 19226 19227 0 0
6 0 19228 0 0
7 0 0 19229 0
$$$**$*$.*$
4 726 19231 0 0
5 0 0 19232 0
6 0 19233 0 0
7 0 0 0 19234
5 0 0 0 19226
6 0 19236 0 0
5 0 0 19227 0
6 19238 0 0 0
7 0 0 19237 19239
8 19230 0 19235 19240
5 0 19232 0 0
6 0 0 0 19242
7 0 0 0 19243
6 0 0 19217 0
7 0 0 19245 0
8 0 19244 0 19246
6 0 0 19228 0
7 0 0 0 19248
6 0 0 19233 0
6 0 0 19236 19238
7 0 0 19250 19251
8 19249 0 0 19252
9 19241 0 19247 19253
7 0 0 19210 0
8 19255 0 0 0
7 19218 0 0 0
8 0 19257 0 0
9 0 19256 0 19258
6 19242 0 0 0
7 19260 19229 0 0
8 0 0 19261 0
7 19234 19237 0 0
7 19221 0 0 0
8 0 19263 19264 0
7 19239 0 0 0
7 19243 0 0 0
7 19248 0 0 0
8 19266 0 19267 19268
9 19262 0 19265 19269
10 19254 0 19259 19270
11 19202 0 19225 19271
12 19166 0 19183 19272
13 19098 0 19108 19273
14 18934 0 18942 19274
15 18745 0 18750 19275
7 0 19245 0 0
8 0 19277 0 0
7 0 19250 0 0
7 0 19210 0 0
8 0 19279 19280 0
8 0 19219 0 0
9 19278 19281 0 19282
10 0 19283 0 0
11 0 19284 0 0
12 0 19285 0 0
13 0 19286 0 0
14 0 19287 0 0
15 0 19288 0 0
7 19251 0 0 0
7 0 0 0 19260
8 19290 0 19291 19230
4 0 0 18998 0
5 0 0 0 19293
6 0 19294 0 0
7 0 0 0 19295
4 0 19003 0 0
5 19297 0 0 0
6 0 0 19298 0
7 0 0 0 19299
8 0 19235 19296 19300
4 0 0 0 19009
5 19302 0 0 0
6 0 0 0 19303
7 0 0 19304 0
4 0 19014 0 0
4 19015 0 0 0
5 19306 19307 0 0
6 0 0 19308 0
7 0 0 0 19309
8 19240 0 19305 19310
9 19292 0 19301 19311
8 19246 0 0 19255
9 0 19313 0 0
8 19252 0 0 0
8 0 19261 19257 0
8 0 0 19263 19266
9 19315 0 19316 19317
10 19312 0 19314 19318
8 0 19264 0 0
8 0 19267 19277 0
4 0 0 193 18600
5 0 0 19322 0
6 0 0 0 19323
7 19324 0 0 0
4 0 0 443 398
5 0 0 0 19326
6 0 0 19327 0
4 18606 0 0 0
5 0 0 0 19329
6 19330 0 0 0
5 0 3373 0 0
6 19332 0 0 0
7 0 19328 19331 19333
8 19325 19334 0 0
9 19320 19321 0 19335
10 0 19336 0 0
8 19268 0 19279 19290
5 19326 0 3373 0
6 0 19339 0 0
7 0 0 0 19340
8 0 0 19341 0
4 18620 0 0 0
5 1431 19343 0 0
6 0 19344 0 0
7 0 0 19345 0
5 0 0 0 1431
6 0 19347 0 0
5 0 0 19343 0
6 19349 0 0 0
7 0 0 19348 19350
8 19346 0 0 19351
9 19338 0 19342 19352
6 0 19327 0 19332
7 0 0 0 19354
8 0 19355 0 0
6 0 0 19339 0
7 0 0 19357 0
8 0 0 0 19358
9 19356 19359 0 0
6 0 0 19344 0
7 0 0 0 19361
6 0 0 19347 19349
7 0 0 0 19363
8 19362 0 0 19364
7 0 0 19328 0
7 19333 0 0 0
8 19366 0 19367 0
7 0 19345 0 0
8 0 0 19369 0
9 19365 0 19368 19370
10 19353 0 19360 19371
11 19319 0 19337 19372
7 19340 0 0 0
8 0 19374 0 0
7 0 19348 0 0
8 0 19376 0 0
5 0 19322 0 0
6 0 0 19378 0
7 19379 0 0 0
5 19329 0 0 0
6 19381 0 0 0
7 0 19357 19382 0
8 19380 19383 0 0
9 19375 19377 0 19384
10 0 19385 0 0
11 0 19386 0 0
7 19350 0 0 0
8 19388 0 0 0
7 0 19328 0 19333
8 0 0 19390 0
7 19363 0 0 0
8 19392 0 0 19346
9 19389 0 19391 19393
$$$$$.......*$......**$......*$
4 0 0 19395 199
5 19396 0 0 0
6 0 19397 0 0
7 0 0 0 19398
8 0 19399 0 0
$.....***$.....*$......*$
4 0 19401 0 0
5 0 0 0 19402
6 0 19403 0 0
7 0 0 19404 0
$***$*$.*$
4 0 0 0 19406
5 0 0 0 19407
6 19408 0 0 0
7 0 0 19409 0
8 19405 19410 19355 0
9 19400 19411 0 0
5 0 0 0 18070
6 0 19413 0 0
$$$$$**$$*$
4 19415 0 0 0
5 0 0 19416 0
6 19417 0 0 0
7 0 0 19414 19418
8 19419 0 0 19362
8 19358 0 0 19366
8 19364 0 0 0
9 19420 0 19421 19422
10 19394 0 19412 19423
8 0 19367 0 0
8 0 19369 19374 0
7 19354 0 0 0
8 0 19427 0 0
9 19425 19426 0 19428
10 0 19429 0 0
8 0 0 19376 19388
7 19361 0 0 0
8 19432 0 0 0
9 19431 0 0 19433
10 19434 0 0 0
11 19424 0 19430 19435
12 19373 0 19387 19436
7 0 19189 0 0
8 0 19438 0 0
9 0 0 0 19439
4 0 0 0 1319
5 0 0 19441 0
6 0 0 0 19442
....*.*$....*$
4 0 19444 0 0
5 19445 0 0 0
6 0 19446 0 0
7 19443 0 19447 0
4 99 199 276 393
5 19449 0 0 0
6 19450 0 0 0
7 0 0 19451 0
8 19448 19452 19159 0
7 0 0 19195 0
4 18455 18456 0 0
5 0 0 19455 0
6 0 19456 0 0
7 0 0 0 19457
$$$......*$.......*$.....***$
4 19459 0 0 0
5 19460 0 0 0
6 0 19461 0 0
$$$$.*$..*$***$
4 19463 0 0 0
5 0 0 19464 19132
6 0 19465 0 0
7 19462 0 19466 0
8 19454 0 19458 19467
9 0 0 19453 19468
10 0 0 19440 19469
5 0 19455 0 0
6 0 0 0 19471
7 0 0 0 19472
4 458 199 276 90
5 0 0 19474 0
6 0 19475 19123 0
7 0 0 19476 0
8 0 19473 0 19477
5 0 0 19112 0
6 0 0 0 19479
7 0 0 0 19480
5 0 0 0 19117
6 19482 0 0 0
7 0 19483 0 0
8 19481 0 0 19484
9 19168 19478 0 19485
10 0 19486 0 0
5 0 0 0 19460
6 0 19488 0 0
5 0 19464 0 0
6 0 0 0 19490
7 19489 0 19491 19155
6 0 0 19461 0
6 0 0 19456 0
6 0 0 19465 0
7 0 19493 19494 19495
8 19492 0 0 19496
5 0 19474 0 0
6 0 0 19126 19498
7 0 0 19499 0
6 0 0 19475 0
7 0 0 0 19501
8 19500 0 0 19502
6 0 0 19488 0
7 0 19504 0 0
6 19490 19137 0 0
7 0 19506 0 0
7 0 0 0 19462
8 19505 0 19507 19508
9 19497 0 19503 19509
7 0 19466 0 0
6 19498 0 0 0
7 19147 19512 0 0
8 0 19511 19513 0
7 0 19476 0 0
8 0 19515 0 0
9 19199 19514 0 19516
7 0 0 0 19489
7 0 19491 0 0
8 19518 0 19519 19156
7 0 0 19493 0
8 0 0 19521 0
7 0 19499 0 0
8 0 0 19523 0
7 19495 0 0 0
7 0 0 19504 0
7 0 0 19506 0
8 19525 19526 0 19527
9 19520 19522 19524 19528
10 19510 0 19517 19529
11 19470 0 19487 19530
8 0 19159 0 0
7 19501 0 0 0
7 0 0 19512 0
8 19533 0 19167 19534
9 19532 19535 0 0
10 0 19536 0 0
11 0 19537 0 0
8 19467 0 0 19492
8 19477 0 0 19500
7 0 19493 0 19495
8 19541 0 0 19505
9 19539 0 19540 19542
8 19502 19507 19141 0
8 0 19513 0 0
9 0 19544 0 19545
8 19508 0 19511 19518
8 0 19519 19515 0
8 19156 19521 0 19525
9 19547 0 19548 19549
10 19543 0 19546 19550
8 0 0 19526 0
9 0 0 19552 0
10 0 0 19553 0
8 0 19523 0 0
8 0 0 19159 19533
9 19555 19556 0 19168
10 0 19557 0 0
8 19527 0 0 19467
8 19534 0 0 19477
8 19492 0 0 19541
9 19559 0 19560 19561
9 0 19503 0 19199
9 19509 0 19514 19520
10 19562 0 19563 19564
11 19551 19554 19558 19565
12 19531 0 19538 19566
13 19437 0 0 19567
9 0 0 19522 0
10 0 0 19569 0
11 0 0 19570 0
12 0 0 19571 0
13 0 0 19572 0
9 19516 19524 0 19532
10 0 19574 0 0
11 0 19575 0 0
12 0 19576 0 0
13 0 19577 0 0
9 19528 0 19535 19539
9 0 19540 0 0
9 19542 0 19544 19547
10 19579 0 19580 19581
9 19545 19548 0 19555
10 0 19583 0 0
9 19549 19552 19556 19559
9 19168 19560 0 0
9 19561 0 19503 19509
10 19585 0 19586 19587
11 19582 0 19584 19588
10 0 19517 0 0
11 0 19590 0 0
10 19529 0 19536 19543
10 0 19546 0 0
10 19550 19553 19557 19562
11 19592 0 19593 19594
12 19589 0 19591 19595
10 0 19563 0 0
11 0 19597 0 0
12 0 19598 0 0
10 19564 19569 19574 19579
10 0 19580 0 0
10 19581 0 19583 19585
11 19600 0 19601 19602
10 0 19586 0 0
11 0 19604 0 0
10 19587 0 19517 19529
8 19533 0 0 19534
9 19532 19607 0 0
10 0 19608 0 0
7 19489 0 19491 0
8 19467 0 0 19610
6 0 19475 0 0
7 0 0 19612 0
6 0 0 0 19498
7 0 0 19614 0
8 19613 0 0 19615
5 0 0 19464 0
6 0 0 19617 0
7 0 19493 0 19618
8 19619 0 0 19505
9 19611 0 19616 19620
6 19490 0 0 0
7 0 19622 0 0
8 19502 19623 0 0
7 0 19512 0 0
8 0 19625 0 0
9 0 19624 0 19626
6 0 19617 0 0
7 0 19628 0 0
8 19508 0 19629 19518
7 0 19612 0 0
8 0 19519 19631 0
7 19618 0 0 0
8 0 19521 0 19633
9 19630 0 19632 19634
10 19621 0 19627 19635
11 19606 0 19609 19636
12 19603 0 19605 19637
13 19596 0 19599 19638
14 19568 19573 19578 19639
11 0 0 19554 0
12 0 0 19641 0
13 0 0 19642 0
14 0 0 19643 0
7 0 19614 0 0
8 0 19645 0 0
$$$$$$.......*$......**$
4 0 19647 0 0
5 0 19648 0 0
6 0 0 0 19649
7 0 0 0 19650
4 398 0 90 0
5 19652 0 0 0
6 0 0 19653 0
$......**$......*$......*$
4 0 0 19655 493
5 0 19656 0 0
6 0 0 19657 0
7 19501 0 19654 19658
8 0 0 19651 19659
9 19646 19660 0 0
10 0 19661 0 0
11 0 19662 0 0
12 0 19663 0 0
13 0 19664 0 0
14 0 19665 0 0
7 0 0 19622 0
$.**$.*.*$.*$
4 19668 0 0 0
5 0 0 0 19669
6 0 0 0 19670
7 0 0 19671 0
$$$$$**$*.*$*$
4 0 0 0 19673
5 0 19674 0 0
6 0 0 19675 0
7 19462 0 19628 19676
8 19667 0 19672 19677
6 19498 0 18615 0
7 0 0 19679 0
8 19680 0 0 19613
7 19489 0 19491 18646
8 19682 0 0 19619
9 19678 0 19681 19683
8 19615 18649 18650 19502
9 18643 19685 0 18656
7 18632 0 0 19462
8 19505 0 19623 19687
7 0 19679 0 0
8 0 19629 19689 0
7 18634 0 0 19489
8 19691 0 19519 18663
9 19688 0 19690 19692
10 19684 0 19686 19693
7 0 19612 0 18612
8 0 19695 0 0
7 0 19614 0 18616
8 0 0 19697 0
8 0 18627 0 0
9 19696 19698 0 19699
10 0 19700 0 0
7 19618 0 18623 0
7 0 0 19622 18632
8 19702 19526 0 19703
7 19501 0 18628 0
8 19705 0 0 19680
7 19462 0 19628 18634
8 19707 0 0 19682
9 19704 0 19706 19708
8 19613 0 18642 19615
9 0 19710 0 18689
8 19619 0 18649 19505
8 19502 19623 18655 0
8 19687 0 19629 19691
9 19712 0 19713 19714
10 19709 0 19711 19715
11 19694 19570 19701 19716
8 0 19689 0 0
8 0 19519 19695 0
8 0 19697 0 0
9 19718 19719 0 19720
10 0 19721 0 0
11 0 19722 0 0
8 18663 19521 0 19702
8 0 0 18627 19705
8 19703 0 0 19707
9 19724 19552 19725 19726
8 18674 0 0 18679
9 19728 19681 0 18643
$$$$.**$**$..*$
4 0 0 19730 0
5 19731 0 0 0
6 0 19732 0 0
7 19733 18623 0 0
8 19615 19734 18650 19502
5 0 0 0 19731
6 0 19736 0 0
7 19737 19622 0 0
8 19505 0 19738 19687
9 19683 0 19735 19739
10 19727 0 19729 19740
6 0 19617 19732 0
7 0 19742 0 0
8 0 19743 19689 0
9 18656 19744 0 19696
10 0 19745 0 0
6 0 0 19736 19490
7 0 19747 0 0
8 19691 0 19748 18663
7 0 0 0 19733
8 0 19750 19697 0
7 0 0 0 19737
8 19702 19526 19752 19703
9 19749 19522 19751 19753
9 19699 19706 0 0
7 19462 0 19742 18634
7 19489 0 19747 18646
8 19756 0 0 19757
8 19619 0 19734 19505
9 19758 0 19710 19759
10 19754 0 19755 19760
11 19741 0 19746 19761
12 19717 0 19723 19762
8 19502 19738 18655 0
9 18689 19764 0 19718
10 0 19765 0 0
11 0 19766 0 0
12 0 19767 0 0
8 19687 0 19743 19691
8 0 19748 19695 0
8 18663 19521 19750 19702
9 19769 0 19770 19771
8 0 19752 18627 19705
9 19720 19773 0 0
8 19703 0 0 19756
8 19757 0 0 19619
9 19775 0 19681 19776
10 19772 19553 19774 19777
9 18643 19735 0 18656
10 0 19779 0 0
9 19739 0 19744 19749
8 0 18627 0 18674
9 19696 19751 0 19782
8 19756 0 0 19682
9 19753 0 19706 19784
10 19781 19569 19783 19785
11 19778 0 19780 19786
6 0 0 18602 0
6 0 0 0 18608
7 19788 19789 0 0
8 0 18650 0 19790
9 18680 19710 0 19791
10 0 19792 0 0
11 0 19793 0 0
9 19718 19770 0 19720
9 19771 19552 19773 19775
10 19715 0 19795 19796
$$$$**$*.*$*$
4 19798 0 0 0
5 0 0 19799 0
6 19800 0 0 0
$$$$..***$..*$...*$
4 0 0 0 19802
5 19803 0 0 0
6 0 0 0 19804
7 19801 19805 0 0
8 0 18642 0 19806
9 0 19681 0 19807
10 0 19808 0 0
4 0 211 0 101
4 58 0 0 0
5 0 0 19810 19811
6 0 19812 0 0
7 19813 0 0 0
8 19615 19734 19814 19502
$$$$$.*$**$*.*$
4 0 0 0 19816
5 0 0 19817 0
6 19818 0 0 0
7 19819 0 0 19462
8 19505 0 19623 19820
9 19776 0 19815 19821
8 0 19629 19625 0
7 19173 0 0 0
6 0 19475 19188 0
7 0 19825 19178 0
8 19824 19826 0 0
9 0 19823 0 19827
8 19518 0 19519 0
7 0 19614 0 19140
8 0 0 19830 0
7 19618 0 19195 0
6 19490 19133 0 0
7 0 0 19833 0
8 19832 19526 19458 19834
9 19829 19522 19831 19835
10 19822 0 19828 19836
11 19797 0 19809 19837
12 19787 0 19794 19838
13 19763 0 19768 19839
6 19498 0 19123 0
7 0 0 19841 0
8 19533 19473 0 19842
9 19168 19843 0 0
10 0 19844 0 0
11 0 19845 0 0
12 0 19846 0 0
13 0 19847 0 0
7 19462 0 19628 19155
6 0 0 19456 19490
7 19489 0 19850 19134
8 19849 0 0 19851
6 0 19475 19126 0
7 0 0 19853 0
8 19854 0 0 19615
6 19471 0 0 0
7 19856 19138 0 0
8 19619 0 19857 19505
9 19852 0 19855 19858
7 19457 19833 0 0
8 19502 19860 19148 0
7 0 19841 0 0
8 0 19862 0 0
9 19199 19861 0 19863
7 19472 19628 0 0
7 19155 0 0 19489
8 19508 0 19865 19866
7 0 19850 0 0
7 0 19853 0 0
8 0 19868 19869 0
7 0 0 0 19856
7 19618 0 19138 0
8 19157 19521 19871 19872
9 19867 0 19870 19873
10 19859 0 19864 19874
8 0 19830 0 0
8 0 19458 19167 19533
9 19876 19877 0 0
10 0 19878 0 0
8 19834 0 19473 19849
8 19842 0 0 19854
8 19851 0 0 19619
9 19880 0 19881 19882
8 19615 19857 19141 19502
9 0 19884 0 19149
8 19505 0 19860 19508
8 0 19865 19862 0
8 19866 0 19868 19157
9 19886 0 19887 19888
10 19883 0 19885 19889
11 19875 19554 19879 19890
8 0 19869 0 0
8 0 19871 19830 0
9 19892 19893 0 19168
10 0 19894 0 0
11 0 19895 0 0
8 19872 19526 19458 19834
5 19187 0 0 0
6 19498 0 19898 0
5 0 19441 0 19445
6 0 0 19900 0
7 0 0 19899 19901
8 19533 19473 0 19902
5 0 0 0 19449
6 0 0 0 19904
7 0 0 19905 0
5 0 0 0 19193
6 0 0 19907 2577
7 19489 0 19491 19908
8 19849 0 19906 19909
9 19897 0 19903 19910
9 0 19855 0 19199
8 19619 0 19139 19505
7 0 19833 0 0
$$$.....*$....**$....*.*$
4 0 0 19915 0
5 0 0 0 19916
6 0 19917 0 0
7 19918 0 0 0
4 0 0 0 1265
5 0 0 19920 0
...*$....*$
4 0 19922 0 0
5 19923 0 0 0
6 19921 0 19924 0
4 66 199 67 0
5 19926 0 0 0
6 0 0 0 19927
7 19925 19928 0 0
8 19502 19914 19919 19929
$$$.....***$.....*$......*$
4 0 19931 0 0
5 19932 0 0 0
6 0 0 19933 0
7 19934 0 0 19489
8 19508 0 19629 19935
9 19913 0 19930 19936
10 19911 0 19912 19937
6 0 19475 19294 0
7 0 19939 0 0
6 0 19298 0 0
7 0 0 19941 0
8 0 19519 19940 19942
7 0 19614 0 19218
8 0 19944 0 0
9 19863 19943 0 19945
10 0 19946 0 0
6 19303 0 0 0
7 0 0 19948 0
6 0 19308 0 0
7 19618 0 19950 0
8 19157 19521 19949 19951
8 0 0 19222 19533
6 19490 19236 0 0
7 0 0 19954 19239
7 19462 0 19628 19248
8 19955 0 0 19956
9 19952 19552 19953 19957
6 19498 0 19217 0
7 0 0 19959 0
6 0 19475 19209 0
7 0 0 19961 0
8 19960 0 0 19962
9 0 19963 0 0
7 19489 0 19491 19251
8 19965 0 0 19619
7 0 19229 0 0
8 19615 19967 19257 19502
7 0 19954 0 0
7 19239 0 0 19462
8 19505 0 19969 19970
9 19966 0 19968 19971
10 19958 0 19964 19972
11 19938 0 19947 19973
12 19891 19571 19896 19974
7 0 19959 0 0
8 0 19629 19976 0
7 0 19961 0 0
8 0 19978 0 0
9 19320 19977 0 19979
10 0 19980 0 0
11 0 19981 0 0
12 0 19982 0 0
7 19248 0 0 19489
8 19984 0 19519 19290
8 0 0 19944 0
7 19618 0 19229 0
8 19987 19526 0 19955
9 19985 19522 19986 19988
5 19293 0 0 0
6 19498 0 19990 0
5 0 0 0 19297
6 0 0 19992 0
7 0 0 19991 19993
8 19533 0 0 19994
9 0 19995 0 0
7 19462 0 19628 0
5 0 0 0 19302
6 0 0 0 19998
7 0 0 19999 0
5 0 0 0 19306
5 0 0 19307 0
6 0 0 20001 20002
7 19489 0 19491 20003
8 19997 0 20000 20004
8 19962 0 0 19615
8 19619 0 19967 19505
9 20005 0 20006 20007
10 19989 0 19996 20008
8 19502 19969 19264 0
8 0 19976 0 0
9 19258 20010 0 20011
10 0 20012 0 0
8 19970 0 19629 19984
8 0 19519 19978 0
8 19290 19521 0 19987
9 20014 0 20015 20016
9 19945 19953 0 0
9 19957 0 19963 19966
10 20017 19553 20018 20019
11 20009 0 20013 20020
9 0 19968 0 19320
10 0 20022 0 0
11 0 20023 0 0
9 19971 0 19977 19985
7 0 19961 19214 0
8 19207 20026 0 0
9 20027 19986 0 19223
8 19987 19526 19235 19955
8 19533 19244 0 19960
6 0 0 19233 19490
7 19489 0 20031 19251
8 19956 0 0 20032
9 20029 0 20030 20033
10 20025 19569 20028 20034
9 0 20006 0 19258
10 0 20036 0 0
8 19619 0 19261 19505
7 19234 19954 0 0
8 19502 20039 19264 0
7 19243 19628 0 0
8 19970 0 20041 19984
9 20038 0 20040 20042
7 0 20031 0 0
8 0 20044 19978 0
9 20011 20045 0 19945
8 19290 19521 19291 19987
8 0 19235 19222 19533
8 19955 0 19244 19956
9 20047 19552 20048 20049
10 20043 0 20046 20050
11 20035 0 20037 20051
12 20021 0 20024 20052
13 19975 0 19983 20053
14 19840 0 19848 20054
15 19640 19644 19666 20055
16 19276 0 19289 20056
10 0 19964 0 0
11 0 20058 0 0
12 0 20059 0 0
13 0 20060 0 0
14 0 20061 0 0
15 0 20062 0 0
16 0 20063 0 0
8 20032 0 0 19619
6 0 19990 0 0
6 0 19992 0 0
7 20066 20067 0 0
6 19998 0 0 0
7 0 20069 0 19501
8 19615 19261 20068 20070
6 19490 20001 0 0
7 0 20072 0 0
6 20002 0 0 0
7 20074 0 0 19462
8 19505 0 20073 20075
9 20065 0 20071 20076
10 20077 0 19980 19989
8 19533 0 0 19960
9 19223 20079 0 0
10 0 20080 0 0
8 19956 0 0 19965
7 0 0 19939 0
7 0 19941 0 0
7 0 19948 19614 0
8 20083 0 20084 20085
7 0 19950 0 0
8 19619 0 20087 19505
9 20082 0 20086 20088
8 0 19976 0 19207
9 19258 20040 0 20090
8 0 20044 20026 0
9 20042 0 20092 20016
10 20089 0 20091 20093
11 20078 0 20081 20094
10 0 20018 0 0
11 0 20096 0 0
10 20019 0 20022 20025
8 0 19631 0 0
8 0 0 19645 0
9 20099 20100 0 0
10 0 20101 0 0
8 19633 19526 0 19667
8 19997 0 0 19610
9 20103 0 19607 20104
9 0 19616 0 0
9 19620 0 19624 19630
10 20105 0 20106 20107
11 20098 19570 20102 20108
12 20095 19641 20097 20109
4 0 0 19647 398
5 20111 0 2426 0
6 0 20112 0 0
7 0 19612 0 20113
4 0 19655 0 0
5 0 0 0 20115
6 0 20116 0 0
5 0 0 3884 0
6 20118 0 0 0
7 0 0 20117 20119
8 0 19519 20114 20120
7 0 19614 0 19354
8 0 20122 0 0
9 19626 20121 0 20123
10 0 20124 0 0
11 0 20125 0 0
12 0 20126 0 0
4 0 0 0 19668
5 0 0 0 20128
6 20129 0 0 0
7 0 0 20130 0
4 19673 0 0 0
5 0 0 20132 0
6 20133 0 0 0
7 19618 0 0 20134
8 0 19521 20131 20135
7 19501 0 19357 0
8 0 0 0 20137
7 0 0 19622 19361
7 19462 0 19628 19363
8 20139 0 0 20140
9 20136 19552 20138 20141
6 19498 0 19327 0
7 0 0 20143 0
8 20144 0 19367 19613
9 0 20145 0 19375
8 19610 0 19369 19619
8 19615 19376 19427 19502
7 19350 19504 0 0
7 19361 0 0 19462
8 20149 0 19623 20150
9 20147 0 20148 20151
10 20142 0 20146 20152
7 0 19357 0 0
8 0 20154 0 0
7 0 20143 0 19333
8 0 19629 20156 0
7 0 19612 0 19340
8 0 20158 0 0
9 20155 20157 0 20159
10 0 20160 0 0
7 19363 0 0 19489
8 20162 0 19519 19346
8 0 0 20122 0
7 19618 0 19348 19350
8 20165 19526 0 20139
9 20163 19522 20164 20166
4 0 0 0 19798
5 0 0 20168 0
6 0 0 0 20169
7 0 0 0 20170
8 0 0 0 20171
4 0 0 211 58
5 0 0 0 20173
6 19498 0 20174 0
7 0 0 20175 0
8 20137 0 0 20176
4 19802 0 0 0
5 0 0 0 20178
6 20179 0 0 0
7 0 20180 0 0
8 20181 19367 0 0
9 20172 20177 0 20182
8 20140 0 0 19610
4 19816 0 0 0
5 0 20185 0 0
6 0 20186 0 0
7 0 20187 0 0
4 0 0 99 1755
4 101 301 0 0
5 20189 0 20190 0
6 0 20191 0 0
7 20192 0 0 0
8 19613 20188 20193 19615
4 0 18478 0 0
5 0 0 20195 0
6 0 20196 0 0
7 20197 0 0 0
4 18466 0 125 0
5 0 0 20199 0
6 20200 0 0 0
7 20201 19504 0 0
8 19619 0 20198 20202
9 20184 0 20194 20203
10 20167 0 20183 20204
11 20153 0 20161 20205
5 0 0 0 20189
5 0 20190 0 0
6 0 20207 0 20208
7 20209 0 0 0
8 0 20210 0 0
5 0 20195 0 0
6 0 0 0 20212
7 20213 19622 0 0
6 0 0 20191 0
7 0 20215 0 0
8 19502 20214 20216 0
6 19498 0 20207 0
6 20208 0 0 0
7 0 20218 0 20219
8 0 20220 0 0
9 20211 20217 0 20221
10 0 20222 0 0
11 0 20223 0 0
5 0 20199 0 0
6 0 0 20225 0
7 20226 0 0 19462
6 0 19617 20196 0
7 0 20228 0 0
6 0 0 0 20200
7 20230 0 0 19489
8 20227 0 20229 20231
6 20212 0 0 0
7 0 19491 0 20233
7 0 19612 0 20192
8 0 20234 20235 0
6 0 20225 0 0
7 0 0 20237 0
7 0 0 0 20197
7 19618 0 0 20201
8 20238 19521 20239 20240
9 20232 0 20236 20241
7 0 19614 0 20209
8 0 20243 0 0
7 0 0 0 20213
7 19501 0 20215 0
8 0 20245 0 20246
9 20244 20247 0 0
7 0 0 19622 20226
7 19462 0 20228 20230
8 20249 0 0 20250
7 0 0 20218 0
7 20219 0 0 0
8 20252 0 20253 19613
7 20233 20237 0 0
8 19610 0 20255 19619
9 20251 0 20254 20256
10 20242 19553 20248 20257
8 0 20193 0 0
8 19615 20198 20210 19502
8 0 20216 0 0
9 20259 20260 0 20261
10 0 20262 0 0
8 20202 0 20214 20227
8 0 20229 19625 0
8 20231 0 19519 0
9 20264 0 20265 20266
10 20267 19569 20101 20105
11 20258 0 20263 20268
12 20206 0 20224 20269
13 20110 0 20127 20270
4 0 19170 0 0
5 0 0 0 20272
6 0 0 20273 0
7 20274 0 0 0
8 0 0 0 20275
9 0 19616 0 20276
10 0 20277 0 0
11 0 20278 0 0
12 0 20279 0 0
13 0 20280 0 0
4 0 19186 0 0
5 0 0 20282 0
6 0 0 20283 0
4 0 0 0 19175
5 20285 0 0 0
6 20286 0 0 0
7 0 20284 20287 0
8 19502 19623 20288 0
4 0 0 19192 1865
5 0 0 20290 0
6 0 0 0 20291
7 20292 0 0 19489
8 19508 0 19629 20293
9 19620 0 20289 20294
7 0 19512 0 18971
8 0 20296 0 0
7 0 19491 0 18986
5 0 0 18969 0
6 0 20299 0 0
7 0 19612 0 20300
8 0 20298 20301 0
6 0 0 0 18970
7 0 19614 0 20303
8 0 20304 0 0
9 20297 20302 0 20305
5 0 0 18982 18984
6 0 20307 0 0
7 0 0 0 20308
5 0 0 18990 0
6 20310 0 0 0
7 19618 0 0 20311
8 18993 19521 20309 20312
6 0 0 0 18983
7 0 0 0 20314
6 0 0 20299 0
7 19501 0 20316 0
8 0 20315 0 20317
6 19490 0 18985 0
6 0 0 18991 0
7 0 0 20319 20320
6 0 19617 20307 0
6 0 0 0 20310
7 19462 0 20322 20323
8 20321 0 0 20324
9 20313 19552 20318 20325
10 20295 0 20306 20326
7 18971 0 0 0
8 19534 0 20328 19613
7 20300 0 0 0
8 0 20330 0 0
9 0 20329 0 20331
10 0 20332 0 0
7 18986 18992 0 0
8 19610 0 20334 19619
7 20308 0 0 0
7 20303 0 0 0
8 19615 20336 20337 19502
7 20311 19504 0 0
7 20314 20319 0 0
7 20320 0 0 19462
8 20339 0 20340 20341
9 20335 0 20338 20342
7 0 20316 0 0
8 0 20344 0 0
7 0 20322 0 0
8 0 20346 20296 0
8 0 20301 0 0
9 20345 20347 0 20348
7 20323 0 0 19489
8 20350 0 20298 18993
8 0 20309 20304 0
8 20312 19526 20315 20321
9 20351 19522 20352 20353
10 20343 0 20349 20354
11 20327 0 20333 20355
8 20317 0 0 19534
8 0 20328 0 0
9 0 20357 0 20358
10 0 20359 0 0
11 0 20360 0 0
8 20324 0 0 19610
8 19613 20334 20330 19615
8 19619 0 20336 20339
9 20362 0 20363 20364
5 0 20282 0 0
6 0 0 0 20366
7 20367 0 0 0
8 0 20368 0 0
4 1319 0 19444 0
5 0 20370 0 0
6 0 0 20371 0
5 937 200 14048 942
6 0 0 0 20373
7 20372 20374 0 19501
8 20375 19623 20344 0
9 20369 20376 0 19626
5 0 20290 0 0
6 0 0 20378 0
7 20379 0 0 19462
8 20380 0 19629 20350
9 20381 0 19632 19634
10 20365 0 20377 20382
8 0 0 0 19533
9 19646 20384 0 0
4 0 0 18868 0
5 0 20386 0 0
6 0 20387 0 0
7 0 20388 0 0
8 0 20389 0 0
9 0 20390 0 0
10 0 20385 0 20391
8 19667 0 0 19997
8 19534 0 0 19613
8 19610 0 0 19619
9 20393 0 20394 20395
4 0 18873 0 0
5 0 20397 0 0
4 18874 0 0 0
5 20399 0 0 0
6 0 0 20398 20400
7 0 20401 0 0
4 0 0 18816 0
5 20403 0 0 0
6 0 20404 0 0
7 20405 0 0 0
8 20402 20406 0 0
4 0 18832 0 0
5 0 0 0 20408
6 0 20409 0 0
7 0 20410 0 0
5 0 0 0 20403
6 0 20412 0 0
7 20413 0 0 0
8 19615 20411 20414 19502
$$....*$...**$...*.*$
4 0 0 20416 0
5 20417 0 0 0
6 0 0 20418 0
7 0 20419 0 0
8 0 20420 0 0
9 20407 20415 0 20421
5 20408 0 0 0
6 0 0 20423 0
7 20424 0 0 19462
8 19505 0 19623 20425
$$$$$$..***$..*$
4 0 0 0 20427
5 0 20428 0 4006
6 0 0 20429 0
$$$$$$.....***$.....*$
4 20431 0 328 0
5 0 0 0 20432
6 0 0 0 20433
7 20430 20434 0 0
6 19498 0 20412 0
7 0 20436 0 0
8 20435 19629 20437 0
$$....***$....*$.....*$
4 0 20439 0 0
5 0 0 0 20440
6 0 0 20441 0
7 20442 0 0 19489
6 0 20423 0 0
7 0 0 20444 0
8 20443 0 19519 20445
9 20426 0 20438 20446
10 20396 0 20422 20447
11 20383 19554 20392 20448
12 20356 0 20361 20449
7 0 19612 0 20405
8 0 20451 0 0
7 0 19614 0 20413
8 0 0 20453 0
9 20452 20454 0 0
10 0 20455 0 0
11 0 20456 0 0
12 0 20457 0 0
7 19618 0 20410 0
7 0 0 19622 20424
8 20459 19526 0 20460
6 0 0 20404 0
7 19501 0 20462 0
7 0 0 20436 0
8 20463 0 0 20464
6 0 0 20409 0
7 19462 0 19628 20466
8 20467 0 0 19610
9 20461 0 20465 20468
7 0 20444 0 0
8 19613 20470 20406 19615
8 0 20414 0 0
9 0 20471 0 20472
8 19619 0 20411 19505
7 0 20462 0 0
8 19502 19623 20475 0
7 20466 0 0 19489
8 20425 0 19629 20477
9 20474 0 20476 20478
10 20469 0 20473 20479
5 0 0 20386 0
6 0 0 0 20481
7 20482 0 0 0
5 0 0 20397 20399
6 20484 0 0 0
7 0 20436 20485 0
8 20483 20486 0 0
8 0 19519 20451 0
5 0 0 0 20417
6 0 20489 0 0
7 0 19614 0 20490
8 0 20491 0 0
9 20487 20488 0 20492
10 0 20493 0 0
8 20445 19521 0 20459
5 0 0 20428 0
6 20496 0 4012 0
7 0 0 0 20497
5 20432 0 0 0
6 0 0 0 20499
7 0 0 20500 0
8 20498 20501 0 20463
5 20440 0 0 0
6 0 0 20503 0
7 0 0 19622 20504
8 20505 0 0 20467
9 20495 19552 20502 20506
9 0 20394 0 0
8 19615 0 0 19502
8 19505 0 19623 19508
9 20395 0 20509 20510
10 20507 0 20508 20511
11 20480 0 20494 20512
9 0 19823 0 20099
10 0 20514 0 0
11 0 20515 0 0
$..**$.**$...*$
4 0 20517 0 0
5 0 0 20518 0
6 0 20519 0 0
7 0 19614 0 20520
$$$$.**$.*.*$.*$
4 20522 0 0 0
5 0 0 20523 0
6 20524 0 0 0
7 0 0 0 20525
8 0 0 20521 20526
$$$$....**$....*.*$....*$
4 0 0 0 20528
5 0 0 0 20529
6 20530 0 0 0
7 0 0 20531 0
...**$...*.*$...*$
4 0 0 20533 0
5 0 0 20534 0
6 20535 0 0 0
7 0 0 19622 20536
8 19633 19526 20532 20537
9 19829 19522 20527 20538
4 0 18552 0 0
5 0 20540 0 0
6 0 0 0 20541
7 0 0 0 20542
8 0 20543 0 0
5 0 0 20540 0
6 19498 0 20545 0
7 0 0 20546 0
8 19533 0 0 20547
9 20544 20548 0 0
4 0 0 18570 0
5 0 20550 0 0
6 0 0 20551 0
7 19462 0 19628 20552
5 0 0 20550 0
6 0 0 0 20554
7 19489 0 19491 20555
8 20553 0 0 20556
6 20541 0 0 0
7 20558 0 0 0
8 19613 0 20559 19615
6 0 20551 0 0
7 0 20561 0 0
8 19619 0 20562 19505
9 20557 0 20560 20563
10 20539 0 20549 20564
6 0 20545 0 0
7 20566 0 0 0
8 0 20567 0 0
7 20542 0 0 0
8 19502 19623 20569 0
7 0 20546 0 0
8 0 20571 0 0
9 20568 20570 0 20572
10 0 20573 0 0
6 20554 0 0 0
7 20575 0 0 19462
7 20552 0 0 19489
8 20576 0 19629 20577
7 0 19612 0 20558
8 0 19519 20579 0
7 20555 0 0 0
7 19618 0 20561 0
8 20581 19521 0 20582
9 20578 0 20580 20583
7 0 19614 0 20566
8 0 20585 0 0
$..**$..*.*$..*$
4 0 20587 0 0
5 0 20588 0 0
6 0 0 0 20589
7 0 0 0 20590
$$$$..*$.**$.*.*$
4 20592 0 0 0
5 0 20593 0 0
6 0 0 20594 0
7 19501 0 0 20595
8 0 0 20591 20596
9 20586 20597 0 0
7 0 0 19622 20575
$$$$.....*$....**$....*.*$
4 0 0 0 20600
5 20601 0 0 0
6 0 0 0 20602
7 0 0 20603 0
....*$...**$...*.*$
4 0 0 20605 0
5 0 20606 0 0
6 0 0 20607 0
7 19462 0 19628 20608
8 20599 0 20604 20609
6 19498 0 18267 0
7 0 0 20611 0
8 20612 0 0 19613
7 19489 0 19491 18278
8 20614 0 0 19619
9 20610 0 20613 20615
10 20584 19553 20598 20616
11 20565 0 20574 20617
12 20513 0 20516 20618
13 20450 19572 20458 20619
14 20271 0 20281 20620
9 0 20509 0 0
10 0 20622 0 0
11 0 20623 0 0
12 0 20624 0 0
13 0 20625 0 0
14 0 20626 0 0
9 20510 0 19823 19829
10 20628 19569 20101 20105
10 0 20106 0 0
6 19649 19653 0 0
7 0 19612 0 20631
6 0 19657 0 0
7 0 0 20633 0
8 0 19519 20632 20634
9 19626 20635 0 19646
6 19670 0 0 0
7 0 0 20637 0
6 0 19675 0 0
7 19618 0 20639 0
8 0 19521 20638 20640
9 20641 19552 20384 20393
10 20107 0 20636 20642
11 20629 0 20630 20643
7 0 0 0 19206
8 0 0 0 20645
8 19534 0 0 19962
7 0 19214 0 0
8 20648 0 0 0
9 20646 20647 0 20649
10 0 20650 0 0
11 0 20651 0 0
8 19505 0 20039 19970
9 20395 0 19968 20653
8 0 20041 19976 0
9 19320 20655 0 19979
8 19984 0 20044 19290
8 0 19291 19944 0
9 20657 19522 20658 20029
10 20654 0 20656 20659
9 19223 20030 0 0
10 0 20661 0 0
9 20033 0 20006 20038
9 19258 20040 0 20011
9 20042 0 20045 20047
10 20663 0 20664 20665
11 20660 0 20662 20666
12 20644 0 20652 20667
9 19945 20048 0 0
10 0 20669 0 0
11 0 20670 0 0
12 0 20671 0 0
8 19994 20000 0 19962
8 20004 0 0 19619
9 20049 0 20673 20674
10 20675 0 20022 20025
5 0 0 0 20111
5 0 2426 0 0
6 0 20677 0 20678
7 0 0 0 20679
8 0 20680 0 0
9 19979 20100 0 20681
10 0 20682 0 0
8 19987 19526 0 19667
5 20115 3884 0 0
6 0 0 20685 0
7 19501 0 0 20686
5 20128 0 0 0
6 0 0 0 20688
7 0 0 20689 0
6 19498 0 19339 0
7 0 0 20691 0
8 20687 20690 0 20692
5 0 20132 0 0
6 0 0 20694 0
7 19462 0 19628 20695
7 19489 0 19491 19363
8 20696 0 0 20697
9 20684 0 20693 20698
6 0 19475 19327 0
7 0 0 20700 0
8 20701 0 19367 19615
9 0 20702 0 19375
8 19619 0 19369 19505
6 19490 19347 0 0
7 0 20705 0 0
8 19502 20706 19427 0
7 19350 0 0 19462
7 19361 0 0 19489
8 20708 0 19629 20709
9 20704 0 20707 20710
10 20699 0 20703 20711
11 20676 19570 20683 20712
7 0 20691 0 0
8 0 20714 0 0
7 0 20700 0 19333
8 0 19519 20716 0
7 0 19614 0 19340
8 0 20718 0 0
9 20715 20717 0 20719
10 0 20720 0 0
11 0 20721 0 0
7 19618 0 19345 0
8 19392 19521 0 20723
8 0 0 19355 19533
7 0 0 20705 19350
7 19462 0 19628 19361
8 20726 0 0 20727
9 20724 19552 20725 20728
8 20692 0 0 20701
5 0 20168 0 0
6 0 20731 0 0
7 0 20732 0 0
5 20178 0 0 0
6 0 0 0 20734
7 0 20735 0 0
8 0 19367 20733 20736
9 0 20730 0 20737
8 20697 0 0 19619
5 20173 0 3373 0
6 0 20740 0 0
7 20741 0 0 0
8 19615 19369 20742 19502
5 0 0 20185 0
6 20744 0 0 0
7 20745 0 0 19462
8 19505 0 19623 20746
9 20739 0 20743 20747
10 20729 0 20738 20748
6 19498 0 20191 0
7 0 20750 0 0
8 0 19629 20751 0
6 0 19475 20207 0
7 0 20753 0 20219
8 0 20754 0 0
9 20211 20752 0 20755
10 0 20756 0 0
7 20226 0 0 19489
7 20230 0 0 0
8 20758 0 19519 20759
7 0 19614 0 20192
8 0 0 20761 0
7 19618 0 20237 0
7 0 0 19622 20201
8 20763 19526 0 20764
9 20760 19522 20762 20765
7 0 0 0 20209
8 0 20767 0 0
4 0 0 0 5851
5 0 0 20769 0
6 0 0 0 20770
7 0 0 0 20771
4 0 18543 0 0
5 20773 0 0 0
6 0 20774 0 0
7 0 20775 0 0
4 18547 0 244 0
5 0 0 0 20777
6 20778 0 0 0
7 0 20779 0 0
8 20772 0 20776 20780
9 20768 19607 0 20781
7 19462 0 19628 20226
8 20783 0 0 19610
9 20784 0 20560 20563
10 20766 0 20782 20785
11 20749 0 20757 20786
12 20713 0 20722 20787
13 20668 19642 20672 20788
...**$.....*$
4 0 1319 0 20790
5 0 0 20791 0
6 0 20792 0 0
7 20793 19622 0 0
8 19502 20794 20569 0
9 20568 20795 0 20572
10 0 20796 0 0
11 0 20797 0 0
12 0 20798 0 0
13 0 20799 0 0
5 0 20791 0 0
6 0 0 0 20801
7 20802 19628 0 0
8 20576 0 20803 20577
6 0 0 20792 19490
7 0 20805 0 0
8 0 20806 20579 0
6 20801 0 0 0
7 0 0 0 20808
8 20581 19521 20809 20582
9 20804 0 20807 20810
7 0 0 0 20793
8 0 20812 20543 19533
9 20586 20813 0 0
7 0 0 0 20802
8 20599 0 20815 20553
8 20547 0 0 19613
7 19489 0 20805 20555
8 20818 0 0 19619
9 20816 0 20817 20819
10 20811 19553 20814 20820
8 0 20559 0 0
7 20808 20561 0 0
8 19615 20823 20567 19502
8 0 20569 0 0
9 20822 20824 0 20825
10 0 20826 0 0
8 19505 0 20794 20576
8 0 20803 20571 0
8 20577 0 20806 20581
9 20828 0 20829 20830
8 0 20579 0 0
8 0 20809 20521 20526
9 20832 20833 0 20544
8 20582 19526 20532 20537
9 20835 0 20548 20557
10 20831 19569 20834 20836
11 20821 0 20827 20837
9 0 20560 0 20568
10 0 20839 0 0
11 0 20840 0 0
9 20563 0 20570 20578
9 20572 20580 0 20586
8 0 0 20543 19533
8 20599 0 0 20553
9 20583 19552 20844 20845
10 20842 0 20843 20846
9 0 20817 0 20822
10 0 20848 0 0
8 20556 0 0 19619
8 19615 20562 20567 19502
8 19505 0 19623 20576
9 20850 0 20851 20852
8 0 19629 20571 0
9 20825 20854 0 20832
8 20577 0 19519 20581
8 0 0 20585 0
8 20582 19526 0 20599
9 20856 19522 20857 20858
10 20853 0 20855 20859
11 20847 0 20849 20860
12 20838 0 20841 20861
10 0 20549 0 0
11 0 20863 0 0
12 0 20864 0 0
10 20564 0 20573 20584
9 20586 20844 0 0
10 0 20867 0 0
9 20845 0 20817 20850
9 20822 20851 0 20825
9 20852 0 20854 20856
10 20869 0 20870 20871
11 20866 19554 20868 20872
9 20832 20857 0 20544
10 0 20874 0 0
11 0 20875 0 0
9 20858 0 20548 20557
10 20877 0 20839 20842
10 0 20843 0 0
10 20846 0 20848 20853
11 20878 0 20879 20880
12 20873 19571 20876 20881
13 20862 0 20865 20882
14 20789 0 20800 20883
15 20621 0 20627 20884
10 0 20855 0 0
11 0 20886 0 0
12 0 20887 0 0
13 0 20888 0 0
14 0 20889 0 0
15 0 20890 0 0
10 20859 0 20549 20564
10 20584 19553 20867 20869
11 20892 0 20574 20893
10 0 20870 0 0
11 0 20895 0 0
10 20871 19569 20874 20877
11 20897 0 20840 20847
12 20894 0 20896 20898
11 0 20849 0 0
12 0 20900 0 0
11 20860 0 20863 20866
11 0 20868 0 0
9 20845 0 20394 20395
10 20904 0 20622 20628
11 20905 19570 20102 20108
12 20902 19641 20903 20906
13 20899 0 20901 20907
9 19626 19632 0 19646
10 0 20909 0 0
11 0 20910 0 0
12 0 20911 0 0
13 0 20912 0 0
9 19634 19552 20384 20393
10 20914 0 20508 20511
9 19829 19522 20100 20103
9 0 19607 0 0
9 20104 0 19616 19620
10 20916 0 20917 20918
11 20915 0 20515 20919
10 0 19627 0 0
11 0 20921 0 0
10 19635 19553 20385 20396
7 18871 0 0 0
6 0 19475 18818 0
7 0 20925 18877 0
8 20924 20926 0 0
7 0 19614 0 18823
8 0 0 20928 0
9 20927 20929 0 18937
6 0 0 19617 18834
7 20931 0 0 0
6 19490 18840 0 0
7 0 0 20933 0
8 20932 19526 0 20934
8 19533 0 18894 19534
7 19462 0 19628 18848
7 19489 0 19491 18860
8 20937 0 0 20938
9 20935 0 20936 20939
10 20628 19569 20930 20940
11 20923 0 20623 20941
12 20920 0 20922 20942
7 0 0 20925 0
8 20944 0 0 19615
9 0 20945 0 18825
10 0 20946 0 0
11 0 20947 0 0
12 0 20948 0 0
7 0 19493 0 20931
8 20950 0 0 19505
7 0 20933 0 0
8 19502 20952 18844 0
7 18848 0 0 19489
8 19508 0 19629 20954
9 20951 0 20953 20955
7 18852 19512 0 0
8 0 20957 0 0
5 0 0 18908 0
6 0 19475 20959 0
7 0 20960 0 0
5 0 0 18911 0
6 0 0 0 20962
5 0 0 0 18915
6 0 0 0 20964
6 0 3580 0 0
7 20963 20965 0 20966
8 0 19519 20961 20967
8 0 20928 0 0
9 20958 20968 0 20969
6 0 0 3579 0
7 20971 0 0 0
5 0 0 18923 0
6 0 0 19617 20973
7 20974 0 0 0
8 18861 19521 20972 20975
8 0 18891 18892 19533
8 20934 0 18899 20937
9 20976 19552 20977 20978
10 20956 0 20970 20979
8 19534 18902 0 20944
9 18895 20981 0 0
10 0 20982 0 0
7 0 19493 18831 20931
8 20938 0 0 20984
8 19615 0 18824 19502
7 18839 20933 0 0
8 19505 0 20987 19508
9 20985 0 20986 20988
7 18846 19628 0 0
8 0 20990 20957 0
7 0 20925 0 0
8 0 20992 0 0
9 18920 20991 0 20993
7 18855 19491 0 0
8 20954 0 20995 18861
8 0 18862 20928 0
8 20932 19526 18891 20934
9 20996 19522 20997 20998
10 20989 0 20994 20999
11 20980 0 20983 21000
8 19533 18899 18894 19534
9 18937 21002 0 0
10 0 21003 0 0
11 0 21004 0 0
8 20937 0 18902 20938
8 20984 0 0 19505
9 21006 0 20945 21007
8 19502 20987 18844 0
9 18825 21009 0 20958
8 19508 0 20990 20954
8 0 20995 20992 0
8 18861 19521 18862 20932
9 21011 0 21012 21013
10 21008 0 21010 21014
9 20969 20977 0 18895
10 0 21016 0 0
9 20978 0 20981 20985
9 0 20986 0 18920
9 20988 0 20991 20996
10 21018 0 21019 21020
11 21015 19554 21017 21021
12 21001 0 21005 21022
13 20943 0 20949 21023
14 20908 0 20913 21024
14 0 0 19573 0
8 0 20961 0 0
8 20967 20972 20928 0
9 21027 21028 0 18937
10 0 21029 0 0
11 0 21030 0 0
12 0 21031 0 0
13 0 21032 0 0
14 0 21033 0 0
8 20975 19526 0 20934
4 0 20416 0 0
5 0 21036 0 0
6 0 0 0 21037
7 0 0 0 21038
4 20427 0 1054 0
5 0 21040 0 0
6 0 0 21041 0
7 0 0 19512 21042
8 19533 0 21039 21043
4 0 0 0 20431
5 21045 0 3543 0
6 0 0 0 21046
7 0 0 21047 0
4 0 0 20439 0
5 0 21049 0 0
6 0 0 21050 0
7 19489 0 19491 21051
8 20937 0 21048 21052
9 21035 0 21044 21053
9 21007 0 21009 21011
10 21054 0 20946 21055
9 20958 21012 0 20969
10 0 21057 0 0
5 0 0 21036 0
6 0 21059 0 0
7 0 0 0 21060
5 0 0 21040 0
6 21062 0 0 0
7 19501 0 0 21063
8 0 18891 21061 21064
5 0 0 0 21045
6 21066 0 3580 0
7 0 0 21067 0
5 0 0 21049 0
6 21069 0 0 0
7 19462 0 19628 21070
8 20934 0 21068 21071
9 21013 19552 21065 21072
***$*$.*$
4 0 0 21074 0
5 0 0 0 21075
6 0 0 21076 19498
4 0 0 726 19231
5 0 0 21078 0
6 0 0 0 21079
7 0 0 21077 21080
$$$...**$..**$....*$
4 21082 0 0 0
5 21083 0 0 0
6 21084 0 0 0
7 0 21085 0 19501
8 21081 0 0 21086
7 0 19504 0 6054
.**$...*$
4 0 21089 0 0
5 21090 0 0 0
6 19490 21091 0 0
7 0 21092 0 0
8 21088 0 21093 19508
9 20395 0 21087 21094
10 21073 0 20508 21095
11 21056 0 21058 21096
5 21075 0 0 0
6 0 21098 0 0
7 21099 0 0 0
8 0 21100 0 0
$$$$$$...**$..**$
4 0 0 21102 0
5 21103 0 108 0
6 0 21104 0 0
5 0 1593 19464 21090
6 0 21106 0 0
7 21105 21107 0 0
6 0 21076 0 0
7 21109 19512 0 0
8 0 21108 21110 0
6 0 19475 21098 0
7 0 21112 0 0
8 0 21113 0 0
9 21101 21111 0 21114
10 0 21115 0 0
11 0 21116 0 0
5 0 0 0 21103
6 0 21118 0 1847
7 21119 19491 0 0
6 1607 0 21091 0
7 21121 0 0 0
8 19518 0 21120 21122
6 0 0 21104 0
7 0 21124 0 0
7 0 21077 0 0
8 0 21125 21126 0
6 0 0 21106 0
7 21128 0 0 0
6 0 0 21118 0
7 0 21130 0 1848
7 6054 0 21092 0
8 21129 19526 21131 21132
9 21123 19522 21127 21133
7 0 0 0 21099
8 0 21135 0 0
7 0 0 0 21105
7 0 0 0 21109
8 19533 21137 21138 19534
9 21136 21139 0 0
7 19462 0 21107 0
7 0 0 0 21119
7 19489 0 19491 21121
8 21141 0 21142 21143
7 0 0 21112 0
7 0 0 21077 0
8 21145 0 0 21146
7 0 19493 21124 21128
7 0 19504 21130 6054
8 21148 0 0 21149
9 21144 0 21147 21150
10 21134 0 21140 21151
7 1848 21092 0 0
8 19502 21153 21100 0
9 0 21154 0 19626
10 0 21155 0 0
8 19508 0 21108 19518
9 21157 0 19632 19634
4 0 0 18236 0
5 0 21159 0 0
6 0 0 21160 0
7 0 0 0 21161
8 0 0 0 21162
9 19646 20384 0 21163
4 0 0 0 66
5 0 0 0 21165
6 0 0 0 21166
7 0 0 21167 0
4 0 0 18261 0
5 21169 0 0 0
6 0 19475 21170 0
7 0 0 21171 0
8 19534 0 21168 21172
4 0 18272 0 0
5 0 0 19464 21174
6 0 0 21175 0
7 0 19493 0 21176
8 19610 0 0 21177
9 20393 0 21173 21178
10 21158 19553 21164 21179
11 21152 0 21156 21180
12 21097 0 21117 21181
4 0 18257 0 0
5 0 21183 0 0
6 0 21184 0 0
7 21185 1017 0 0
8 21186 0 0 0
5 0 0 0 21169
6 0 0 21188 19498
7 0 0 21189 0
8 21190 0 0 19502
6 0 21170 0 0
7 21192 0 0 0
5 0 0 21159 0
6 21194 0 0 0
5 21165 0 21183 1015
6 0 0 0 21196
7 21195 21197 0 0
8 0 21193 0 21198
9 21187 21191 0 21199
10 0 21200 0 0
11 0 21201 0 0
12 0 21202 0 0
5 21174 0 0 0
6 19490 21204 0 0
7 0 21205 0 0
8 19505 0 21206 19508
6 0 21175 0 0
7 0 21208 0 0
6 0 21188 0 0
7 21210 19512 0 0
8 0 21209 21211 0
6 0 0 21204 0
7 21213 0 0 0
8 19518 0 19519 21214
9 21207 0 21212 21215
7 0 21171 0 0
8 0 21217 0 0
9 21218 20100 0 0
7 21176 0 0 0
8 21220 19526 0 19667
9 21221 0 19607 20104
10 21216 19569 21219 21222
$$$$$***$*$.*$
4 21224 0 0 0
5 0 0 21225 0
6 21226 0 0 0
$$$$...**$...*.*$...*$
4 0 0 0 21228
5 21229 0 0 0
6 0 0 0 21230
7 21227 21231 0 0
8 0 19625 0 21232
7 18486 19612 0 0
8 0 19519 21234 0
6 0 0 18452 19498
7 18450 21236 0 0
8 0 21237 0 0
9 21233 21235 0 21238
5 17751 0 19464 0
6 18491 0 21240 0
7 21241 0 0 0
8 0 19521 0 21242
8 0 0 18476 19533
7 18469 0 19622 0
6 0 19461 0 18491
6 0 21240 0 0
7 21246 0 21247 0
8 21245 0 0 21248
9 21243 19552 21244 21249
10 20107 0 21239 21250
11 21223 0 20630 21251
8 0 18484 0 0
8 19534 0 18487 19613
8 0 18504 0 0
9 21253 21254 0 21255
10 0 21256 0 0
11 0 21257 0 0
6 0 18468 0 19490
7 19489 0 21259 0
7 0 19493 0 21241
8 21260 0 0 21261
7 0 0 21236 0
7 0 0 18475 19501
8 21263 0 0 21264
7 0 19504 0 18469
7 0 0 0 21246
8 21266 0 19623 21267
9 21262 0 21265 21268
7 0 21247 0 0
7 18483 19512 0 0
8 0 21270 21271 0
8 0 21234 0 0
9 0 21272 0 21273
7 0 21259 0 0
8 19518 0 21275 0
8 0 0 21237 0
8 21242 19526 0 21245
9 21276 19522 21277 21278
10 21269 0 21274 21279
5 0 21225 0 0
6 0 21281 0 0
7 0 0 21282 0
8 0 0 0 21283
5 0 0 0 21229
6 21285 0 0 0
7 0 0 21286 18483
8 19533 0 21287 19534
9 21284 21288 0 18488
10 0 21289 0 0
8 19997 0 0 21260
8 19613 0 18504 21263
8 21261 0 0 21266
9 21291 0 21292 21293
8 21264 19623 0 0
9 0 21295 0 19626
8 21267 0 21270 19518
9 21297 0 19632 19634
10 21294 0 21296 21298
11 21280 0 21290 21299
12 21252 0 21258 21300
13 21182 0 21203 21301
7 0 0 0 18910
7 19501 0 18913 0
8 0 0 21303 21304
9 19646 21305 0 18937
10 0 21306 0 0
11 0 21307 0 0
12 0 21308 0 0
13 0 21309 0 0
7 0 0 18917 0
5 0 18923 19464 0
6 0 21312 0 0
7 19462 0 21313 0
8 19667 0 21311 21314
8 19534 18899 18894 19613
7 19489 0 19491 18848
5 0 18833 19464 0
6 0 0 21318 0
7 0 19493 0 21319
8 21317 0 18902 21320
9 21315 0 21316 21321
6 0 0 18818 19498
7 0 0 21323 0
8 21324 0 0 19502
5 18869 0 0 0
6 0 21326 0 0
7 0 21327 0 0
8 0 21328 0 0
5 0 0 0 18875
6 21330 0 0 0
7 0 21331 0 0
8 21332 18824 0 0
9 0 21325 21329 21333
7 0 19504 18831 18835
8 21335 0 19623 19508
6 0 21318 0 0
7 0 21337 0 0
7 18843 19512 0 0
8 0 21338 21339 0
8 19518 0 19519 18849
9 21336 0 21340 21341
10 21322 0 21334 21342
7 18852 19612 0 0
8 0 21344 0 0
7 0 21323 0 0
8 0 0 21346 0
9 21345 21347 0 18890
10 0 21348 0 0
7 21319 0 0 0
7 18835 0 19622 0
8 21350 19526 0 21351
8 19533 0 18892 19534
7 19462 0 21337 0
8 21354 0 0 21317
9 21352 0 21353 21355
8 0 18894 0 18872
8 19613 0 0 21324
8 18878 0 0 0
9 21357 21358 0 21359
7 0 19504 0 18835
8 21320 0 0 21361
8 19502 19623 18824 0
7 18839 21337 0 0
8 19508 0 21364 19518
9 21362 0 21363 21365
10 21356 0 21360 21366
11 21343 19570 21349 21367
8 0 21339 0 0
7 18846 19491 0 0
8 0 21370 21344 0
8 0 21346 0 0
9 21369 21371 0 21372
10 0 21373 0 0
11 0 21374 0 0
8 18849 19521 18856 21350
8 0 18862 18889 19533
8 21351 0 18891 21354
9 21376 19552 21377 21378
9 18937 21316 0 0
9 21321 0 21325 21336
10 21379 0 21380 21381
8 0 21364 21339 0
9 18825 21383 0 21345
10 0 21384 0 0
8 19518 0 21370 18849
8 0 18856 21346 0
8 21350 19526 18862 21351
9 21386 19522 21387 21388
8 0 21303 0 0
8 21304 21311 18892 19534
9 21390 21391 0 18895
8 21314 0 0 21317
9 21393 0 21358 21362
10 21389 0 21392 21394
11 21382 0 21385 21395
12 21368 0 21375 21396
9 0 21363 0 21369
10 0 21398 0 0
11 0 21399 0 0
12 0 21400 0 0
8 19508 0 21338 19518
8 0 19519 21344 0
8 18849 19521 0 21350
9 21402 0 21403 21404
8 0 0 18889 19533
9 21372 21406 0 18937
8 21351 0 0 21354
8 19534 0 18894 19613
8 21317 0 0 21320
9 21408 0 21409 21410
10 21405 19553 21407 21411
9 0 21325 0 18825
10 0 21413 0 0
8 21361 0 19623 19508
9 21415 0 21340 21341
6 0 18870 0 0
7 0 0 21417 0
8 0 18889 0 21418
9 21345 21347 0 21419
6 0 0 0 18876
7 0 0 21421 18843
8 19533 0 21422 19534
9 21352 0 21423 21355
10 21416 19569 21420 21424
11 21412 0 21414 21425
6 0 0 21059 19498
6 0 0 0 21062
7 0 0 21427 21428
8 19613 0 0 21429
9 18895 21430 0 0
10 0 21431 0 0
11 0 21432 0 0
6 0 0 0 21066
7 0 0 21434 0
6 0 0 0 21069
7 0 19504 0 21436
8 21320 0 21435 21437
7 20966 0 0 19501
8 21439 19623 18824 0
9 21438 0 21440 21365
10 21441 0 21373 21379
10 0 21380 0 0
6 0 0 18960 19498
7 0 21444 0 0
$$$$$$....*$...**$
4 21446 0 1172 0
5 0 0 21447 0
6 0 0 0 21448
4 0 0 0 19647
5 0 0 0 21450
6 0 0 0 21451
7 21449 21452 0 20966
8 0 18856 21445 21453
7 0 0 1017 0
7 18979 0 19622 0
8 21350 19526 21455 21456
9 21386 19522 21454 21457
10 21381 0 21384 21458
11 21442 0 21443 21459
12 21426 0 21433 21460
13 21397 0 21401 21461
14 21302 19643 21310 21462
15 21025 21026 21034 21463
16 20885 0 20891 21464
17 20057 0 20064 21465
7 0 0 0 20300
8 19533 18987 21467 19534
7 0 0 0 20303
8 0 21469 0 0
9 18973 21468 0 21470
10 0 21471 0 0
11 0 21472 0 0
12 0 21473 0 0
13 0 21474 0 0
14 0 21475 0 0
15 0 21476 0 0
16 0 21477 0 0
17 0 21478 0 0
5 0 18990 19464 0
6 0 21480 0 0
7 19462 0 21481 0
7 19489 0 19491 20311
8 21482 0 20309 21483
6 0 0 20299 19498
7 0 0 21485 0
8 19613 20315 0 21486
6 0 0 18985 0
6 0 0 21480 0
7 0 19493 21488 21489
6 0 0 20307 0
7 0 19504 21491 20323
8 21490 0 0 21492
9 21484 0 21487 21493
8 19502 19623 20328 0
9 0 21495 0 19626
7 18986 21481 0 0
8 19508 0 21497 19518
9 21498 0 19632 19634
10 21494 0 21496 21499
4 0 19111 0 0
5 21501 0 0 0
6 0 21502 0 0
7 0 0 21503 0
4 0 0 0 19116
5 0 0 0 21505
6 21506 0 0 0
7 0 0 21507 18971
8 21504 21508 0 0
9 19646 20384 0 21509
10 0 21510 0 0
8 19534 0 21467 19613
6 0 18991 0 19490
7 19489 0 21513 0
6 20310 0 19617 0
7 0 19493 0 21515
8 21514 0 20309 21516
9 20393 0 21512 21517
7 0 0 20316 19501
8 19615 20315 0 21519
9 21470 21520 0 0
7 0 19504 21488 20320
6 0 19461 0 20310
7 0 0 21491 21523
8 21522 0 19623 21524
7 18971 19512 0 0
8 0 19629 21526 0
7 18986 21513 0 0
8 19518 0 21528 0
9 21525 0 21527 21529
10 21518 0 21521 21530
11 21500 19554 21511 21531
7 20300 19612 0 0
8 0 21533 0 0
7 20303 19614 0 0
8 0 20336 21535 0
9 21534 21536 0 20345
10 0 21537 0 0
11 0 21538 0 0
7 21515 0 0 0
7 20314 21488 0 0
7 20320 0 19622 0
8 21540 19526 21541 21542
7 0 21491 0 0
8 19533 21544 18972 19534
7 21523 0 19628 0
8 21546 0 18987 21514
9 21543 0 21545 21547
6 0 20283 0 0
7 0 0 0 21549
8 0 21550 0 0
5 0 0 20370 0
6 21552 0 0 0
7 0 0 19612 21553
5 0 14048 0 0
6 938 3579 21555 943
7 0 0 21556 0
8 21554 21557 21469 19615
9 21551 21558 0 0
6 20291 0 19617 0
7 0 19493 0 21560
7 0 19504 0 20320
8 21561 0 0 21562
8 21519 19623 0 0
7 0 0 0 21523
8 21565 0 19629 19518
9 21563 0 21564 21566
10 21548 0 21559 21567
8 0 21526 0 0
7 0 21513 0 0
8 0 21570 21533 0
8 0 21535 0 0
9 21569 21571 0 21572
10 0 21573 0 0
8 0 19521 0 21540
8 0 0 20344 19533
8 21542 0 0 21546
9 21575 19552 21576 21577
9 18973 21512 0 21470
8 21514 0 0 21516
8 19615 0 0 21519
8 21562 0 19623 21565
9 21580 0 21581 21582
10 21578 0 21579 21583
11 21568 0 21574 21584
12 21532 19571 21539 21585
$$......**$......*$......*$
4 0 21587 0 0
4 14052 0 0 0
5 21588 21589 0 0
6 0 21590 0 0
7 0 21591 0 0
$$***$*$.*$
4 0 0 0 21593
5 0 0 0 21594
6 21595 0 0 0
7 0 21596 0 0
8 0 0 21592 21597
$$$$.....**$.....*.*$.....*$
4 0 21599 0 0
5 0 21600 0 0
6 21601 0 0 0
7 21602 19512 0 0
8 0 19629 21603 0
7 19025 19612 0 0
8 0 21605 0 0
9 21598 21604 0 21606
10 0 21607 0 0
11 0 21608 0 0
12 0 21609 0 0
$$$.......*$......**$......*$
4 0 0 21611 5187
5 0 21612 0 0
6 0 21613 0 19490
7 0 21614 0 0
8 19518 0 21615 0
4 0 0 0 726
4 0 0 19231 0
5 0 0 21617 21618
6 0 21619 0 0
7 21620 0 0 0
8 0 21621 19645 0
6 19035 0 19617 0
7 21623 0 0 0
8 21624 19526 0 19667
9 21616 19522 21622 21625
10 21626 0 20917 20918
5 0 0 19648 19652
6 0 21628 0 0
7 21629 19612 0 0
5 0 0 19656 0
6 21631 0 0 0
5 19669 0 0 0
6 0 0 0 21633
7 21632 21634 0 0
8 0 19519 21630 21635
5 0 0 19674 0
6 21637 0 19617 0
7 21638 0 0 0
8 0 19521 0 21639
9 19630 0 21636 21640
6 0 0 18611 19498
7 18626 21642 0 0
8 0 21643 0 0
8 0 0 18657 19533
9 21644 21645 0 18660
7 18634 0 19622 0
6 0 19461 0 18631
7 21648 0 19628 0
8 21647 0 0 21649
8 19534 0 18617 19613
6 0 18622 0 19490
7 19489 0 21652 0
6 18631 0 19617 0
7 0 19493 0 21654
8 21653 0 0 21655
9 21650 0 21651 21656
10 21641 19553 21646 21657
11 21627 0 20921 21658
7 0 0 21642 0
7 0 0 18639 19501
8 21660 0 0 21661
9 19699 21662 0 0
10 0 21663 0 0
11 0 21664 0 0
7 0 19504 0 18634
7 0 0 0 21648
8 21666 0 19623 21667
7 18612 19512 0 0
8 0 19629 21669 0
7 0 21652 0 0
8 19518 0 21671 0
9 21668 0 21670 21672
7 18616 19612 0 0
8 0 21674 0 0
8 0 0 21643 0
5 0 19799 0 0
6 0 21677 0 0
7 0 0 21678 0
8 0 18657 0 21679
9 21675 21676 0 21680
7 21654 0 0 0
8 21682 19526 0 21647
5 0 0 0 19803
6 21684 0 0 0
5 0 19810 0 0
5 19811 0 0 0
6 21686 21687 0 0
7 0 0 21685 21688
8 19533 0 21689 19534
5 0 19817 0 0
6 0 21691 0 19490
7 19489 0 21692 0
8 21649 0 0 21693
9 21683 0 21690 21694
10 21673 19569 21681 21695
9 18488 19616 0 0
10 0 21697 0 0
8 21261 0 0 19505
9 21699 0 19624 19630
10 21700 0 20909 20914
11 21696 0 21698 21701
12 21659 0 21665 21702
13 21586 0 21610 21703
8 19534 0 19219 19613
9 19216 21705 0 19223
10 0 21706 0 0
11 0 21707 0 0
12 0 21708 0 0
13 0 21709 0 0
6 0 19228 0 19490
7 19489 0 21711 0
6 19238 0 19617 0
7 0 19493 19237 21713
8 21712 0 0 21714
7 0 0 19245 19501
8 19615 0 0 21716
7 0 19504 0 19248
6 0 19461 19236 19238
7 0 0 0 21719
8 21718 0 19623 21720
9 21715 0 21717 21721
8 19255 19629 19625 0
7 19218 19612 0 0
8 0 21724 0 0
9 0 21723 0 21725
7 0 21711 0 0
8 19518 0 21727 0
7 0 19237 0 0
7 19221 19614 0 0
8 0 21729 21730 0
7 21713 0 0 0
7 19248 0 19622 0
8 21732 19526 0 21733
9 21728 19522 21731 21734
10 21722 0 21726 21735
8 19533 0 19280 19534
$$$.......*$......**$
4 0 0 21738 15736
5 0 21739 0 0
6 0 21740 0 0
7 0 0 21741 0
$$..*$.**$.*.*$
4 21743 0 0 0
5 21744 0 0 0
6 0 0 0 21745
7 0 0 21746 20066
8 21742 21747 0 0
9 19278 21737 0 21748
10 0 21749 0 0
7 21719 0 19628 0
8 21751 0 0 21712
8 19613 0 19222 19615
6 0 20001 0 0
6 20002 0 19617 0
7 0 19493 21754 21755
8 21756 0 0 21718
9 21752 0 21753 21757
10 21758 0 19627 19635
11 21736 0 21750 21759
6 0 19378 0 0
7 0 21761 0 0
8 0 21762 0 0
9 0 21763 0 0
6 0 0 0 19381
7 0 21765 0 0
7 19340 19614 0 0
8 21766 21767 0 0
8 0 19376 19427 19533
9 21768 21769 0 20155
10 21764 21770 0 0
11 0 21771 0 0
7 19350 0 19622 0
4 0 19730 0 0
5 0 21774 0 0
6 0 0 0 21775
7 21776 0 0 0
6 0 19461 19344 0
7 21778 0 19628 0
8 21773 0 21777 21779
5 0 0 21774 0
6 0 0 21781 0
7 0 21782 0 0
8 19534 21783 19390 19613
6 0 19488 19347 19349
7 21785 0 19491 0
6 21775 0 0 0
7 0 0 0 21787
7 0 19493 19345 19618
8 21786 0 21788 21789
9 21780 0 21784 21790
8 0 19341 0 0
6 0 21781 0 0
7 0 0 0 21793
8 19615 21794 19355 19502
9 21792 21795 0 0
7 0 19504 19348 19350
7 0 19622 0 21776
7 0 0 0 21778
8 21797 0 21798 21799
8 19358 19629 19625 19366
7 0 0 21782 21785
8 21802 0 19519 0
9 21800 0 21801 21803
10 21791 0 21796 21804
7 19333 19612 0 0
8 0 21806 0 0
7 21787 19345 0 0
8 0 21808 21767 0
9 21807 21809 0 19428
10 0 21810 0 0
7 21793 19348 0 0
8 19633 19526 21812 21773
6 0 0 20112 0
7 0 21814 0 0
6 0 0 20116 20118
6 0 0 0 20129
7 21816 21817 19512 0
8 19533 21777 21815 21818
6 0 19488 0 20133
7 21820 0 19491 0
8 21779 0 0 21821
9 21813 0 21819 21822
8 0 19390 0 0
8 19613 21788 19341 19615
9 21824 21825 0 19356
8 21789 0 21794 21797
8 19502 21798 0 19358
8 21799 0 19629 21802
9 21827 0 21828 21829
10 21823 0 21826 21830
11 21805 19570 21811 21831
12 21760 19641 21772 21832
8 19366 19519 21806 0
4 0 0 0 21224
5 0 21835 0 0
6 0 21836 0 0
7 0 21837 0 0
8 0 21838 0 0
4 21228 0 0 0
5 21840 0 0 0
6 0 0 0 21841
7 0 21842 0 0
7 20192 19614 0 0
8 21843 21844 0 0
9 19626 21834 21839 21845
10 0 21846 0 0
11 0 21847 0 0
12 0 21848 0 0
8 0 19521 21808 19633
8 0 0 20210 19533
7 20201 0 19622 0
6 0 19461 20225 0
7 21853 0 19628 0
8 21852 0 0 21854
9 21850 19552 21851 21855
6 0 0 20207 0
7 0 21857 0 20219
8 19534 0 21858 19613
7 0 0 0 20192
8 0 21860 0 0
9 20261 21859 0 21861
6 0 19488 0 20200
7 21863 0 19491 0
7 0 19493 20237 19618
8 21864 0 0 21865
8 19615 0 20767 19502
7 0 19504 0 20201
7 0 0 0 21853
8 21868 0 19623 21869
9 21866 0 21867 21870
10 21856 0 21862 21871
5 0 0 21835 0
6 0 0 0 21873
7 0 0 0 21874
8 0 0 0 21875
7 0 0 21857 0
8 0 19629 19625 21877
5 0 0 0 21840
6 21879 0 0 0
7 0 21880 0 0
7 20219 19612 0 0
8 21881 21882 0 0
9 21876 21878 0 21883
10 0 21884 0 0
7 0 20237 0 0
8 0 21886 21844 0
8 19633 19526 0 21852
9 19829 19522 21887 21888
4 0 0 99 3443
5 0 0 0 21890
4 101 393 0 0
5 0 21892 0 0
6 0 21891 0 21893
7 21894 0 0 0
8 0 21895 0 0
4 0 17898 0 0
5 21897 3884 19474 0
6 0 0 21898 0
$$.***$.*$..*$
4 0 0 0 21900
5 21901 0 0 0
6 0 0 0 21902
7 21899 21903 0 0
8 21904 0 20216 19534
8 0 21858 0 0
9 21896 21905 0 21906
$$$$$$***$*$
4 21908 0 393 0
5 0 21909 0 0
6 0 19461 21910 0
7 21911 0 19628 0
8 21912 0 0 21864
8 19613 0 21860 19615
8 21865 0 0 21868
9 21913 0 21914 21915
10 21889 0 21907 21916
11 21872 0 21885 21917
7 0 0 20215 0
8 19502 19623 0 21919
9 20768 21920 0 19626
10 0 21921 0 0
11 0 21922 0 0
7 0 0 0 21863
8 21869 0 19629 21924
9 21925 0 19632 19634
10 21926 19553 20385 20396
8 0 20068 0 0
9 20099 20100 0 21928
7 19501 20069 0 0
7 0 21754 0 0
8 21930 21931 19264 19534
6 20002 19461 0 0
7 21933 0 19628 0
6 0 19488 19228 0
7 21935 0 19491 0
8 21934 0 19267 21936
9 20103 0 21932 21937
10 20628 19569 21929 21938
11 21927 0 20623 21939
12 21918 0 21923 21940
13 21833 0 21849 21941
14 21704 0 21710 21942
8 19613 19279 19280 19615
5 0 19204 0 0
6 0 21945 0 0
7 0 0 21946 0
5 19212 0 0 0
6 0 0 0 21948
7 0 0 21949 19218
8 21947 21950 0 0
9 19278 21944 0 21951
10 0 21952 0 0
11 0 21953 0 0
12 0 21954 0 0
13 0 21955 0 0
14 0 21956 0 0
7 19251 19493 0 19618
7 0 19504 19229 0
8 21958 0 19291 21959
8 19502 19623 19222 0
6 19238 19461 0 0
7 0 0 19237 21962
7 0 19628 0 19243
7 0 0 0 21935
8 21963 0 21964 21965
9 21960 0 21961 21966
8 19246 19519 19631 19255
9 19626 21968 0 19646
8 19252 19521 0 19633
8 0 19261 19257 19533
7 21962 0 19628 0
8 19667 0 19263 21972
9 21970 19552 21971 21973
10 21967 0 21969 21974
8 19534 19267 19277 19613
8 0 19280 0 0
9 19320 21976 0 21977
10 0 21978 0 0
8 21936 0 19279 21958
8 19615 19291 19219 19502
7 0 19622 0 19234
8 21959 0 21982 21963
9 21980 0 21981 21983
8 0 21964 19625 19246
9 19223 21985 0 20099
8 21965 0 19519 19252
8 19255 0 19645 0
8 19633 19526 19261 19667
9 21987 19522 21988 21989
10 21984 0 21986 21990
11 21975 0 21979 21991
8 19533 19263 19264 19534
9 19258 21993 0 19278
10 0 21994 0 0
11 0 21995 0 0
8 21972 0 19267 21936
9 21997 0 21944 21960
8 19502 21982 19222 0
9 19282 21999 0 19626
9 21966 0 21968 21970
10 21998 0 22000 22001
9 19646 21971 0 19320
10 0 22003 0 0
9 21973 0 21976 21980
9 21977 21981 0 19223
9 21983 0 21985 21987
10 22005 0 22006 22007
11 22002 19554 22004 22008
12 21992 0 21996 22009
9 20099 21988 0 19258
10 0 22011 0 0
11 0 22012 0 0
12 0 22013 0 0
9 21989 0 21993 21997
9 19278 21944 0 19282
9 21960 0 21999 21966
10 22015 0 22016 22017
10 0 21969 0 0
10 21974 0 21978 21984
11 22018 0 22019 22020
10 0 21986 0 0
11 0 22022 0 0
10 21990 0 21994 21998
10 0 22000 0 0
8 19246 19519 19631 0
9 21966 0 22026 21970
10 22027 19553 20385 20396
11 22024 0 22025 22028
12 22021 0 22023 22029
13 22010 19572 22014 22030
5 0 13685 0 0
6 0 0 0 22032
4 1755 0 18874 0
5 22034 0 0 0
6 0 0 22035 0
7 22033 22036 0 0
$$.......*$.......*$.......*$
$$*$.*$
4 0 0 22038 22039
5 0 22040 19474 0
6 0 0 22041 0
$$..**$..*.*$..*$
4 22043 0 0 0
5 0 0 0 22044
6 0 0 0 22045
7 22042 22046 0 0
8 0 0 22037 22047
$$$$$$.**$.*.*$
4 0 0 0 22049
4 0 393 0 0
5 0 22050 0 22051
6 0 19461 22052 0
7 22053 0 19628 0
8 19667 0 0 22054
9 19634 19552 22048 22055
10 20107 0 20909 22056
11 20629 0 20630 22057
8 19534 0 18484 19613
9 18477 22059 0 18488
10 0 22060 0 0
11 0 22061 0 0
6 0 19488 0 18491
6 0 18493 0 19490
7 22063 0 22064 0
7 0 19493 18499 19618
8 22065 0 0 22066
7 0 0 18453 19501
8 19615 0 18504 22068
7 0 19504 0 18507
6 0 19461 18468 0
7 0 0 0 22071
8 22070 0 19623 22072
9 22067 0 22069 22073
8 18513 19629 19625 0
7 18483 19612 0 0
8 0 22076 0 0
9 0 22075 0 22077
7 0 0 0 22063
7 0 22064 0 0
8 22079 0 22080 0
7 0 18499 0 0
7 18486 19614 0 0
8 0 22082 22083 0
7 18507 0 19622 0
8 19633 19526 0 22085
9 22081 19522 22084 22086
10 22074 0 22078 22087
8 19533 0 18476 19534
9 18532 22089 0 21253
10 0 22090 0 0
7 22071 0 19628 0
8 22092 0 0 22065
8 19613 0 18487 19615
8 22066 0 0 22070
9 22093 0 22094 22095
8 22068 19623 0 18513
9 21255 22097 0 19626
8 22072 0 19629 22079
8 0 22080 22076 0
8 0 19521 22082 19633
9 22099 0 22100 22101
10 22096 0 22098 22102
11 22088 0 22091 22103
12 22058 0 22062 22104
8 0 22083 0 0
8 0 0 18454 19533
6 0 0 0 21226
7 22108 0 0 0
6 21230 0 0 0
7 0 18475 22110 0
8 22109 22111 0 0
9 22106 22107 0 22112
10 0 22113 0 0
11 0 22114 0 0
12 0 22115 0 0
8 22085 0 0 22092
8 22065 0 18498 22066
9 22117 0 22059 22118
8 19615 18503 18504 22068
9 18488 22120 0 0
7 0 0 18509 22071
8 22070 0 19623 22122
7 0 0 18481 22063
8 22124 0 22080 0
9 22123 0 22075 22125
10 22119 0 22121 22126
8 0 18521 22083 0
9 22077 22128 0 18532
10 0 22129 0 0
8 19633 19526 18524 22085
8 19533 18533 18476 19534
8 22092 0 18482 22065
9 22131 0 22132 22133
8 19613 18498 18487 19615
9 21253 22135 0 21255
8 22066 0 18503 22070
8 22122 0 19629 22124
9 22137 0 22097 22138
10 22134 0 22136 22139
11 22127 19570 22130 22140
9 19626 22100 0 22106
10 0 22142 0 0
11 0 22143 0 0
8 0 19521 18521 19633
8 0 18524 18454 19533
8 22085 0 18533 22092
9 22145 19552 22146 22147
8 19534 18482 18484 19613
9 18477 22149 0 18488
9 22118 0 22120 22123
10 22148 0 22150 22151
10 0 22078 0 0
9 22125 19522 22128 22131
8 0 18454 0 22109
8 19533 18533 22111 19534
9 22155 22156 0 21253
10 22154 0 22157 22096
11 22152 0 22153 22158
12 22141 0 22144 22159
13 22105 19642 22116 22160
14 22031 0 20626 22161
15 21943 0 21957 22162
6 0 0 21281 0
7 0 0 0 22164
6 0 0 0 21285
7 0 0 22166 18450
8 22165 22167 0 0
9 22168 22097 0 19626
10 0 22169 0 0
11 0 22170 0 0
12 0 22171 0 0
13 0 22172 0 0
14 0 22173 0 0
15 0 22174 0 0
8 22072 0 19629 22124
9 22176 0 22100 22145
9 22106 22146 0 18477
9 22147 0 22149 22118
10 22177 19553 22178 22179
$$$$$.**$.*.*$.*$
4 22181 0 0 0
5 0 0 22182 0
6 22183 0 0 0
7 0 0 0 22184
$$$$$...***$...*$....*$
4 0 0 0 22186
5 22187 0 0 0
6 0 0 0 22188
*.*$*$
4 1755 0 22190 0
5 0 0 0 22191
6 0 22192 0 0
7 0 0 22189 22193
8 22185 22194 0 0
5 0 0 21739 0
6 0 0 0 22196
7 0 0 0 22197
8 0 0 0 22198
9 22195 20509 0 22199
10 0 22200 0 0
$$$$$$..*$.**$
4 0 0 0 22202
5 0 0 22203 0
.*.*$
4 0 22205 0 0
5 22206 0 0 0
6 22204 0 22207 0
7 0 19504 0 22208
8 22209 0 19623 19508
6 0 0 19294 0
7 0 0 22211 0
8 0 19629 19625 22212
9 22210 0 22213 19829
5 0 0 0 21744
6 22215 0 0 0
7 0 22216 0 0
8 22217 19631 0 0
7 19218 19614 0 0
8 0 20087 22219 0
9 22218 22220 0 19320
7 19239 0 19622 0
8 19633 19526 19263 22222
8 19533 19267 19277 19534
6 0 19461 19228 0
7 22225 0 19628 0
6 0 19488 19236 19238
7 22227 0 19491 0
8 22226 0 19279 22228
9 22223 0 22224 22229
10 22214 19569 22221 22230
11 22180 0 22201 22231
8 19613 19291 19219 19615
9 21977 22233 0 19223
10 0 22234 0 0
11 0 22235 0 0
7 0 19493 19229 19618
7 0 19504 19237 19239
8 22237 0 19235 22238
7 0 19622 0 19243
8 19502 22240 0 19246
7 0 0 0 22225
7 0 0 19250 22227
8 22242 0 19629 22243
9 22239 0 22241 22244
8 19255 19519 19631 0
8 0 22219 0 0
9 19626 22246 0 22247
8 0 19521 19261 19633
8 0 19263 19264 19533
8 22222 0 19267 22226
9 22249 19552 22250 22251
10 22245 0 22248 22252
8 19534 19279 19280 19613
9 19278 22254 0 19282
10 0 22255 0 0
8 22228 0 19291 22237
8 19615 19235 19222 19502
8 22238 0 22240 22242
9 22257 0 22258 22259
8 19246 19629 19625 19255
9 0 22261 0 20099
8 22243 0 19519 0
8 0 19261 22219 0
9 22263 19522 22264 22223
10 22260 0 22262 22265
11 22253 0 22256 22266
12 22232 0 22236 22267
6 0 0 19990 0
7 0 22269 0 0
7 19993 19999 19512 0
8 19533 19267 22270 22271
9 19320 22272 0 21977
10 0 22273 0 0
11 0 22274 0 0
12 0 22275 0 0
6 0 19488 20001 20002
7 22277 0 19491 0
8 22226 0 0 22278
8 19613 0 19219 19615
8 22237 0 0 22238
9 22279 0 22280 22281
$$$$......*$.....**$.....*.*$
4 0 0 22283 0
5 0 0 0 22284
6 0 22285 0 0
7 0 0 0 22286
8 0 22287 0 0
....***$....*$.....*$
4 0 22289 0 0
5 22290 0 19474 0
6 0 0 22291 0
7 0 0 0 22292
**$$*$
4 0 0 276 22294
5 22295 0 0 0
6 0 0 0 22296
7 0 19622 22297 0
8 22293 22298 0 19246
9 22288 22299 0 19626
4 0 17872 0 0
5 22301 2576 0 0
6 0 19461 22302 0
7 0 0 0 22303
7 0 0 0 22227
8 22304 0 19629 22305
6 0 0 20677 0
7 0 0 22307 0
6 20678 0 0 0
5 20115 3884 19474 0
6 0 22310 0 0
7 22309 22311 0 0
6 20688 0 0 0
7 0 22313 0 0
8 22308 19519 22312 22314
6 0 20694 0 0
7 0 22316 0 0
8 0 19521 22317 19633
9 22306 0 22315 22318
10 22282 0 22300 22319
8 0 21767 0 0
9 22321 21769 0 20155
10 0 22322 0 0
8 21773 0 0 21779
8 19534 0 19390 19613
8 21786 0 0 21789
9 22324 0 22325 22326
8 19615 0 19355 19502
9 21792 22328 0 0
8 21797 0 19623 21799
7 0 0 0 21785
8 22331 0 19519 0
9 22330 0 21801 22332
10 22327 0 22329 22333
11 22320 19554 22323 22334
8 0 19369 21767 0
9 21807 22336 0 0
10 0 22337 0 0
11 0 22338 0 0
8 19633 19526 19376 21773
8 19533 0 21815 21818
8 19997 0 0 21821
9 22340 0 22341 22342
8 19613 0 19341 19615
9 21824 22344 0 19356
8 21789 0 0 21797
8 19502 19623 0 19358
8 21799 0 19629 22331
9 22346 0 22347 22348
10 22343 0 22345 22349
9 19626 21834 0 22321
10 0 22351 0 0
8 0 19521 19369 19633
9 22353 19552 21769 22324
9 20155 22325 0 21792
9 22326 0 22328 22330
10 22354 0 22355 22356
11 22350 0 22352 22357
12 22335 19571 22339 22358
13 22268 0 22276 22359
7 0 0 0 19324
8 0 0 0 22361
7 0 19331 0 0
8 22363 21806 0 0
9 22362 21801 0 22364
10 0 22365 0 0
11 0 22366 0 0
12 0 22367 0 0
13 0 22368 0 0
9 22332 19522 22336 21813
8 19533 21777 20154 19534
9 19428 22371 0 21824
8 21779 0 21783 21786
9 22373 0 21825 21827
10 22370 0 22372 22374
9 19356 21828 0 19626
10 0 22376 0 0
9 21829 0 21834 21850
8 0 21812 19427 19533
9 22321 22379 0 20155
10 22378 19553 22380 21791
11 22375 0 22377 22381
7 0 0 0 20113
8 0 22383 0 0
6 0 20116 0 19498
7 0 0 22385 20119
8 22386 20131 19355 19502
9 22384 22387 0 0
10 0 22388 0 0
11 0 22389 0 0
7 0 19504 0 20134
8 22391 0 19623 21799
9 22392 0 21801 22332
9 21807 22336 0 19428
8 19533 0 20154 19534
8 21779 0 0 21786
9 22340 0 22395 22396
10 22393 19569 22394 22397
7 0 22307 0 22309
8 0 22399 0 0
7 0 0 22311 0
7 0 0 22313 0
8 22401 22402 19341 19615
9 22400 22403 0 19356
10 0 22404 0 0
7 0 19493 22316 19618
8 22406 0 21794 21797
9 22407 0 21828 21829
8 22361 19625 0 22363
9 22409 21834 0 22321
10 22408 0 22410 22354
11 22398 0 22405 22411
12 22382 0 22390 22412
10 0 22355 0 0
11 0 22414 0 0
12 0 22415 0 0
8 19358 19629 19625 0
9 0 22417 0 20099
9 22332 19522 20100 20103
10 22356 0 22418 22419
10 0 20917 0 0
4 0 0 0 1755
4 101 18874 0 0
5 22422 0 22423 0
6 0 22424 0 0
4 0 22038 0 0
5 0 0 19474 22426
6 0 22427 0 0
7 22425 22428 0 0
4 22039 0 0 0
5 0 0 22430 0
6 22431 0 0 0
4 0 0 0 22043
5 0 0 0 22433
6 22434 0 0 0
7 22432 22435 0 0
8 0 19519 22429 22436
4 22049 0 393 0
5 0 0 22438 0
6 22439 0 19617 0
7 22440 0 0 0
8 0 19521 0 22441
9 19630 0 22437 22442
10 20918 0 19627 22443
11 22420 0 22421 22444
7 20209 19614 0 0
8 0 22446 0 0
8 0 0 20216 19533
9 22447 22448 0 21906
10 0 22449 0 0
11 0 22450 0 0
7 20226 0 19622 0
6 0 19461 0 20200
7 22453 0 19628 0
8 22452 0 0 22454
8 19534 0 21860 19613
6 0 20225 0 19490
7 19489 0 22457 0
6 20200 0 19617 0
7 0 19493 0 22459
8 22458 0 0 22460
9 22455 0 22456 22461
7 0 0 20215 19501
8 19615 0 0 22463
9 20768 22464 0 0
7 0 19504 0 20226
7 0 0 0 22453
8 22466 0 19623 22467
7 20219 19512 0 0
8 21877 19629 22469 0
7 0 22457 0 0
8 19518 0 22471 0
9 22468 0 22470 22472
10 22462 0 22465 22473
7 20192 19612 0 0
8 0 22475 0 0
8 0 0 22446 0
4 0 0 0 22181
5 0 0 22478 0
6 0 0 0 22479
7 22480 0 0 0
8 0 20216 0 22481
9 22476 22477 0 22482
10 0 22483 0 0
7 22459 0 0 0
8 22485 19526 0 22452
5 0 0 0 22422
6 0 0 22487 0
4 22186 0 0 0
5 0 0 0 22489
6 22490 0 0 0
4 0 22190 0 0
5 0 22492 0 0
6 22493 0 0 0
7 0 22488 22491 22494
8 19533 0 22495 19534
4 22202 0 22205 0
5 0 22497 0 0
6 0 22498 0 19490
7 19489 0 22499 0
8 22454 0 0 22500
9 22486 0 22496 22501
4 0 21074 0 0
5 0 0 22503 0
6 0 22504 0 0
7 0 0 0 22505
8 0 22506 0 0
4 0 21102 0 107
5 0 0 22508 0
6 0 22509 0 0
7 0 0 0 22510
5 0 22503 0 0
6 0 0 0 22512
7 0 0 0 22513
8 19613 22511 22514 19615
9 22507 22515 0 0
4 671 0 21089 0
5 0 0 22517 0
6 22518 0 19617 0
7 0 19493 0 22519
5 0 22508 0 0
6 0 0 0 22521
7 0 0 0 22522
5 0 22517 0 0
6 0 0 22524 0
7 0 19504 0 22525
8 22520 0 22523 22526
6 0 0 22504 0
7 0 0 22528 19501
8 22529 19623 0 0
6 0 0 22509 0
6 0 19461 0 22518
7 0 0 22531 22532
8 22533 0 19629 19518
9 22527 0 22530 22534
10 22502 0 22516 22535
11 22474 19570 22484 22536
12 22445 19641 22451 22537
13 22413 0 22416 22538
14 22360 0 22369 22539
6 22512 0 0 0
7 22541 19512 0 0
8 0 22542 0 0
6 22521 0 0 0
6 0 22524 0 19490
7 22544 22545 0 0
7 22505 19612 0 0
8 0 22546 22547 0
7 22513 19614 0 0
8 0 22549 0 0
9 22543 22548 0 22550
10 0 22551 0 0
11 0 22552 0 0
12 0 22553 0 0
13 0 22554 0 0
14 0 22555 0 0
7 22510 0 0 0
7 22519 0 0 0
8 0 19521 22557 22558
7 22522 0 0 0
7 0 22528 0 0
8 0 22560 22561 19533
7 22525 0 19622 0
7 0 22531 0 0
7 22532 0 19628 0
8 22563 0 22564 22565
9 22559 19552 22562 22566
7 0 0 0 22541
8 0 22568 0 0
7 0 0 0 22544
8 19534 22570 22506 19613
8 0 22514 0 0
9 22569 22571 0 22572
7 19489 0 22545 0
8 22574 0 22511 22520
8 19615 22523 0 22529
8 22526 0 19623 22533
9 22575 0 22576 22577
10 22567 0 22573 22578
11 22579 0 20515 20919
4 0 21738 0 0
5 0 0 0 22581
4 15736 0 0 0
5 0 0 22583 0
6 0 0 22582 22584
7 0 0 0 22585
4 0 0 0 21743
5 22587 0 0 0
6 22588 0 0 0
7 0 22589 0 0
8 22586 0 0 22590
5 0 0 18999 0
6 0 0 22592 0
7 0 0 22593 19501
8 22594 19623 0 0
7 19050 19512 0 0
8 0 22596 0 0
9 22591 22595 0 22597
10 0 22598 0 0
11 0 22599 0 0
5 0 0 19016 0
6 0 19461 0 22601
7 0 0 0 22602
8 22603 0 19629 19518
5 0 21617 0 0
5 21618 0 0 0
6 22605 22606 0 0
6 0 19038 0 19490
7 22607 22608 0 0
8 0 22609 21605 0
8 0 19521 21621 21624
9 22604 0 22610 22611
7 19029 19614 0 0
8 0 22613 0 0
6 0 0 0 22605
6 0 0 22606 0
7 22615 22616 0 0
8 0 22617 19063 19533
9 22614 22618 0 19070
7 19039 0 19622 0
6 0 0 21619 0
7 0 22621 0 0
6 0 19461 0 19035
7 22623 0 19628 0
8 22620 0 22622 22624
7 0 0 0 22607
8 19534 22626 19026 19613
7 19489 0 22608 0
7 0 0 0 21620
7 0 19493 0 21623
8 22628 0 22629 22630
9 22625 0 22627 22631
10 22612 19553 22619 22632
8 0 19030 0 0
7 0 0 0 22615
7 0 0 19042 19501
8 19615 22635 0 22636
9 22634 22637 0 0
10 0 22638 0 0
7 0 19504 22616 19039
7 0 0 22621 22623
8 22640 0 19623 22641
8 0 19629 22596 0
8 19518 0 22609 0
9 22642 0 22643 22644
8 0 21621 22613 0
8 0 19063 0 0
9 21606 22646 0 22647
8 21624 19526 22617 22620
8 19533 22622 19069 19534
8 22624 0 22626 22628
9 22649 0 22650 22651
10 22645 19569 22648 22652
11 22633 0 22639 22653
12 22580 0 22600 22654
6 0 0 0 19000
7 0 0 0 22656
6 0 0 19005 0
7 0 0 19614 22658
8 19613 22629 22657 22659
9 19027 22660 0 0
10 0 22661 0 0
11 0 22662 0 0
12 0 22663 0 0
6 0 0 0 19011
7 0 0 22665 0
6 0 0 19017 0
7 0 19504 0 22667
8 22630 0 22666 22668
8 22636 19623 0 0
7 0 0 0 22623
8 22671 0 19629 19518
9 22669 0 22670 22672
10 22673 0 20909 20914
6 0 19113 0 0
7 0 0 22675 0
8 0 0 0 22676
6 0 0 0 19118
7 0 0 22678 19140
8 19534 0 22679 19613
9 22677 22680 0 19168
10 0 22681 0 0
7 0 19493 19143 19618
8 19610 0 0 22683
5 19916 0 0 0
6 0 0 22685 0
5 0 19920 19474 19923
6 0 0 22687 0
7 0 0 22686 22688
8 19615 0 0 22689
7 0 19504 0 19155
5 0 0 0 19926
6 0 0 0 22692
7 0 19622 22693 0
5 0 0 0 19932
6 0 19461 22695 0
7 0 0 0 22696
8 22691 0 22694 22697
9 22684 0 22690 22698
8 19128 19629 19625 0
7 19140 19612 0 0
8 0 22701 0 0
9 0 22700 0 22702
6 0 19137 0 19490
7 0 22704 0 0
8 19518 0 22705 0
7 19147 19614 0 0
8 0 19144 22707 0
7 19155 0 19622 0
8 19633 19526 0 22709
9 22706 19522 22708 22710
10 22699 0 22703 22711
11 22674 0 22682 22712
8 0 19150 0 0
8 19533 0 19152 19534
9 22714 22715 0 19532
10 0 22716 0 0
11 0 22717 0 0
6 0 19461 19133 0
7 22719 0 19628 0
7 19489 0 22704 0
8 22720 0 0 22721
8 19613 0 19167 19615
8 22683 0 0 22691
9 22722 0 22723 22724
8 0 0 0 19481
7 0 0 19124 19501
8 22727 19623 0 19128
8 19484 19625 0 0
9 22726 22728 0 22729
7 0 0 0 22719
8 22731 0 19629 19518
8 0 22705 22701 0
8 0 19521 19144 19633
9 22732 0 22733 22734
10 22725 0 22730 22735
7 19918 19614 0 0
8 0 22737 0 0
8 19929 0 19150 19533
9 22738 22739 0 0
10 0 22740 0 0
7 19934 0 19622 0
8 22742 0 0 22720
9 22743 0 20394 20395
10 22744 0 20622 20628
11 22736 19554 22741 22745
12 22713 0 22718 22746
13 22655 0 22664 22747
6 0 18695 0 0
7 22749 19614 0 0
6 18697 0 0 0
6 18703 0 0 0
7 22751 22752 0 0
8 0 0 22750 22753
9 20099 22754 0 18349
10 0 22755 0 0
11 0 22756 0 0
12 0 22757 0 0
13 0 22758 0 0
6 18706 0 0 0
7 22760 0 19622 0
8 19633 19526 0 22761
8 19533 0 18294 19534
6 0 19461 18274 0
7 22764 0 19628 0
6 0 19488 0 18277
7 22766 0 19491 0
8 22765 0 0 22767
9 22762 0 22763 22768
8 19613 0 18308 19615
9 18362 22770 0 18366
7 0 19493 18284 19618
7 0 19504 0 18298
8 22772 0 0 22773
8 19502 19623 0 18269
7 0 0 0 22764
7 0 0 0 22766
8 22776 0 19629 22777
9 22774 0 22775 22778
10 22769 0 22771 22779
7 18281 19612 0 0
8 0 19519 22781 0
7 18289 19614 0 0
8 0 22783 0 0
9 19626 22782 0 22784
10 0 22785 0 0
8 0 19521 18285 19633
7 18795 0 0 0
5 0 18798 19474 0
6 0 0 22789 0
7 22790 18806 0 0
8 0 0 22788 22791
7 18298 0 19622 0
6 0 19461 18810 0
7 22794 0 19628 0
8 22793 0 0 22795
9 22787 19552 22792 22796
9 18935 20394 0 0
6 0 19488 0 18834
7 22799 0 19491 0
8 22800 0 0 19619
9 22801 0 20509 20510
10 22797 0 22798 22802
11 22780 0 22786 22803
6 22032 22035 0 0
6 0 22041 0 0
7 22805 22806 0 0
6 22045 0 0 0
7 0 22808 0 0
8 0 19519 22807 22809
6 0 22052 0 0
7 0 22811 0 0
8 0 19521 22812 19633
9 19630 0 22810 22813
8 0 0 0 19325
9 19646 20384 0 22815
8 19534 0 19334 19613
8 19610 0 0 21789
9 20393 0 22817 22818
10 22814 19553 22816 22819
11 20919 0 20921 22820
12 22804 0 20516 22821
10 0 21796 0 0
11 0 22823 0 0
12 0 22824 0 0
9 21813 0 22371 22373
10 21804 19569 21810 22826
10 0 21826 0 0
9 21850 19552 22379 21780
10 21830 0 22351 22829
11 22827 0 22828 22830
8 0 21815 0 0
8 21818 0 19390 19613
9 22832 22833 0 21792
10 0 22834 0 0
11 0 22835 0 0
8 21821 0 0 21789
9 22837 0 22328 22330
9 0 21801 0 21807
8 0 19369 19645 0
9 22332 19522 22840 20103
10 22838 0 22839 22841
5 0 22423 0 0
6 0 22487 0 22843
7 22844 0 0 0
8 0 22845 0 0
5 22426 22430 19474 0
6 0 0 22847 0
5 22433 0 0 0
6 0 0 0 22849
7 22848 22850 0 0
8 22851 0 20216 19534
9 22846 22852 0 21906
10 0 22853 0 0
5 0 22438 0 0
6 0 19461 22855 0
7 22856 0 19628 0
8 22857 0 0 21864
9 22858 0 21914 21915
8 21877 19519 21882 0
8 0 19521 21886 19633
9 21925 0 22860 22861
10 22859 0 21921 22862
11 22842 0 22854 22863
12 22831 0 22836 22864
13 22822 0 22825 22865
14 22748 19573 22759 22866
15 22540 0 22556 22867
16 22163 0 22175 22868
15 0 0 19644 0
16 0 0 22870 0
8 0 21844 0 0
9 22872 21851 0 20261
10 0 22873 0 0
11 0 22874 0 0
12 0 22875 0 0
13 0 22876 0 0
14 0 22877 0 0
15 0 22878 0 0
16 0 22879 0 0
9 21855 0 21859 21866
5 0 22478 0 0
6 0 22882 0 0
7 0 0 22883 0
5 22489 0 0 0
6 0 0 0 22885
5 22422 0 22492 0
6 0 22887 0 0
7 0 0 22886 22888
8 22884 22889 0 0
8 19615 0 22514 19502
9 22890 22891 0 0
5 0 0 22497 0
6 22893 0 0 0
7 0 19504 0 22894
6 0 19461 22524 0
7 0 0 0 22896
8 22895 0 19623 22897
7 0 0 22528 0
8 22899 19629 19625 0
6 0 19488 0 22518
7 0 0 0 22901
8 22902 0 19519 0
9 22898 0 22900 22903
10 22881 0 22892 22904
7 22541 19612 0 0
8 0 22906 0 0
6 0 22524 0 0
7 0 22908 0 0
7 22505 19614 0 0
8 0 22909 22910 0
7 22513 0 0 0
8 0 22912 0 0
9 22907 22911 0 22913
10 0 22914 0 0
6 22518 0 0 0
7 22916 0 19622 0
8 19633 19526 0 22917
7 22896 0 19628 0
8 22919 0 0 19610
9 22918 0 19607 22920
7 0 0 18767 0
7 0 0 18771 18281
8 22922 22923 0 0
9 22924 22770 0 18366
8 22772 0 18368 22773
7 0 19622 0 18356
8 19502 22927 0 18269
7 0 0 18338 22766
8 22776 0 19629 22929
9 22926 0 22928 22930
10 22921 0 22925 22931
11 22905 19570 22915 22932
11 0 22786 0 0
8 0 19521 18347 19633
8 0 18354 18292 19533
8 22793 0 18357 22765
9 22935 19552 22936 22937
8 19534 18359 18302 19613
9 18295 22939 0 18309
8 22767 0 18363 22772
8 19615 18368 18365 19502
8 22773 0 22927 22776
9 22941 0 22942 22943
10 22938 0 22940 22944
8 18269 19629 19625 0
8 0 22781 0 0
9 0 22946 0 22947
10 0 22948 0 0
8 22929 0 19519 0
8 0 18347 22750 22753
9 22950 19522 22951 22762
9 18349 22763 0 18362
9 22768 0 22770 22774
10 22952 0 22953 22954
11 22945 0 22949 22955
12 22933 0 22934 22956
9 18366 22775 0 19626
10 0 22958 0 0
11 0 22959 0 0
12 0 22960 0 0
9 22778 0 22782 22787
8 0 0 18292 19533
9 22784 22963 0 18295
8 22793 0 0 22765
8 19534 0 18302 19613
8 22767 0 0 22772
9 22965 0 22966 22967
10 22962 19553 22964 22968
8 19615 0 18365 19502
9 18309 22970 0 0
10 0 22971 0 0
8 22773 0 19623 22776
8 22777 0 19519 0
9 22973 0 22946 22974
8 0 18285 22783 0
9 22947 22976 0 18349
8 19633 19526 0 22793
9 22978 0 22763 22768
10 22975 19569 22977 22979
11 22969 0 22972 22980
10 0 22771 0 0
11 0 22982 0 0
9 22787 19552 22963 22965
10 22779 0 22785 22984
9 18295 22966 0 18309
10 0 22986 0 0
9 22967 0 22970 22973
9 22974 19522 22976 22978
10 22988 0 22948 22989
11 22985 0 22987 22990
12 22981 0 22983 22991
13 22957 0 22961 22992
10 0 22953 0 0
11 0 22994 0 0
12 0 22995 0 0
13 0 22996 0 0
10 22954 0 22958 22962
10 0 22964 0 0
10 22968 0 22971 22975
11 22998 19554 22999 23000
10 0 22977 0 0
11 0 23002 0 0
10 22979 0 22771 22779
10 22984 0 22986 22988
11 23004 0 22786 23005
12 23001 19571 23003 23006
11 0 22949 0 0
12 0 23008 0 0
10 22989 0 22953 22954
11 23010 0 22959 22969
10 20107 0 20909 20914
11 20629 0 20630 23012
12 23011 0 20624 23013
13 23007 0 23009 23014
14 22993 0 22997 23015
10 0 20508 0 0
11 0 23017 0 0
12 0 23018 0 0
13 0 23019 0 0
14 0 23020 0 0
10 20511 0 20514 20916
10 20918 0 19627 19635
11 23022 0 22421 23023
10 0 20385 0 0
11 0 23025 0 0
10 20396 0 20622 20628
11 23027 19570 20102 20108
12 23024 19641 23026 23028
11 20923 0 20623 20629
12 20920 0 20922 23030
13 23029 0 20912 23031
11 0 20630 0 0
12 0 23033 0 0
13 0 23034 0 0
11 23012 0 23017 23022
11 0 22421 0 0
11 23023 19554 23025 23027
12 23036 0 23037 23038
11 0 20102 0 0
12 0 23040 0 0
11 20108 0 20910 20915
11 20919 0 20921 20923
12 23042 0 20516 23043
13 23039 19572 23041 23044
14 23032 0 23035 23045
15 23016 0 23021 23046
15 0 20627 0 0
12 23013 0 23018 23024
12 0 23026 0 0
$.....**$....**$......*$
4 0 23051 0 0
5 23052 0 0 0
6 0 23053 0 0
7 0 0 23054 0
8 0 0 0 23055
*$*$.*$
4 0 0 281 23057
5 0 0 0 23058
6 23059 0 0 0
7 0 0 23060 18910
8 19534 0 23061 19613
9 23056 23062 0 18937
7 0 19493 18925 19618
8 19610 0 0 23064
8 19615 18899 18894 19502
7 0 19504 0 18848
7 0 19622 0 18855
6 0 19461 18840 0
7 0 0 0 23069
8 23067 0 23068 23070
9 23065 0 23066 23071
10 20914 0 23063 23072
8 18820 19629 19625 0
7 18823 19612 0 0
8 0 23075 0 0
9 0 23074 0 23076
10 0 23077 0 0
7 0 0 18831 22799
8 23079 0 19519 0
7 18843 19614 0 0
8 0 18842 23081 0
7 18848 0 19622 0
8 19633 19526 18847 23083
9 23080 19522 23082 23084
8 19533 18856 18857 19534
9 18854 23086 0 21390
7 23069 0 19628 0
8 23088 0 18862 22800
5 0 18911 19474 0
6 0 23090 0 0
7 0 0 23091 0
8 23092 21311 18892 19615
8 23064 0 18899 23067
9 23089 0 23093 23094
10 23085 0 23087 23095
11 23073 0 23078 23096
12 23028 0 20911 23097
13 23049 19642 23050 23098
8 19502 23068 0 18820
9 18895 23100 0 19626
10 0 23101 0 0
11 0 23102 0 0
12 0 23103 0 0
13 0 23104 0 0
8 23070 0 19629 23079
8 0 19519 23075 0
8 0 19521 18842 19633
9 23106 0 23107 23108
8 0 23081 0 0
8 0 18847 18853 19533
9 23110 23111 0 18935
8 23083 0 18856 23088
8 19534 18862 18889 19613
7 0 19493 18841 19618
8 22800 0 18891 23115
9 23113 0 23114 23116
10 23109 19553 23112 23117
9 18937 23066 0 18879
10 0 23119 0 0
7 0 0 0 22799
8 23121 0 19519 0
9 23071 0 23074 23122
8 0 18947 23081 0
6 0 0 21326 0
6 0 0 0 21330
7 23125 23126 0 0
8 23127 18853 0 0
9 23076 23124 0 23128
8 19633 19526 0 23083
8 19533 0 18857 19534
9 23130 0 23131 23089
10 23123 19569 23129 23132
11 23118 0 23120 23133
8 19613 18891 18892 19615
9 18890 23135 0 18895
10 0 23136 0 0
11 0 23137 0 0
8 23115 0 18899 23067
9 23139 0 23100 23106
7 18910 23091 0 0
8 0 19519 23141 18918
9 19626 23142 0 23110
8 0 19521 18926 19633
9 23144 19552 23111 23113
10 23140 0 23143 23145
9 18935 23114 0 18937
10 0 23147 0 0
9 23116 0 23066 23071
$$$$$$.***$.*$
4 23150 0 125 0
5 0 23151 0 0
6 0 23152 0 0
7 0 23153 0 0
$$$$$....**$....*.*$....*$
4 0 0 0 23155
5 0 0 0 23156
6 23157 0 0 0
7 0 23158 0 0
8 0 19631 23154 23159
9 0 19823 0 23160
7 21099 19614 0 0
8 0 0 23162 0
5 0 1593 0 21090
6 0 23164 0 0
7 0 23165 0 0
8 19633 19526 23166 19667
9 19829 19522 23163 23167
10 23149 0 23161 23168
11 23146 0 23148 23169
12 23134 0 23138 23170
7 21109 0 0 0
8 0 23172 0 0
6 0 0 21098 0
7 0 23174 0 0
8 19533 0 23175 19534
5 0 0 23151 0
6 0 0 0 23177
7 23178 0 0 0
6 0 0 21076 0
5 23156 0 0 0
6 23181 0 0 0
7 0 23180 23182 0
8 23179 23183 0 0
9 23173 23176 0 23184
10 0 23185 0 0
11 0 23186 0 0
12 0 23187 0 0
6 1607 19461 21091 0
7 23189 0 19628 0
6 0 19488 23164 0
7 23191 0 19491 0
8 23190 0 0 23192
8 19613 0 21135 19615
6 0 21091 0 0
7 6054 19493 23195 19618
7 0 19504 23165 0
8 23196 0 21137 23197
9 23193 0 23194 23198
8 0 21138 0 0
7 0 19622 0 21119
7 0 0 23174 0
8 19502 23201 0 23202
9 23200 23203 0 19626
7 0 0 0 23189
7 0 0 21124 23191
8 23205 0 19629 23206
7 0 0 23180 0
8 23208 19519 19631 0
7 0 0 21130 6054
7 1848 23195 0 0
8 23210 19521 23211 19633
9 23207 0 23209 23212
10 23199 0 23204 23213
8 0 23162 0 0
7 21105 23165 0 0
8 0 23216 23172 19533
8 0 23175 0 0
9 23215 23217 0 23218
10 0 23219 0 0
7 21119 0 0 0
8 19667 0 23221 23190
7 0 23180 0 0
8 19534 21125 23223 19613
8 23192 0 21131 23196
9 23222 0 23224 23225
$$$$$$..**$..*.*$
4 23227 0 125 0
5 0 23228 0 0
6 0 23229 0 0
7 0 0 23230 0
$$$$$$....***$....*$
4 0 0 0 23232
5 0 0 0 23233
6 23234 0 18580 0
.**$.*.*$.*$
4 0 0 23236 0
5 23237 0 0 0
6 0 23238 0 0
7 0 0 23235 23239
8 23231 23240 0 0
$$$$**$*$.*$
4 0 0 5655 23242
5 0 23243 0 0
6 0 0 23244 0
7 0 0 0 23245
8 0 0 0 23246
9 23241 20509 0 23247
..**$..*.*$
4 0 23249 0 0
5 0 15691 0 23250
6 0 23251 0 0
7 0 19504 23252 0
8 23253 0 19623 19508
7 0 0 21814 0
8 0 19629 19625 23255
6 0 0 0 20133
7 0 0 0 23257
8 19518 0 19519 23258
9 23254 0 23256 23259
10 23226 0 23248 23260
11 23214 19554 23220 23261
$$$...*$..**$..*.*$
4 23263 0 0 0
5 23264 0 0 0
6 23265 0 0 0
7 0 23266 0 0
8 23267 19631 0 0
7 19333 19614 0 0
8 19366 0 23269 0
9 23268 23270 0 19375
10 0 23271 0 0
11 0 23272 0 0
8 19633 19526 21808 19667
8 19533 21812 19427 19534
6 19349 19461 0 0
7 23276 0 19628 0
6 0 19488 19344 0
7 23278 0 19491 0
8 23277 0 21777 23279
9 23274 0 23275 23280
8 19613 21783 19390 19615
9 20155 23282 0 0
7 19363 19493 0 19618
7 0 19504 19345 0
8 23284 0 21788 23285
9 23286 0 19624 19630
10 23281 0 23283 23287
11 23288 0 20910 20915
12 23262 19571 23273 23289
13 23171 0 23188 23290
14 23099 0 23105 23291
12 0 20516 0 0
13 0 23293 0 0
14 0 23294 0 0
4 0 0 18907 0
5 0 0 0 23296
6 0 23297 0 0
7 23298 0 0 0
8 0 23299 0 0
4 0 0 0 18227
5 0 0 23301 0
5 4006 0 19474 0
6 23302 0 23303 0
4 443 199 328 0
5 23305 0 0 0
6 0 0 0 23306
7 23304 23307 0 0
8 23308 0 20475 19534
6 0 0 20412 0
7 0 23310 0 0
8 0 23311 0 0
9 23300 23309 0 23312
4 0 18922 0 0
5 23314 0 0 0
6 0 19461 23315 0
7 23316 0 19628 0
4 18828 0 0 0
5 0 0 23318 0
6 0 0 23319 0
7 0 23320 0 0
6 0 19488 20409 0
7 23322 0 19491 0
8 23317 0 23321 23323
5 0 23318 0 0
6 23325 0 0 0
7 0 0 0 23326
7 0 0 0 20405
8 19613 23327 23328 19615
7 0 19493 20444 19618
6 0 23319 0 0
7 0 0 0 23331
7 0 19504 20410 0
8 23330 0 23332 23333
9 23324 0 23329 23334
10 20916 0 23313 23335
7 0 0 0 20413
8 0 23337 0 0
6 0 0 0 23325
7 0 19622 0 23339
7 0 0 20462 0
8 19502 23340 0 23341
9 23338 23342 0 19626
10 0 23343 0 0
6 0 19461 20423 0
7 0 0 0 23345
7 0 0 23320 23322
8 23346 0 19629 23347
7 0 0 23310 0
8 23349 19519 19631 0
7 23326 20444 0 0
8 0 19521 23351 19633
9 23348 0 23350 23352
10 23353 19553 20385 20396
11 23336 0 23344 23354
4 0 19395 0 0
5 0 23356 0 0
6 0 0 0 23357
5 466 0 0 0
6 0 0 23359 0
7 23358 23360 0 0
4 0 0 19401 0
5 0 23362 0 0
6 0 0 23363 0
4 19406 0 0 0
5 0 0 0 23365
6 0 0 0 23366
7 23364 23367 19512 0
8 19533 0 23361 23368
4 0 0 165 19415
5 0 23370 0 0
6 0 19488 23371 0
7 23372 0 19491 0
8 19997 0 0 23373
9 20103 0 23369 23374
10 20628 19569 20101 23375
8 0 18657 0 0
8 19613 0 18659 19615
9 23377 23378 0 18618
10 0 23379 0 0
7 18646 19493 0 19618
7 0 19504 18623 0
8 23381 0 0 23382
6 18631 19461 0 0
7 0 0 0 23384
8 23385 0 19629 19518
9 23383 0 19624 23386
10 23387 0 20909 20914
11 23376 0 23380 23388
12 23355 0 20624 23389
$$$$$$...*$..**$
4 0 0 0 23391
5 0 0 23392 0
6 0 0 0 23393
4 0 6182 0 0
5 23395 0 0 0
6 0 23396 0 0
7 23394 0 23397 0
$$$$$$.....**$....**$
4 23399 0 328 0
5 0 0 0 23400
6 23401 0 0 0
..*$.**$.*.*$
4 0 23403 0 0
5 0 23404 0 0
6 23405 0 0 0
7 0 0 23402 23406
8 23398 23407 0 0
9 0 20394 0 23408
10 0 23409 0 0
11 0 23410 0 0
12 0 23411 0 0
7 0 0 0 20566
8 19615 0 23413 19502
..***$..*$...*$
4 0 0 23415 0
5 0 23416 0 0
6 0 23417 0 0
7 0 19504 23418 0
7 0 19622 0 20793
6 20554 19461 0 0
7 0 0 0 23421
8 23419 0 23420 23422
9 20395 0 23414 23423
7 0 19628 0 20802
6 0 0 20545 0
7 0 0 23426 0
8 0 23425 19625 23427
9 20544 23428 0 20099
6 0 19488 20551 0
7 0 0 0 23430
6 0 0 20792 0
7 0 0 23432 20555
8 23431 0 19519 23433
7 20558 19614 0 0
8 0 0 23435 0
8 19633 19526 20823 19667
9 23434 19522 23436 23437
10 23424 0 23429 23438
5 0 20769 0 20773
6 0 23440 0 0
7 0 23441 0 0
8 0 23442 0 0
9 0 23443 0 0
5 20777 0 0 0
6 0 0 0 23445
7 0 23446 0 0
8 23447 20567 0 0
8 19533 0 20569 19534
7 0 23426 0 0
8 0 23450 0 0
9 23448 23449 0 23451
10 23444 23452 0 0
7 23421 0 19628 0
7 23430 0 19491 0
8 23454 0 0 23455
7 0 0 0 20558
8 19613 0 23457 19615
7 20555 19493 0 19618
7 0 19504 20561 0
8 23459 0 0 23460
9 23456 0 23458 23461
8 0 23413 0 0
8 19502 19623 20543 0
9 23463 23464 0 19626
8 23422 0 19629 23431
8 23427 19519 19631 0
7 0 0 0 20555
8 23468 19521 0 19633
9 23466 0 23467 23469
10 23462 0 23465 23470
11 23439 0 23453 23471
8 0 23435 0 0
8 0 20562 0 19533
9 23473 23474 0 0
10 0 23475 0 0
11 0 23476 0 0
7 0 0 0 23298
7 0 0 0 23304
8 19615 0 23478 23479
9 0 23480 0 0
7 0 19622 23307 0
7 0 0 0 23316
8 19505 0 23482 23483
8 23341 19629 19625 23349
8 23347 0 19519 0
9 23484 0 23485 23486
10 20396 0 23481 23487
7 20405 19614 0 0
8 0 23351 23489 0
9 20099 23490 0 20472
10 0 23491 0 0
7 23331 20410 0 0
8 19633 19526 23493 19667
7 23339 0 0 0
8 19533 23495 20475 19534
7 23345 0 19628 0
8 23497 0 23321 23323
9 23494 0 23496 23498
5 23296 0 0 0
6 0 23500 0 0
7 0 0 0 23501
5 0 23301 0 4006
6 0 23503 0 19498
7 0 0 23504 0
8 19613 23327 23502 23505
9 23312 23506 0 23338
5 0 0 0 23305
6 23508 0 0 0
7 0 0 23509 0
5 0 0 0 23314
6 0 23511 0 0
7 0 19504 23512 0
8 23330 0 23510 23513
8 19502 19623 0 23341
7 0 0 0 23322
8 23346 0 19629 23516
9 23514 0 23515 23517
10 23499 0 23507 23518
11 23488 19570 23492 23519
12 23472 19641 23477 23520
13 23390 0 23412 23521
8 0 23489 0 0
9 19626 23350 0 23523
10 0 23524 0 0
11 0 23525 0 0
12 0 23526 0 0
13 0 23527 0 0
8 0 19521 20470 19633
8 0 20411 0 19533
9 23529 19552 23530 20393
10 23531 0 20508 20511
7 0 22675 0 0
7 0 22678 0 0
8 0 19631 23533 23534
9 0 19823 0 23535
10 0 23536 0 0
7 19140 19614 0 0
8 0 0 23538 0
8 19633 19526 19144 19667
9 19829 19522 23539 23540
7 0 22686 0 0
5 0 19920 0 19923
6 0 0 23543 0
7 23544 22693 19512 0
8 19533 0 23542 23545
9 19149 23546 0 19153
6 0 19461 19137 0
7 23548 0 19628 0
6 0 19488 22695 0
7 23550 0 19491 0
8 23549 0 0 23551
8 19613 0 19159 19615
7 0 19493 19138 19618
7 0 19504 19143 0
8 23554 0 0 23555
9 23552 0 23553 23556
10 23541 0 23547 23557
11 23532 0 23537 23558
8 19502 19623 0 19125
9 19168 23560 0 19626
10 0 23561 0 0
11 0 23562 0 0
7 0 0 0 23548
6 0 19488 19133 0
7 0 0 0 23565
8 23564 0 19629 23566
8 19128 19519 19631 0
8 0 19521 19139 19633
9 23567 0 23568 23569
8 0 23538 0 0
8 0 19144 19148 19533
7 21161 21167 0 21185
8 0 0 0 23573
9 23571 23572 0 23574
8 19667 0 0 23549
6 0 0 21170 0
7 0 23577 1017 0
8 19534 0 23578 19613
5 0 0 0 21174
6 0 0 23580 0
7 23581 19493 0 19618
8 19610 0 0 23582
9 23576 0 23579 23583
10 23570 19553 23575 23584
6 0 0 21188 0
7 0 23586 0 0
8 0 23587 0 0
4 18335 0 0 0
5 0 23589 0 0
6 23590 0 0 0
7 0 0 0 23591
7 0 0 0 21192
8 19615 23592 23593 19502
7 0 0 0 21210
8 0 23595 0 0
9 23588 23594 0 23596
10 0 23597 0 0
6 0 21204 0 0
7 0 19504 23599 0
5 0 0 23589 0
6 0 23601 0 0
7 0 19622 0 23602
6 0 23580 0 0
7 0 0 23604 19462
8 23600 0 23603 23605
6 0 0 0 23590
7 0 19628 0 23607
7 0 0 23577 0
8 0 23608 19625 23609
6 0 19488 21204 0
7 0 0 0 23611
6 0 0 23601 0
7 0 0 23613 23581
8 23612 0 19519 23614
9 23606 0 23610 23615
7 0 0 23586 0
8 23617 0 19645 0
8 0 21193 0 0
9 20099 23618 0 23619
7 23591 23599 0 0
8 19633 19526 23621 19667
7 23602 23604 0 0
7 21210 0 0 0
8 19533 23623 23624 19534
7 23607 0 0 0
7 23611 0 19491 0
8 19997 0 23626 23627
9 23622 0 23625 23628
10 23616 19569 23620 23629
11 23585 0 23598 23630
12 23559 0 23563 23631
7 0 23577 0 0
8 0 23633 0 0
7 0 23613 0 0
8 19613 23635 23587 19615
8 0 23593 0 0
9 23634 23636 0 23637
10 0 23638 0 0
11 0 23639 0 0
12 0 23640 0 0
8 23582 0 23592 23600
8 19502 23603 23595 0
8 23605 0 23608 23612
9 23642 0 23643 23644
4 0 0 18310 0
5 0 0 0 23646
6 0 0 23647 0
4 0 0 0 18315
5 0 0 23649 0
6 0 0 0 23650
7 0 0 23648 23651
8 23609 19519 19631 23652
9 19626 23653 0 19646
8 23614 19521 0 19633
4 18323 0 0 0
5 23656 0 0 0
6 23657 0 0 0
7 0 23658 0 0
4 0 18328 0 0
5 23660 0 0 0
6 0 23661 0 0
7 0 23662 0 0
8 23659 23663 21193 19533
7 0 23604 0 0
8 19667 0 23665 19997
9 23655 19552 23664 23666
10 23645 0 23654 23667
8 0 23624 0 0
8 19534 0 23633 19613
9 23669 23670 0 23588
10 0 23671 0 0
8 23627 0 0 23582
8 19615 0 23593 19502
8 23600 0 19623 23605
9 23673 0 23674 23675
8 0 19629 19625 23609
9 23596 23677 0 20099
7 0 0 0 23581
8 23612 0 19519 23679
7 0 23599 0 0
8 19633 19526 23681 19667
9 23680 19522 23618 23682
10 23676 0 23678 23683
11 23668 0 23672 23684
8 19533 23665 23624 19534
9 23619 23686 0 23634
10 0 23687 0 0
11 0 23688 0 0
8 19997 0 0 23627
8 19613 0 23587 19615
8 23582 0 0 23600
9 23690 0 23691 23692
8 19502 19623 23595 0
7 0 19512 21167 0
8 21162 23695 0 21186
9 23637 23694 0 23696
8 23605 0 19629 23612
8 23609 19519 19631 0
8 23679 19521 0 19633
9 23698 0 23699 23700
10 23693 0 23697 23701
11 23702 19554 23025 23027
12 23685 0 23689 23703
13 23632 0 23641 23704
14 23522 0 23528 23705
15 23292 0 23295 23706
16 23047 0 23048 23707
17 22869 22871 22880 23708
18 21466 0 21479 23709
15 0 0 21026 0
16 0 0 23711 0
17 0 0 23712 0
18 0 0 23713 0
...**$...*.*$
4 2651 0 23715 0
5 0 0 23716 0
6 23717 0 0 0
.....**$.......*$
4 0 23719 0 0
5 21165 0 23720 0
6 0 0 0 23721
7 23718 23722 0 0
8 0 0 0 23723
9 20099 20100 0 23724
10 0 23725 0 0
11 0 23726 0 0
12 0 23727 0 0
13 0 23728 0 0
14 0 23729 0 0
15 0 23730 0 0
16 0 23731 0 0
17 0 23732 0 0
18 0 23733 0 0
4 0 0 18404 0
5 0 0 0 23735
6 0 23736 0 0
7 23737 0 0 0
8 19533 0 23738 19534
4 0 18421 0 0
5 23740 0 0 0
6 0 19488 23741 0
7 23742 0 19491 0
8 19997 0 0 23743
9 20103 0 23739 23744
9 23634 23691 0 23637
9 23692 0 23694 23698
10 23745 0 23746 23747
9 19626 23699 0 19646
10 0 23749 0 0
9 23700 19552 20384 20393
10 23751 0 20508 20511
11 23748 0 23750 23752
4 0 0 20517 0
5 0 0 0 23754
6 0 0 23755 0
4 0 0 0 20522
5 0 0 23757 0
6 0 0 0 23758
7 0 0 23756 23759
8 0 19519 19631 23760
9 19630 0 23761 19634
4 20528 0 0 0
5 23763 0 0 0
6 23764 0 0 0
7 0 23765 0 0
4 0 20533 0 0
5 23767 0 0 0
6 0 23768 0 0
7 0 23769 0 0
7 18582 0 0 0
8 23766 23770 23771 19533
8 0 18556 0 0
9 19646 23772 0 23773
7 0 18587 0 0
8 19667 0 23775 19997
8 19534 0 18560 19613
6 0 19488 18572 0
7 23778 0 19491 0
7 18576 19493 0 19618
8 23779 0 0 23780
9 23776 0 23777 23781
10 23762 19553 23774 23782
11 20919 0 20921 23783
12 23753 0 20516 23784
8 0 18563 0 0
7 0 0 0 18582
8 19615 0 23787 19502
9 23786 23788 0 18592
10 0 23789 0 0
11 0 23790 0 0
12 0 23791 0 0
7 0 19504 18585 0
7 0 0 18587 19462
8 23793 0 19623 23794
7 0 0 18559 0
8 0 19629 19625 23796
7 0 0 0 23778
7 0 0 0 18576
8 23798 0 19519 23799
9 23795 0 23797 23800
7 0 0 18562 0
8 23802 0 19645 0
8 0 23771 0 0
9 20099 23803 0 23804
7 0 18585 0 0
8 19633 19526 23806 19667
8 19533 23775 18556 19534
8 19997 0 0 23779
9 23807 0 23808 23809
10 23801 19569 23805 23810
...*.*$...*$
4 87 0 23812 0
5 0 23813 0 0
6 0 0 23814 0
$$$$$$$.....***$
4 0 0 0 23816
5 0 0 0 23817
6 0 0 0 23818
.....*$......*$
4 0 23820 0 0
5 0 23821 0 0
6 0 23822 0 0
7 23815 23819 0 23823
4 0 0 20587 0
5 23825 0 0 0
6 0 0 23826 0
7 0 23827 0 0
8 23824 23828 0 0
9 23829 19616 0 0
10 0 23830 0 0
4 0 20605 0 0
5 0 0 0 23832
6 0 0 23833 0
7 23834 19493 0 19618
8 23835 0 0 19505
9 23836 0 19624 19630
4 0 23812 0 0
5 0 17705 0 23838
6 0 23839 0 0
7 0 23840 0 0
4 23816 0 23820 0
5 23842 0 0 0
6 0 0 0 23843
7 0 23844 0 0
8 0 19645 23841 23845
9 19626 19632 0 23846
5 0 0 20588 0
6 0 23848 0 0
7 23849 0 0 0
8 0 0 23850 19533
5 0 0 20606 0
6 23852 19461 0 0
7 23853 0 19628 0
8 19667 0 0 23854
9 19634 19552 23851 23855
10 23837 0 23847 23856
11 23811 0 23831 23857
8 19534 18357 18294 19613
5 0 0 13690 0
6 0 0 0 23860
4 0 23715 0 0
5 23862 0 0 0
6 0 23863 0 0
7 23861 0 23864 0
4 66 0 23719 0
5 0 0 0 23866
6 23867 0 0 0
7 0 0 23868 18435
8 23865 23869 0 0
9 18349 23859 0 23870
10 0 23871 0 0
11 0 23872 0 0
6 0 19488 18274 0
7 23874 0 19491 0
7 18278 19493 0 19618
8 23875 0 18359 23876
8 19615 0 18308 19502
7 0 19504 18444 0
6 18277 19461 0 0
7 0 0 0 23880
8 23879 0 19623 23881
9 23877 0 23878 23882
8 0 19629 19625 18269
9 18366 23884 0 20099
7 0 0 0 23874
8 23886 0 19519 18279
7 18281 19614 0 0
8 0 0 23888 0
8 19633 19526 18285 19667
9 23887 19522 23889 23890
10 23883 0 23885 23891
6 0 18712 0 0
7 0 23893 0 0
8 0 23894 0 0
9 0 23895 0 0
6 0 0 0 18715
7 0 23897 0 0
8 23898 18290 0 0
8 19533 0 18292 19534
9 23899 23900 0 18295
10 23896 23901 0 0
7 23880 0 19628 0
8 23903 0 18357 23875
8 19613 18359 18302 19615
7 0 19504 18284 0
8 23876 0 18363 23906
9 23904 0 23905 23907
7 0 19622 0 18353
8 19502 23909 18365 0
9 18309 23910 0 19626
7 0 19628 0 18356
8 23881 0 23912 23886
8 18269 19519 19631 0
8 18339 19521 0 19633
9 23913 0 23914 23915
10 23908 0 23911 23916
11 23892 0 23902 23917
12 23858 0 23873 23918
13 23785 0 23792 23919
8 0 23888 0 0
8 0 18347 18290 19533
9 23921 23922 0 18349
10 0 23923 0 0
11 0 23924 0 0
12 0 23925 0 0
13 0 23926 0 0
8 19667 0 18354 23903
9 23928 0 23859 23877
8 19615 18363 18308 19502
9 18362 23930 0 18366
8 23906 0 23909 23881
8 0 23912 19625 18269
8 23886 0 19519 18339
9 23932 0 23933 23934
10 23929 0 23931 23935
7 22749 0 0 0
8 0 23937 0 0
9 20099 23889 0 23938
10 0 23939 0 0
8 19633 19526 18347 19667
6 18697 0 19475 0
7 23942 22752 0 0
8 23943 0 18292 19534
6 18706 19461 0 0
7 23945 0 19628 0
8 23946 0 18357 23875
9 23941 0 23944 23947
7 0 0 23893 0
7 0 0 23897 18289
8 23949 23950 0 0
9 18295 23905 0 23951
8 19502 19623 18365 0
8 23881 0 19629 23886
9 23907 0 23953 23954
10 23948 0 23952 23955
11 23936 19570 23940 23956
9 19626 23914 0 23921
10 0 23958 0 0
11 0 23959 0 0
8 18279 19521 0 19633
8 0 18285 18290 19533
8 19667 0 0 23903
9 23961 19552 23962 23963
8 19534 0 18294 19613
9 18349 23965 0 18362
8 23875 0 0 23876
8 23906 0 19623 23881
9 23967 0 23878 23968
10 23964 0 23966 23969
10 0 23885 0 0
9 18291 23900 0 18295
8 23903 0 0 23875
8 23876 0 0 19505
9 23973 0 19616 23974
10 23891 0 23972 23975
11 23970 0 23971 23976
12 23957 0 23960 23977
12 0 20922 0 0
$$$$$.**$**$..*$
4 23980 0 0 0
5 0 0 23981 0
6 23982 0 0 0
$$$$....*$...**$...*.*$
4 0 0 0 23984
5 23985 0 0 0
6 0 0 0 23986
7 23983 23987 0 0
5 0 0 13685 22034
6 0 23989 0 0
7 23990 19614 0 0
8 23988 23991 0 0
6 0 0 21502 0
6 0 0 0 21506
7 23993 23994 0 0
8 23995 20337 0 0
9 23992 20384 0 23996
5 0 0 22050 0
5 22051 0 0 0
6 23998 0 23999 0
7 24000 0 19622 0
8 24001 0 0 19997
8 19534 0 20344 19613
6 0 19488 18991 0
7 24004 0 19491 0
7 20323 19493 0 19618
8 24005 0 21544 24006
9 24002 0 24003 24007
10 19635 19553 23997 24008
8 19615 18987 21467 19502
7 0 0 0 23993
7 0 0 23994 20303
8 24011 24012 0 0
9 18973 24010 0 24013
10 0 24014 0 0
7 0 19504 18992 0
7 0 19622 0 20308
6 20310 19461 0 0
7 0 0 0 24018
8 24016 0 24017 24019
7 0 0 20316 0
8 0 19629 19625 24021
7 0 0 0 24004
7 0 0 21491 20323
8 24023 0 19519 24024
9 24020 0 24022 24025
7 18971 19614 0 0
8 0 0 24027 0
9 20099 24028 0 20331
8 19633 19526 20334 19667
8 19533 20336 20337 19534
7 24018 0 19628 0
8 24032 0 21541 24005
9 24030 0 24031 24033
10 24026 19569 24029 24034
11 24009 0 24015 24035
8 19613 21544 18972 19615
8 0 21467 0 0
9 20345 24037 0 24038
10 0 24039 0 0
11 0 24040 0 0
8 24006 0 18987 24016
8 19502 24017 21469 0
7 0 19628 0 20314
7 0 0 21488 24004
8 24019 0 24044 24045
9 24042 0 24043 24046
8 24021 19519 19631 0
6 20366 0 0 0
6 0 20371 0 19498
7 24049 24050 0 0
8 0 24051 0 0
9 19626 24048 0 24052
8 24024 19521 0 19633
6 20373 0 0 0
7 0 24055 0 0
6 0 20378 0 0
7 0 24057 0 0
8 24056 24058 20330 19533
8 19667 0 0 24032
9 24054 19552 24059 24060
10 24047 0 24053 24061
8 0 20337 0 0
9 24063 24003 0 18973
10 0 24064 0 0
8 24005 0 0 24006
8 19615 0 21467 19502
8 24016 0 19623 24019
9 24066 0 24067 24068
9 21470 24022 0 20099
7 0 0 0 20323
8 24023 0 19519 24071
7 0 18992 0 0
8 19633 19526 24073 19667
9 24072 19522 24028 24074
10 24069 0 24070 24075
11 24062 0 24065 24076
12 24036 0 24041 24077
13 23978 0 23979 24078
14 23920 19643 23927 24079
5 0 0 21600 0
6 0 24081 0 0
7 24082 0 0 0
8 0 24083 0 0
....**$....*.*$
4 15712 0 24085 0
5 0 0 24086 0
6 24087 0 19475 0
6 0 3579 21555 20400
7 24088 24089 0 0
8 24090 0 19057 19534
9 24084 24091 0 22647
10 0 24092 0 0
11 0 24093 0 0
12 0 24094 0 0
13 0 24095 0 0
14 0 24096 0 0
5 0 0 21612 0
6 24098 19461 0 0
7 24099 0 19628 0
6 0 19488 19038 0
7 24101 0 19491 0
8 24100 0 22617 24102
8 19613 22622 19069 19615
7 19045 19493 0 19618
7 0 19504 19053 0
8 24105 0 22626 24106
9 24103 0 24104 24107
7 0 19622 0 21620
8 19502 24109 19030 0
9 19027 24110 0 19626
6 19035 19461 0 0
7 0 0 0 24112
7 0 19628 0 22615
7 0 0 22616 24101
8 24113 0 24114 24115
8 19043 19519 19631 0
7 0 0 22621 19045
8 24118 19521 0 19633
9 24116 0 24117 24119
10 24108 0 24111 24120
.**$**$..*$
4 0 24122 0 0
5 0 24123 0 0
6 0 0 0 24124
7 0 0 0 24125
8 0 24126 0 0
9 0 20509 0 24127
$$$**$*.*$*$
4 24129 0 0 0
5 0 24130 0 0
6 0 0 24131 0
7 0 0 0 24132
$$$...**$...*.*$...*$
4 0 0 0 24134
5 24135 0 0 0
6 0 0 0 24136
7 0 19628 24137 0
8 24133 24138 19625 22899
..*.*$..*$
4 671 0 24140 0
5 0 24141 0 0
6 0 19488 24142 0
7 0 0 0 24143
6 0 0 0 22518
7 0 0 0 24145
8 24144 0 19519 24146
9 20510 0 24139 24147
10 20396 0 24128 24148
11 24121 19554 23025 24149
7 22541 19614 0 0
8 0 0 24151 0
7 22505 0 0 0
8 0 24153 0 0
9 20099 24152 0 24154
10 0 24155 0 0
11 0 24156 0 0
8 19633 19526 22909 19667
8 19533 0 22912 19534
6 22518 19461 0 0
7 24160 0 19628 0
6 0 19488 22524 0
7 24162 0 19491 0
8 24161 0 0 24163
9 24158 0 24159 24164
8 0 22561 0 0
8 19613 0 22568 19615
9 24166 24167 0 22507
7 24145 19493 0 19618
7 0 19504 22908 0
8 24169 0 0 24170
8 19502 19623 22514 0
7 0 0 0 24160
7 0 0 0 24162
8 24173 0 19629 24174
9 24171 0 24172 24175
10 24165 0 24168 24176
8 22899 19519 19631 0
8 0 24151 0 0
9 19626 24178 0 24179
10 0 24180 0 0
8 24146 19521 0 19633
8 0 22909 24153 19533
8 19667 0 0 24161
9 24182 19552 24183 24184
8 19534 0 22561 19613
9 22913 24186 0 22569
8 24163 0 0 24169
8 19615 0 22506 19502
8 24170 0 19623 24173
9 24188 0 24189 24190
10 24185 0 24187 24191
11 24177 0 24181 24192
12 24150 19571 24157 24193
8 0 19629 19625 22899
9 22572 24195 0 20099
10 0 24196 0 0
11 0 24197 0 0
12 0 24198 0 0
8 24174 0 19519 24146
9 24200 19522 24152 24158
4 0 23236 0 0
5 0 0 24202 0
6 0 0 24203 0
7 0 24204 0 0
8 0 24205 0 0
9 24154 24159 0 24206
$$$.*$**$*.*$
4 24208 0 0 0
5 0 0 24209 0
6 0 0 0 24210
$$$....*$...**$...*.*$
4 0 0 0 24212
5 0 0 0 24213
6 0 0 0 24214
7 24211 24215 19612 0
8 24216 0 0 19615
4 153 0 23249 0
5 0 0 24218 0
6 0 0 0 24219
7 24220 19493 0 19618
8 24221 0 0 19505
9 24164 0 24217 24222
10 24201 0 24207 24223
11 24224 0 20921 20923
9 0 20509 0 18398
10 0 24226 0 0
11 0 24227 0 0
7 0 19628 18326 0
8 18319 24229 19625 18269
6 0 19488 18330 0
7 0 0 0 24231
8 24232 0 19519 18339
9 20510 0 24230 24233
9 20099 23889 0 18291
7 18313 0 0 0
7 18318 18326 19512 0
8 19533 18354 24236 24237
7 24231 0 19491 0
8 23903 0 0 24239
9 23941 0 24238 24240
10 24234 19569 24235 24241
9 18295 23905 0 18309
10 0 24243 0 0
9 23907 0 23910 23913
9 23915 19552 23922 23928
10 24245 0 23958 24246
11 24242 0 24244 24247
12 24225 0 24228 24248
13 24194 0 24199 24249
9 18349 23859 0 18362
10 0 24251 0 0
11 0 24252 0 0
12 0 24253 0 0
13 0 24254 0 0
9 23877 0 23930 23932
9 18366 23933 0 20099
6 18312 0 0 0
6 0 18317 0 19498
7 24258 24259 0 0
6 18325 0 0 0
7 0 24261 0 0
8 0 0 24260 24262
6 0 18330 0 0
7 0 24264 0 0
8 19633 19526 24265 19667
9 23934 19522 24263 24266
10 24256 0 24257 24267
9 18291 19607 0 0
10 0 24269 0 0
8 23903 0 0 19610
7 0 23756 0 0
7 23759 0 19614 0
8 19613 0 24272 24273
7 0 0 23765 0
7 0 19504 23769 0
8 19619 0 24275 24276
9 24271 0 24274 24277
8 0 23787 0 0
4 20790 0 0 0
5 3991 0 24280 0
6 0 24281 0 0
7 0 19622 0 24282
8 19502 24283 18591 0
9 24279 24284 0 19626
5 0 24280 0 0
6 0 3997 0 24286
7 0 19628 0 24287
8 23794 0 24288 23798
8 23796 19519 19631 23802
6 0 0 24281 0
7 0 0 24291 18576
7 19618 0 4021 0
8 24292 19521 0 24293
9 24289 0 24290 24294
10 24278 0 24285 24295
11 24268 0 24270 24296
6 24286 0 0 0
7 24298 18585 0 0
8 0 24299 23771 19533
9 19646 24300 0 23773
10 0 24301 0 0
11 0 24302 0 0
7 24282 18587 0 0
8 19667 0 24304 19997
7 24287 0 0 0
5 23646 0 0 0
6 0 0 24307 0
7 0 24308 0 0
5 0 23649 0 0
6 0 0 24310 0
5 0 0 0 23656
6 0 0 0 24312
7 24311 24313 19612 0
8 19534 24306 24309 24314
5 0 0 0 23660
6 0 0 24316 0
7 24317 19493 0 19618
8 23779 0 0 24318
9 24305 0 24315 24319
9 23588 23674 0 23596
7 0 0 24308 24311
8 0 19629 19625 24322
7 0 19491 24313 0
7 0 0 0 24317
8 23612 0 24324 24325
9 23675 0 24323 24326
10 24320 0 24321 24327
10 0 23620 0 0
9 23682 0 23686 23690
7 0 0 0 21195
8 0 23593 0 24331
9 23634 23691 0 24332
7 0 0 21197 21210
8 19502 19623 24334 0
9 23692 0 24335 23698
10 24330 0 24333 24336
11 24328 19570 24329 24337
12 24297 19641 24303 24338
8 23609 19519 19631 23617
9 19626 24340 0 19646
10 0 24341 0 0
11 0 24342 0 0
12 0 24343 0 0
8 0 23621 21193 19533
8 19667 0 23623 19997
9 23655 19552 24345 24346
8 19534 23626 23633 19613
9 23669 24348 0 23588
8 23627 0 23635 23582
9 24350 0 23594 23606
10 24347 0 24349 24351
8 0 23608 19625 24322
9 23596 24353 0 20099
10 0 24354 0 0
9 24326 19522 23618 23682
10 24356 0 23687 23693
11 24352 0 24355 24357
9 23637 23694 0 19626
10 0 24359 0 0
11 0 24360 0 0
9 23698 0 24340 23700
8 0 23681 21193 19533
8 21198 23624 0 0
9 19646 24363 0 24364
9 23666 0 23670 23673
10 24362 19553 24365 24366
6 0 0 23736 0
7 0 24368 0 0
8 0 24369 0 0
4 0 0 0 18410
5 0 0 24371 0
6 0 0 0 24372
7 24373 0 19614 0
4 18414 0 0 0
5 24375 0 0 0
6 24376 0 0 0
7 0 0 24377 0
8 24374 24378 23593 19502
9 24370 24379 0 23596
10 0 24380 0 0
6 0 23741 0 0
7 0 19504 24382 0
8 24383 0 19623 23605
9 24384 0 23677 23680
10 24385 19569 23620 24330
11 24367 0 24381 24386
12 24358 0 24361 24387
13 24339 0 24344 24388
14 24250 0 24255 24389
15 24080 0 24097 24390
10 0 23746 0 0
11 0 24392 0 0
12 0 24393 0 0
13 0 24394 0 0
14 0 24395 0 0
15 0 24396 0 0
8 23605 0 19629 19518
9 23692 0 19624 24398
10 24399 0 20909 20914
11 24400 0 23017 23022
12 24401 0 23037 23038
13 24402 19572 23041 23044
6 24124 0 0 0
7 0 0 0 24404
8 0 24405 0 0
9 0 19616 0 24406
10 0 24407 0 0
6 0 24131 0 0
7 0 0 24409 19501
6 24136 0 0 0
7 0 19622 24411 0
8 24410 24412 22506 0
6 0 24142 0 0
7 0 0 24414 19462
7 0 19628 0 22510
6 22518 19488 0 0
7 0 0 0 24417
8 24415 0 24416 24418
9 19620 0 24413 24419
7 0 19512 0 22513
8 0 24421 0 0
7 0 19491 0 22522
8 0 24423 19631 0
9 24422 24424 0 19646
7 0 0 0 22525
8 24426 19521 0 19633
9 24427 19552 20384 20393
10 24420 0 24425 24428
11 20629 0 24408 24429
7 24404 24409 0 0
8 0 24431 0 0
7 19501 24411 0 0
7 0 24414 0 0
8 24433 24434 24153 19534
9 24432 24435 0 22913
10 0 24436 0 0
7 24417 0 19491 0
8 19997 0 0 24438
7 22525 19493 0 19618
8 24440 0 0 19505
9 24439 0 19616 24441
7 0 0 0 18546
7 0 19512 18550 18555
8 24443 24444 0 0
9 0 19624 0 24445
8 18594 19521 0 19633
9 19630 0 19632 24447
10 24442 0 24446 24448
11 23022 0 24437 24449
12 24430 0 23018 24450
8 19615 0 24405 24410
9 0 24452 0 22507
8 19505 0 24412 24415
8 0 24416 24421 0
8 24418 0 24423 24426
9 24454 0 24455 24456
10 20396 0 24453 24457
8 22899 0 19645 0
7 22541 0 0 0
8 0 24460 0 0
9 20099 24459 0 24461
10 0 24462 0 0
7 19618 0 22531 24145
8 24464 19526 0 19667
7 22544 22908 0 0
8 19533 24466 24153 19534
8 19997 0 22557 24438
9 24465 0 24467 24468
8 19613 22560 22561 19615
9 22913 24470 0 22569
7 24145 19504 0 0
8 24440 0 22564 24472
7 0 19622 0 22544
8 19502 24474 22506 0
7 0 0 22908 19462
8 24476 0 24416 24418
9 24473 0 24475 24477
10 24469 0 24471 24478
11 24458 19570 24463 24479
8 0 24423 19631 22899
9 24422 24481 0 19646
10 0 24482 0 0
11 0 24483 0 0
8 24426 19521 0 24464
8 0 0 24460 19533
8 19667 0 24466 19997
9 24485 19552 24486 24487
8 19534 22557 22912 19613
9 24154 24489 0 24166
8 24438 0 22560 24440
8 19615 22564 22568 19502
8 24472 0 24474 24476
9 24491 0 24492 24493
10 24488 0 24490 24494
9 22507 24455 0 20099
10 0 24496 0 0
9 24456 19522 24459 24465
9 24461 24467 0 22913
9 24468 0 24470 24473
10 24498 0 24499 24500
11 24495 0 24497 24501
12 24480 0 24484 24502
13 24451 19642 23050 24503
14 24403 0 20626 24504
9 22569 24475 0 24422
10 0 24506 0 0
11 0 24507 0 0
12 0 24508 0 0
13 0 24509 0 0
14 0 24510 0 0
9 24477 0 24481 24485
9 19646 24486 0 24154
9 24487 0 24489 24491
10 24512 19553 24513 24514
9 24166 24492 0 22507
10 0 24516 0 0
9 24493 0 24455 24456
10 24518 19569 24462 24469
11 24515 0 24517 24519
8 19613 22560 0 19615
9 22913 24521 0 0
10 0 24522 0 0
11 0 24523 0 0
9 24441 0 19624 19630
10 24525 0 20909 20914
11 24526 0 23017 23022
12 24520 0 24524 24527
12 0 23037 0 0
4 0 0 23051 0
5 0 0 24530 0
6 24531 0 0 0
7 0 0 0 24532
4 0 281 0 0
4 23057 0 0 0
5 0 0 24534 24535
6 0 0 0 24536
7 0 19512 24537 23298
8 24533 24538 0 0
8 0 19519 19631 23341
9 24539 24540 0 19646
10 0 24541 0 0
6 0 0 23315 0
7 0 0 0 24543
7 19618 0 23320 20466
8 24544 19521 0 24545
8 23349 0 0 19533
8 19667 0 23351 19997
9 24546 19552 24547 24548
8 0 20406 0 0
8 19534 23493 20414 19613
8 0 20475 0 0
9 24550 24551 0 24552
7 20424 19493 0 19618
8 19610 0 23495 24554
8 19615 23321 23311 19502
7 20466 19504 0 0
7 0 19622 0 23326
7 0 0 20444 19462
8 24557 0 24558 24559
9 24555 0 24556 24560
10 24549 0 24553 24561
11 20108 0 24542 24562
12 23038 19571 23040 24563
13 24528 0 24529 24564
8 0 23328 0 0
7 0 19628 0 23331
7 0 19512 0 23298
6 23302 0 4012 0
7 0 0 0 24569
8 0 24567 24568 24570
9 24566 24571 0 20099
10 0 24572 0 0
11 0 24573 0 0
12 0 24574 0 0
13 0 24575 0 0
7 0 0 20410 19489
7 0 19491 23307 0
8 24577 0 24578 24544
8 23341 0 19645 23349
8 24545 19526 0 19667
9 24579 19522 24580 24581
8 19533 23351 20406 19534
9 0 24583 0 20472
8 19997 0 23493 19610
8 19613 23495 20475 19615
8 24554 0 23321 24557
9 24585 0 24586 24587
10 24582 0 24584 24588
8 19502 24558 23328 0
7 0 19512 0 20413
8 0 24591 0 0
9 23312 24590 0 24592
10 0 24593 0 0
8 24559 0 24567 24577
7 0 19491 0 23339
8 0 24596 19631 23341
7 0 0 0 20424
8 24598 19521 0 24545
9 24595 0 24597 24599
9 19646 24547 20390 20407
8 19534 20411 20414 19613
8 19610 0 0 24554
9 24548 0 24602 24603
10 24600 19553 24601 24604
11 24589 0 24594 24605
8 0 20475 0 20483
7 0 23310 20485 0
8 19615 0 24608 19502
9 24607 24609 0 24566
10 0 24610 0 0
11 0 24611 0 0
8 24557 0 19623 24559
8 0 24567 24591 0
8 24577 0 24596 24598
9 24613 0 24614 24615
9 20099 24580 0 0
9 24581 0 24583 24585
10 24616 19569 24617 24618
7 24569 23307 19612 0
8 24620 0 20475 19615
9 23300 24621 0 23312
10 0 24622 0 0
7 24543 19493 0 19618
8 24624 0 23321 24557
9 24625 0 24590 24595
9 24592 24597 0 19646
9 24599 19552 24547 24548
10 24626 0 24627 24628
11 24619 0 24623 24629
12 24606 0 24612 24630
4 0 0 0 23150
5 0 0 24632 0
6 24633 0 18493 0
4 23155 0 0 0
5 0 0 0 24635
6 0 0 0 24636
7 24634 24637 0 0
8 24638 22912 0 0
9 0 20394 0 24639
10 0 24640 0 0
11 0 24641 0 0
12 0 24642 0 0
8 19615 0 22561 19502
7 22525 19504 0 0
7 24145 0 0 19462
8 24645 0 19623 24646
9 20395 0 24644 24647
5 0 24632 0 17751
6 0 24649 0 0
7 0 0 24650 0
8 0 22568 0 24651
5 24635 0 0 0
6 0 0 0 24653
7 0 19512 24654 22505
8 0 19629 24655 0
7 0 19612 0 22513
8 0 24657 0 0
9 24652 24656 0 24658
7 0 0 22908 19489
7 0 0 0 22916
8 24660 0 19519 24661
8 0 22523 19645 22899
7 19618 0 0 22525
6 19490 0 22509 0
7 0 0 24665 24145
8 24664 19526 0 24666
9 24662 19522 24663 24667
10 24648 0 24659 24668
8 19533 0 24460 19534
9 0 24670 0 24154
10 0 24671 0 0
8 19997 0 24466 19610
8 19613 22557 22912 19615
7 22916 19493 0 19618
8 24675 0 22560 24645
9 24673 0 24674 24676
7 0 24665 0 0
8 19502 24678 22568 0
7 0 19512 0 22505
4 0 0 0 23227
5 0 0 24681 0
6 24682 0 18493 0
7 0 0 0 24683
8 0 24680 0 24684
9 24166 24679 0 24685
7 0 19628 0 22544
8 24646 0 24687 24660
7 0 19491 0 22510
4 23232 0 244 0
5 0 0 0 24690
6 0 0 0 24691
5 0 24202 0 0
6 0 0 0 24693
7 0 19612 24692 24694
8 0 24689 24695 0
5 0 24218 0 0
6 0 0 24697 0
7 19618 0 0 24698
8 24661 19521 0 24699
9 24688 0 24696 24700
10 24677 0 24686 24701
11 24669 0 24672 24702
4 23242 0 0 0
5 5656 24704 0 0
6 0 24705 0 0
7 0 24706 0 0
4 0 0 0 23263
5 0 0 0 24708
6 24709 0 0 0
7 0 24710 0 0
8 0 0 24707 24711
9 19646 20384 0 24712
10 0 24713 0 0
11 0 24714 0 0
7 20631 0 0 0
8 19534 0 24716 19613
7 0 20639 0 0
8 19610 0 24718 19619
9 20393 0 24717 24719
7 19737 0 0 0
8 19615 24721 18655 19502
9 18689 24722 0 23377
7 18632 19504 0 0
6 19490 0 19732 0
7 0 24725 0 0
7 18634 0 0 19462
8 24724 0 24726 24727
6 0 19617 19736 0
7 0 24729 0 0
7 0 19512 0 18612
8 0 24730 24731 0
7 18646 0 0 19489
7 0 19491 0 19733
8 24733 0 24734 18624
9 24728 0 24732 24735
10 24720 0 24723 24736
7 0 19612 0 18616
8 0 24738 0 0
8 0 19752 19645 0
9 24739 24740 0 0
10 0 24741 0 0
7 19618 0 0 18632
8 24743 19526 0 19667
9 24744 0 19607 20104
10 24745 0 20106 20107
11 24737 19570 24742 24746
12 24703 19641 24715 24747
13 24631 0 24643 24748
14 24565 0 24576 24749
15 24505 0 24511 24750
16 24391 0 24397 24751
14 0 20913 0 0
15 0 24753 0 0
16 0 24754 0 0
6 0 0 20959 0
7 0 24756 0 0
6 0 3580 19475 0
7 20963 20965 0 24758
8 19615 0 24757 24759
7 20971 19622 0 0
6 0 0 0 20973
7 24762 0 0 19462
8 19505 0 24761 24763
9 20395 0 24760 24764
10 20914 0 20508 24765
7 0 19628 0 18839
7 0 19512 0 18843
8 0 24767 24768 0
7 0 19612 0 18852
8 0 24770 0 0
9 18890 24769 0 24771
10 0 24772 0 0
7 0 0 18841 19489
7 0 19491 0 18846
8 24774 0 24775 18900
8 0 18902 19645 18820
7 19618 0 0 18860
6 19490 0 18830 0
7 0 0 24779 18835
8 24778 19526 0 24780
9 24776 19522 24777 24781
8 19533 0 18824 19534
9 0 24783 0 18920
8 19997 0 18842 19610
8 19613 18847 0 19615
7 18848 19493 0 19618
8 24787 0 0 19505
9 24785 0 24786 24788
10 24782 0 24784 24789
11 24766 0 24773 24790
5 0 0 0 19396
6 0 0 24792 0
7 0 24793 0 0
8 0 24794 0 0
9 0 20509 0 24795
10 0 24796 0 0
5 19402 0 0 0
6 0 24798 0 0
7 0 0 24799 0
5 19407 0 0 0
6 24801 0 0 0
7 0 19628 24802 0
7 0 19512 0 19340
8 24800 24803 24804 0
5 18070 19416 0 0
6 0 24806 0 0
7 0 0 24807 19489
8 24808 0 19519 19351
9 20510 0 24805 24809
7 0 19612 0 19354
8 0 24811 0 0
8 0 0 19645 19358
9 24812 24813 0 0
7 19618 0 0 19361
7 0 0 19622 19363
8 24815 19526 0 24816
9 24817 0 19607 20104
10 24810 19569 24814 24818
11 20923 0 24797 24819
12 24791 0 20922 24820
4 23391 0 6182 0
5 0 0 24822 0
6 24823 0 0 0
7 0 0 0 24824
8 0 19625 0 24825
4 0 0 0 23399
5 24827 0 3543 0
6 0 0 0 24828
4 0 0 23403 0
5 0 0 0 24830
6 0 24831 0 0
7 0 19612 24829 24832
8 0 19519 24833 0
9 24826 24834 0 19646
4 0 23415 0 0
5 24836 0 0 0
6 0 0 24837 0
7 19618 0 0 24838
8 0 19521 0 24839
7 19501 0 18562 0
8 23796 0 0 24841
6 19490 0 24281 0
7 0 0 24843 18576
6 0 19617 3997 0
7 19462 0 24845 0
8 24844 0 0 24846
9 24840 19552 24842 24847
10 20107 0 24835 24848
8 19534 24299 23771 19613
6 0 0 18564 0
6 0 0 0 18579
6 0 18580 0 0
7 24851 24852 0 24853
8 0 18556 0 24854
9 0 24850 0 24855
10 0 24856 0 0
8 19610 0 24304 19619
8 19615 24306 18560 19502
7 18573 19504 0 0
7 18576 0 0 19462
8 24860 0 19623 24861
9 24858 0 24859 24862
7 0 19512 0 18582
8 0 19629 24864 0
7 0 19612 0 18555
8 0 24866 0 0
9 23786 24865 0 24867
7 0 0 18585 19489
8 24869 0 19519 18588
8 0 0 19645 23796
7 19618 0 0 18573
7 0 0 19622 18576
8 24872 19526 0 24873
9 24870 19522 24871 24874
10 24863 0 24868 24875
11 24849 0 24857 24876
8 24841 0 0 19534
9 0 24878 0 23804
10 0 24879 0 0
11 0 24880 0 0
8 19997 0 23806 19610
8 19613 23775 18556 19615
8 19619 0 0 24860
9 24882 0 24883 24884
10 24885 0 19627 19635
7 0 0 24756 20963
7 0 0 20965 20971
7 24758 0 0 0
8 24887 24888 0 24889
9 19646 24890 0 18825
10 0 24891 0 0
7 0 0 19622 24762
8 24893 0 0 19997
8 19534 18842 18844 19613
8 19610 0 18847 24787
9 24894 0 24895 24896
8 19615 18856 18857 19502
9 18854 24898 0 18890
7 18860 19504 0 0
7 0 24779 0 0
7 18835 0 0 19462
8 24900 0 24901 24902
9 24903 0 24769 24776
10 24897 0 24899 24904
11 24886 19554 24892 24905
12 24877 0 24881 24906
13 24821 0 23034 24907
6 0 0 0 18909
7 0 19612 0 24909
8 0 24910 0 0
6 0 0 18912 0
7 0 0 0 24912
6 0 0 0 18916
7 0 0 24914 0
8 24913 24915 19645 18820
9 24911 24916 0 0
10 0 24917 0 0
11 0 24918 0 0
12 0 24919 0 0
13 0 24920 0 0
6 0 0 18924 0
7 19618 0 0 24922
7 0 0 19622 18835
8 24923 19526 0 24924
8 19997 0 18947 19610
9 24925 0 24783 24926
8 19613 0 18853 19615
9 18920 24928 0 0
8 24787 0 0 24900
9 24930 0 19624 19630
10 24927 0 24929 24931
9 0 20394 0 23996
8 19615 0 20344 19502
7 20320 19504 0 0
7 20323 0 0 19462
8 24935 0 19623 24936
9 20395 0 24934 24937
10 20914 0 24933 24938
11 24932 0 20910 24939
4 0 19915 0 0
5 0 24941 0 0
6 24942 0 0 0
7 0 0 0 24943
8 0 24944 0 0
4 1265 0 19922 0
5 0 24946 0 0
6 0 24947 0 0
7 0 0 24948 0
4 0 67 0 0
5 21165 200 24950 0
6 24951 0 0 0
7 0 19628 24952 0
7 0 19512 0 20300
8 24949 24953 24954 0
7 0 19612 0 20303
8 0 24956 0 0
9 24945 24955 0 24957
10 0 24958 0 0
11 0 24959 0 0
4 0 0 19931 0
5 0 24961 0 0
6 0 24962 0 0
7 0 0 24963 19489
7 0 0 0 20311
8 24964 0 19519 24965
8 0 0 19645 24021
7 19618 0 0 20320
7 0 0 19622 20323
8 24968 19526 0 24969
9 24966 19522 24967 24970
8 19533 0 20328 19534
9 0 24972 0 20331
8 19997 0 24073 19610
8 19613 0 20337 19615
7 20311 19493 0 19618
8 24976 0 0 24935
9 24974 0 24975 24977
10 24971 0 24973 24978
7 0 19512 18771 18281
8 22922 24980 0 0
9 20345 19624 0 24981
10 0 24982 0 0
8 24936 0 19629 19518
7 0 19612 0 18289
8 0 19519 24985 0
7 19618 0 0 18298
8 18305 19521 18368 24987
9 24984 0 24986 24988
7 0 19614 0 18264
8 0 24990 0 0
7 19501 0 18268 0
8 0 18370 0 24992
9 24991 24993 0 0
7 0 0 19622 18275
6 0 19617 18337 0
7 19462 0 24996 18278
8 24995 0 0 24997
8 19534 0 18282 19613
8 19610 0 18347 19619
9 24998 0 24999 25000
10 24989 19553 24994 25001
11 24979 0 24983 25002
12 24940 0 24960 25003
8 19615 18354 18292 19502
9 18291 25005 0 18295
10 0 25006 0 0
11 0 25007 0 0
12 0 25008 0 0
7 18298 19504 0 0
7 18356 19622 0 0
7 18275 0 0 19462
8 25010 0 25011 25012
7 0 24996 0 0
7 0 19512 0 18281
8 0 25014 25015 0
7 18278 0 0 19489
7 0 19491 0 18346
8 25017 0 25018 18305
9 25013 0 25016 25019
8 0 24985 0 0
8 0 18368 24990 0
9 25021 25022 0 0
8 24987 19526 18370 24995
8 24992 0 0 19534
8 24997 0 0 19610
9 25024 0 25025 25026
10 25020 19569 25023 25027
7 22751 22752 19614 0
8 19613 18347 23937 25029
9 18344 25030 0 18349
10 0 25031 0 0
7 22760 19504 0 0
8 19619 0 0 25033
8 19502 19623 18294 0
8 25012 0 19629 25017
9 25034 0 25035 25036
8 0 25015 0 0
9 25038 24986 0 24991
8 18305 19521 0 24987
8 0 0 0 24992
7 19462 0 19628 18278
8 24995 0 0 25042
9 25040 19552 25041 25043
10 25037 0 25039 25044
11 25028 0 25032 25045
9 0 24999 0 18291
10 0 25047 0 0
11 0 25048 0 0
8 19610 0 18285 19619
8 19615 0 18292 19502
8 25010 0 19623 25012
9 25050 0 25051 25052
8 0 19629 25015 0
9 18295 25054 0 25021
8 25017 0 19519 18305
8 0 0 24990 0
8 24987 19526 0 24995
9 25056 19522 25057 25058
10 25053 0 25055 25059
9 0 25025 18769 18773
10 0 25061 0 0
8 25042 0 0 19610
8 19613 18285 0 19615
9 25063 0 25064 19620
10 25065 0 19627 19635
11 25060 0 25062 25066
12 25046 0 25049 25067
13 25004 0 25009 25068
14 24908 19573 24921 25069
13 0 23050 0 0
14 0 25071 0 0
5 0 13690 0 23862
6 0 0 25073 0
7 25074 0 0 0
6 0 0 18406 0
5 23866 0 0 0
6 25077 0 0 0
7 0 25076 25078 0
8 25075 25079 0 0
9 0 20509 0 25080
6 0 0 0 18423
7 25082 0 0 19489
8 25083 0 19519 18305
9 20510 0 25054 25084
10 20396 0 25081 25085
9 25021 25057 0 0
10 0 25087 0 0
9 25058 0 25025 25063
9 18344 25064 0 0
10 25089 0 25090 20107
11 25086 19570 25088 25091
7 20520 0 0 0
7 20525 20531 19614 0
8 19613 0 25093 25094
7 20536 19504 0 0
8 19619 0 0 25096
9 20104 0 25095 25097
10 20916 0 20917 25098
11 20915 0 20515 25099
12 25092 0 20911 25100
8 19502 19623 23450 0
7 0 19512 0 20558
8 0 25103 0 0
9 20825 25102 0 25104
10 0 25105 0 0
11 0 25106 0 0
12 0 25107 0 0
7 20552 0 0 19462
7 20555 0 0 19489
8 25109 0 19629 25110
7 0 19612 0 20566
8 0 19519 25112 0
7 0 0 20561 0
7 19618 0 0 20575
8 25114 19521 0 25115
9 25111 0 25113 25116
7 0 19614 0 20542
8 0 25118 0 0
7 19501 0 23426 0
8 0 0 0 25120
9 25119 25121 0 0
7 0 0 19622 20552
7 19462 0 19628 20555
8 25123 0 0 25124
8 19534 0 20559 19613
8 19610 0 20562 19619
9 25125 0 25126 25127
10 25117 19553 25122 25128
8 19615 0 20569 19502
5 0 0 17705 0
6 0 0 0 25131
5 23838 0 0 0
6 0 25133 0 0
7 25132 0 25134 0
8 0 23450 0 25135
9 20568 25130 0 25136
10 0 25137 0 0
7 20575 19504 0 0
8 25139 0 19623 25109
5 0 0 0 23842
6 25141 0 0 0
6 20589 0 0 0
7 0 19512 25142 25143
8 0 19629 25144 0
6 0 20607 0 0
7 0 0 25146 0
8 25110 0 19519 25147
9 25140 0 25145 25148
10 25149 19569 20101 20105
11 25129 0 25138 25150
9 0 19616 0 23829
10 0 25152 0 0
11 0 25153 0 0
8 19502 19623 23587 0
7 23834 0 0 19462
7 0 19628 0 23591
7 0 0 23599 19489
8 25156 0 25157 25158
9 19620 0 25155 25159
7 0 19512 0 21192
7 0 0 0 23718
8 0 25161 0 25162
7 0 19491 0 23602
7 0 19612 23722 23737
8 0 25164 25165 0
9 25163 25166 0 19646
7 0 0 23604 0
6 0 0 23741 0
7 19618 0 0 25169
8 25168 19521 0 25170
7 19501 0 23586 0
8 23609 0 0 25172
7 0 0 19622 23581
8 25174 0 0 19997
9 25171 19552 25173 25175
10 25160 0 25167 25176
8 19534 23681 21193 19613
8 0 23624 0 23573
9 0 25178 0 25179
10 0 25180 0 0
8 19610 0 23665 19619
8 19615 0 23578 19502
7 21213 19504 0 0
7 23581 0 0 19462
8 25184 0 19623 25185
9 25182 0 25183 25186
8 0 25157 25161 0
7 0 19612 0 21210
8 0 25189 0 0
9 23588 25188 0 25190
8 25158 0 25164 25168
7 0 0 0 23607
8 0 25193 19645 23609
7 19618 0 0 21213
6 19490 0 23601 0
7 0 0 25196 23581
8 25195 19526 0 25197
9 25192 19522 25194 25198
10 25187 0 25191 25199
11 25177 0 25181 25200
12 25151 0 25154 25201
13 25101 0 25108 25202
8 25172 0 0 19534
9 0 25204 0 23619
10 0 25205 0 0
11 0 25206 0 0
12 0 25207 0 0
13 0 25208 0 0
8 19997 0 23621 19610
8 19613 23623 23624 19615
8 19619 0 23626 25184
9 25210 0 25211 25212
7 0 25196 0 0
8 19502 25214 23587 0
8 0 25161 0 0
9 23634 25215 0 25216
8 25185 0 25157 25158
8 0 25164 25189 0
8 25168 19521 25193 25195
9 25218 0 25219 25220
10 25213 0 25217 25221
9 19646 25173 0 0
10 0 25223 0 0
8 25197 0 0 19997
8 19534 23621 21193 19613
8 19610 0 23623 19619
9 25225 0 25226 25227
7 24311 24313 0 19501
8 19615 23626 24309 25229
9 23669 25230 0 23588
7 24317 0 0 19462
8 25184 0 19623 25232
9 25233 0 25188 25192
10 25228 0 25231 25234
11 25222 19554 25224 25235
8 0 25189 0 21162
7 0 19614 21167 0
8 0 25193 25238 23609
9 25237 25239 0 21187
10 0 25240 0 0
11 0 25241 0 0
8 25195 19526 0 25174
8 19997 0 23681 19610
9 25243 0 25204 25244
8 19613 23665 23624 19615
9 23619 25246 0 23634
8 19619 0 0 25184
8 25185 0 19629 25158
9 25248 0 25155 25249
10 25245 0 25247 25250
8 0 19519 25189 0
9 25216 25252 0 19646
10 0 25253 0 0
8 25168 19521 0 25195
9 25255 19552 25173 25175
9 0 25178 0 23669
8 19615 0 23633 19502
9 25182 0 25258 25186
10 25256 0 25257 25259
11 25251 0 25254 25260
12 25236 19571 25242 25261
8 0 19629 25161 0
9 23588 25263 0 20099
10 0 25264 0 0
11 0 25265 0 0
12 0 25266 0 0
8 25158 0 19519 25168
9 25268 19522 20100 20103
4 0 0 0 23980
5 0 25270 0 0
6 0 0 25271 0
7 25272 0 0 0
8 0 0 0 25273
9 0 19607 0 25274
6 0 0 22424 0
4 23984 0 0 0
5 25277 0 0 0
6 25278 0 0 0
7 0 25276 25279 0
8 19613 0 25280 19615
6 0 0 0 22439
7 25282 19504 0 0
8 19619 0 0 25283
9 20104 0 25281 25284
10 25269 0 25275 25285
7 19480 0 0 0
8 0 0 0 25287
7 0 19127 19483 0
8 19502 19623 25289 0
7 0 19512 0 19140
8 0 25291 0 0
9 25288 25290 0 25292
10 0 25293 0 0
7 0 0 19138 19489
8 19508 0 19629 25295
7 0 19491 0 19457
7 0 19612 0 19147
8 0 25297 25298 0
7 19618 0 0 19155
8 19162 19521 19473 25300
9 25296 0 25299 25301
8 0 19645 0 19481
7 19501 0 19127 0
8 19125 0 0 25304
8 19484 0 0 0
9 25303 25305 0 25306
6 19490 0 19456 0
7 0 0 25308 19134
8 25309 0 0 19997
8 19534 19139 19141 19613
7 19457 19143 0 0
8 19610 0 25312 19619
9 25310 0 25311 25313
10 25302 19553 25307 25314
11 25286 0 25294 25315
7 19472 0 0 0
8 19615 25317 19150 19502
9 19149 25318 0 19153
10 0 25319 0 0
11 0 25320 0 0
7 19155 19504 0 0
7 0 25308 0 0
7 19134 0 0 19462
8 25322 0 25323 25324
7 0 19628 0 19856
8 0 25326 25291 0
8 25295 0 25297 19162
9 25325 0 25327 25328
8 0 25298 0 0
8 0 19473 19645 19125
9 25330 25331 0 0
8 25300 19526 0 25309
8 25304 0 0 19534
8 19997 0 19857 19610
9 25333 0 25334 25335
10 25329 19569 25332 25336
6 0 19188 0 0
7 25338 0 0 0
6 19442 0 19446 0
6 0 0 0 19450
7 25340 25341 19614 0
8 19613 25312 25339 25342
9 19199 25343 0 22714
10 0 25344 0 0
6 0 0 19194 0
7 25346 19504 0 0
8 19619 0 0 25347
8 19502 19623 19152 0
8 25324 0 19629 25295
9 25348 0 25349 25350
8 0 19519 25298 0
9 25292 25352 0 19646
8 19162 19521 0 25300
7 0 0 19622 19134
8 25355 0 0 19997
9 25354 19552 25305 25356
10 25351 0 25353 25357
11 25337 0 25345 25358
12 25316 0 25321 25359
13 25262 0 25267 25360
14 25203 0 25209 25361
15 25070 19644 25072 25362
9 0 25311 0 19149
10 0 25364 0 0
11 0 25365 0 0
12 0 25366 0 0
13 0 25367 0 0
14 0 25368 0 0
15 0 25369 0 0
8 19610 0 19144 19619
4 0 0 21599 0
5 25372 0 0 0
6 0 0 25373 0
7 0 25374 0 0
4 0 24085 0 0
5 0 15713 0 25376
6 0 0 25377 0
4 0 199 276 18874
5 0 0 0 25379
6 0 0 0 25380
7 25378 25381 0 19501
8 19615 0 25375 25382
4 0 21611 0 0
5 0 0 0 25384
6 0 0 25385 8975
7 25386 0 0 19462
8 25322 0 19623 25387
9 25371 0 25383 25388
7 0 19628 0 19260
7 0 19512 0 19218
8 0 25390 25391 0
7 0 19612 0 19221
8 0 25393 0 0
9 21977 25392 0 25394
7 0 0 19229 19489
7 0 19491 0 19234
8 25396 0 25397 19240
8 0 19244 19645 19246
7 19618 0 0 19248
6 19490 0 19233 0
7 0 0 25401 19251
8 25400 19526 0 25402
9 25398 19522 25399 25403
10 25389 0 25395 25404
7 19501 0 19210 0
8 25406 0 0 19534
9 0 25407 0 19258
10 0 25408 0 0
8 19997 0 19261 19610
8 19613 19263 0 19615
7 19239 19493 0 19618
8 25412 0 0 19505
9 25410 0 25411 25413
10 25414 0 19627 19635
11 25405 0 25409 25415
4 0 0 24122 0
5 0 0 0 25417
6 0 0 25418 0
4 0 0 0 24129
5 0 0 25420 0
6 0 0 0 25421
7 19501 0 25419 25422
8 0 0 0 25423
9 19646 25424 0 0
10 0 25425 0 0
11 0 25426 0 0
7 19462 0 19628 6054
8 19667 0 0 25428
4 24134 0 0 0
5 25430 0 0 0
6 25431 0 0 0
7 0 25432 19512 0
4 0 24140 0 0
5 25434 0 0 0
6 0 25435 0 0
7 0 25436 0 0
8 25433 25437 21100 19613
8 19610 0 23166 19619
9 25429 0 25438 25439
8 19615 0 23175 19502
8 0 23223 0 0
9 23173 25441 0 25442
7 21121 19504 0 0
6 0 0 23164 0
7 25445 0 0 19462
8 25444 0 19623 25446
7 0 19512 0 21099
8 0 19629 25448 0
7 6054 0 23195 19489
7 0 0 23165 0
8 25450 0 19519 25451
9 25447 0 25449 25452
10 25440 0 25443 25453
7 0 19612 0 21109
8 0 25455 0 0
8 0 0 19645 23202
9 25456 25457 0 0
10 0 25458 0 0
7 19618 0 0 21121
7 0 0 19622 25445
8 25460 19526 0 25461
7 19501 0 23180 0
8 25463 0 0 19534
7 0 23195 0 0
8 25428 0 25465 19610
9 25462 0 25464 25466
8 19613 23166 23172 19615
9 21101 25468 0 23218
8 19619 0 0 25444
8 19502 19623 23223 0
8 25446 0 19629 25450
9 25470 0 25471 25472
10 25467 0 25469 25473
11 25454 19570 25459 25474
12 25416 19641 25427 25475
8 0 25448 0 0
8 0 19519 25455 0
9 25477 25478 0 19646
10 0 25479 0 0
11 0 25480 0 0
12 0 25481 0 0
8 25451 19521 0 25460
8 23202 0 0 25463
8 25461 0 0 25428
9 25483 19552 25484 25485
8 19534 25465 21100 19613
9 0 25487 0 23173
9 25439 0 25441 25447
10 25486 0 25488 25489
7 0 19512 0 23239
4 0 0 0 24208
5 0 25492 0 0
6 0 25493 0 0
7 0 0 25494 0
8 0 19629 25491 25495
9 25442 25496 0 20099
10 0 25497 0 0
4 24212 0 0 0
5 0 0 0 25499
6 25500 0 0 0
7 0 19491 25501 0
7 0 0 23252 0
8 25450 0 25502 25503
9 25504 19522 20100 20103
10 25505 0 20917 20918
11 25490 0 25498 25506
7 19501 0 23648 23651
8 0 0 0 25508
9 19646 25509 0 0
7 0 23658 19512 0
8 25511 23663 21193 19613
9 20393 0 25512 25227
10 19635 19553 25510 25513
8 19615 23626 23633 19502
7 0 23648 0 0
8 0 25516 0 0
9 23669 25515 0 25517
10 0 25518 0 0
8 25184 0 25214 25185
7 23651 0 0 0
7 0 19628 23658 0
8 25521 25522 25161 0
7 0 0 23662 19489
8 25524 0 25164 25168
9 25520 0 25523 25525
9 25190 25194 0 0
9 25198 0 25204 25210
10 25526 19569 25527 25528
11 25514 0 25519 25529
12 25507 0 20922 25530
13 25476 0 25482 25531
9 23619 25211 0 23634
10 0 25533 0 0
11 0 25534 0 0
12 0 25535 0 0
13 0 25536 0 0
9 25212 0 25215 25218
9 25216 25219 0 19646
9 25220 19552 25173 25225
10 25538 0 25539 25540
6 0 23647 0 0
7 25542 0 0 0
8 0 25543 0 0
9 0 25226 0 25544
10 0 25545 0 0
6 23650 0 0 0
6 0 0 0 23657
7 25547 25548 19614 0
8 25549 0 23633 19502
6 0 0 23661 0
7 25551 19504 0 0
8 25552 0 19623 25185
9 25227 0 25550 25553
7 0 19612 0 20520
8 0 25555 0 0
9 0 19823 0 25556
8 20526 20532 25118 0
7 19618 0 0 20536
8 25559 19526 20815 25123
9 19829 19522 25558 25560
10 25554 0 25557 25561
11 25541 0 25546 25562
8 25120 0 0 19534
9 0 25564 0 20822
10 0 25565 0 0
11 0 25566 0 0
6 0 19617 20792 0
7 19462 0 25568 20555
8 25569 0 0 19610
8 19613 20823 20567 19615
7 20793 0 0 0
8 19619 0 25572 25139
9 25570 0 25571 25573
7 20802 19622 0 0
8 19502 25575 23450 0
7 0 19512 0 24258
8 0 25577 0 0
9 20825 25576 0 25578
7 0 25568 0 0
8 25109 0 25580 25110
6 0 18317 0 0
7 0 0 25582 0
7 0 19491 24261 0
8 25583 25584 24985 0
7 0 0 24264 0
8 25586 19521 0 24987
9 25581 0 25585 25587
10 25574 0 25579 25588
9 24991 25041 0 0
10 0 25590 0 0
7 24258 25582 0 0
7 0 24261 19612 0
8 19534 0 25592 25593
8 19610 0 24265 19619
9 25043 0 25594 25595
9 18291 25051 0 18295
9 25052 0 25054 25056
10 25596 0 25597 25598
11 25589 19554 25591 25599
12 25563 0 25567 25600
7 0 0 0 18713
7 0 18716 0 0
8 25602 0 0 25603
9 25021 25057 0 25604
10 0 25605 0 0
11 0 25606 0 0
12 0 25607 0 0
8 19613 18347 18290 19615
9 18344 25609 0 18349
8 19619 0 18354 25010
8 19502 25011 18294 0
8 25012 0 25014 25017
9 25611 0 25612 25613
10 25089 0 25610 25614
8 0 25018 24985 0
9 25038 25616 0 24991
10 0 25617 0 0
9 24988 19552 24993 24998
9 0 25594 0 18291
9 25595 0 25051 25052
10 25619 0 25620 25621
11 25615 0 25618 25622
10 0 25055 0 0
11 0 25624 0 0
9 0 25025 0 18344
8 19613 18285 18290 19615
8 19619 0 0 25010
9 25063 0 25627 25628
10 25059 0 25626 25629
8 0 18292 0 18714
8 19502 19623 18717 0
9 25631 25632 0 25038
10 0 25633 0 0
7 0 19612 0 18407
7 0 0 0 18413
8 0 19519 25635 25636
7 0 0 18417 0
7 19618 0 0 18424
8 18305 19521 25638 25639
9 25036 0 25637 25640
10 25641 19553 24994 25001
11 25630 0 25634 25642
12 25623 0 25625 25643
13 25601 19572 25608 25644
14 25532 0 25537 25645
13 0 25009 0 0
14 0 25647 0 0
10 0 25610 0 0
10 25614 0 25617 25619
11 25028 0 25649 25650
9 25000 0 25005 25013
9 18295 25016 0 25021
9 25019 19522 25022 25024
10 25652 0 25653 25654
10 0 25626 0 0
9 25026 0 25609 25611
9 18349 25612 0 25038
9 25613 0 25616 24988
10 25657 0 25658 25659
11 25655 0 25656 25660
12 25651 0 25049 25661
10 0 24994 0 0
11 0 25663 0 0
12 0 25664 0 0
7 18800 18806 0 19501
8 19615 18354 22788 25666
9 18291 25667 0 18935
7 18811 0 0 19462
8 25010 0 19623 25669
7 0 19512 0 18823
8 0 19629 25671 0
7 18835 0 0 19489
8 25673 0 19519 18898
9 25670 0 25672 25674
10 25001 0 25668 25675
8 0 19631 0 21418
7 0 19614 21421 18843
8 0 0 25678 0
9 25677 25679 0 18895
10 0 25680 0 0
7 0 0 19622 18848
8 19633 19526 0 25682
6 19498 0 18818 0
7 0 0 25684 0
8 19533 18902 0 25685
7 19462 0 19628 18860
6 0 0 18830 19490
7 19489 0 25688 18835
8 25687 0 0 25689
9 25683 0 25686 25690
8 19613 0 18824 19615
9 0 25692 0 18920
8 19619 0 18842 19505
7 18846 19622 0 0
8 19502 25695 18853 0
7 18848 0 0 19462
7 18855 19628 0 0
7 18860 0 0 19489
8 25697 0 25698 25699
9 25694 0 25696 25700
10 25691 0 25693 25701
11 25676 19570 25681 25702
7 0 25684 0 0
8 0 25704 0 0
7 0 25688 0 0
7 0 19612 0 18823
8 0 25706 25707 0
7 0 19614 0 18843
8 0 25709 0 0
9 25705 25708 0 25710
10 0 25711 0 0
11 0 25712 0 0
7 19618 0 18841 0
8 18863 19521 18891 25714
8 0 18899 18894 19533
8 25682 0 18902 25687
9 25715 19552 25716 25717
8 25685 0 0 19613
9 0 25719 0 18825
8 25689 0 0 19619
8 19615 18842 18844 19502
8 19505 0 25695 25697
9 25721 0 25722 25723
10 25718 0 25720 25724
8 0 25698 25704 0
8 0 25707 0 0
9 18854 25726 0 25727
10 0 25728 0 0
8 25699 0 25706 18863
8 0 18891 25709 0
8 25714 19526 18899 25682
9 25730 19522 25731 25732
9 18895 25686 0 0
9 25690 0 25692 25694
10 25733 0 25734 25735
11 25725 0 25729 25736
12 25703 0 25713 25737
13 25662 19642 25665 25738
6 0 20959 0 0
7 25740 0 0 0
8 0 25741 0 0
6 20962 0 0 0
6 20964 3579 3580 0
7 25743 25744 0 19501
8 25745 19623 18853 0
9 25742 25746 0 25705
10 0 25747 0 0
11 0 25748 0 0
12 0 25749 0 0
13 0 25750 0 0
6 20973 0 0 0
7 25752 0 0 19462
8 25753 0 19629 25699
6 21037 0 0 0
7 0 19612 0 25755
6 0 21041 0 0
7 0 0 25757 0
8 0 19519 25756 25758
6 21046 0 0 0
7 0 0 25760 0
6 0 21050 0 0
7 19618 0 25762 0
8 18863 19521 25761 25763
9 25754 0 25759 25764
8 0 0 18894 19533
9 25710 25766 0 0
8 25682 0 0 25687
7 19489 0 19491 18835
8 25769 0 0 19619
9 25768 0 25719 25770
10 25765 19553 25767 25771
7 0 21417 0 0
7 0 21421 0 0
8 0 18824 25773 25774
8 19615 18947 18844 19502
9 25775 25776 0 18854
10 0 25777 0 0
8 19505 0 19623 25697
9 25779 0 25726 25730
9 25727 25731 0 18895
9 25732 0 25686 25690
10 25780 19569 25781 25782
11 25772 0 25778 25783
10 0 25693 0 0
11 0 25785 0 0
10 25701 0 25711 25718
10 0 25720 0 0
8 19615 18842 25741 25745
8 19505 0 19623 25753
9 25721 0 25789 25790
8 0 19629 25704 0
8 0 25756 0 0
9 18854 25792 0 25793
8 25699 0 19519 18863
8 25758 25761 25709 0
8 25763 19526 18899 25682
9 25795 19522 25796 25797
10 25791 0 25794 25798
11 25787 0 25788 25799
12 25784 0 25786 25800
10 0 25734 0 0
11 0 25802 0 0
12 0 25803 0 0
9 18920 25696 0 25705
9 25700 0 25708 25715
10 25735 0 25805 25806
7 0 19614 0 21060
8 0 25808 0 0
7 0 0 0 21063
8 25810 21068 0 19533
9 25809 25811 0 0
10 0 25812 0 0
7 0 0 19622 21070
8 25814 0 0 19997
6 0 19475 21076 0
7 0 0 25816 21080
8 19534 0 0 25817
6 0 0 19617 1607
7 0 19493 0 25819
8 19610 0 0 25820
9 25815 0 25818 25821
7 0 21085 19614 0
8 25823 25465 21100 19502
9 0 25824 0 23173
6 19490 23164 0 0
7 0 25826 0 0
8 19505 0 25827 19508
6 19498 0 21098 0
7 0 25829 0 0
8 0 19629 25830 0
7 21121 0 0 19489
7 25445 0 0 0
8 25832 0 19519 25833
9 25828 0 25831 25834
10 25822 0 25825 25835
11 25807 19554 25813 25836
7 0 25816 0 0
8 0 25838 0 0
9 25839 20100 0 0
10 0 25840 0 0
11 0 25841 0 0
7 25819 0 23195 0
8 25843 19526 0 19667
9 25844 0 19607 20104
10 25845 0 20106 20107
11 25846 0 20910 20915
12 25837 19571 25842 25847
13 25801 0 25804 25848
14 25739 0 25751 25849
15 25646 0 25648 25850
16 25363 0 25370 25851
17 24752 0 24755 25852
7 20542 19512 0 0
8 0 19629 25854 0
6 0 19475 20545 0
7 0 25856 0 0
8 0 25857 0 0
9 23448 25855 0 25858
10 23444 25859 0 0
11 0 25860 0 0
12 0 25861 0 0
13 0 25862 0 0
14 0 25863 0 0
15 0 25864 0 0
16 0 25865 0 0
17 0 25866 0 0
7 20575 0 0 19489
7 20802 19491 0 0
7 20552 0 0 0
8 25868 0 25869 25870
7 0 23432 0 0
7 0 19614 0 20558
8 0 25872 25873 0
6 0 0 19617 20554
7 25875 0 0 0
6 19490 20551 0 0
7 0 0 25877 0
8 25876 19526 20809 25878
9 25871 19522 25874 25879
8 19533 20812 20543 19534
9 23463 25881 0 0
7 19462 0 19628 20575
7 19489 0 19491 20552
8 25883 0 20815 25884
7 0 0 25856 0
8 25886 0 0 19615
7 0 19493 23432 25875
8 25888 0 0 19505
9 25885 0 25887 25889
10 25880 0 25882 25890
8 0 0 0 24638
8 19502 19623 22912 0
6 19498 0 22504 0
7 0 25894 0 0
8 0 25895 0 0
9 25892 25893 0 25896
10 0 25897 0 0
7 22525 0 0 19489
8 19508 0 19629 25899
6 0 0 22509 19490
7 0 25901 0 0
7 0 19612 0 22541
8 0 25902 25903 0
7 24145 0 0 0
7 19618 0 22908 0
8 25905 19521 22570 25906
9 25900 0 25904 25907
7 0 19614 0 22505
8 0 25909 0 0
8 0 22511 22514 19533
9 25910 25911 0 0
7 0 0 19622 22916
7 19462 0 19628 22525
8 25913 0 22523 25914
7 0 0 25894 0
8 25916 0 0 19613
7 19489 0 25901 24145
8 25918 0 0 19619
9 25915 0 25917 25919
10 25908 19553 25912 25920
11 25891 0 25898 25921
7 22505 8712 0 0
4 19231 0 0 0
5 0 0 25924 0
6 25925 0 0 0
4 0 0 0 21082
5 0 0 0 25927
6 25928 0 0 0
7 25926 25929 0 19501
8 19615 24466 25923 25930
9 24461 25931 0 22913
10 0 25932 0 0
11 0 25933 0 0
7 22916 0 0 19462
8 19505 0 19623 25935
7 22522 19628 0 0
8 0 25937 25895 0
8 25899 0 25902 25905
9 25936 0 25938 25939
8 0 25903 0 0
8 0 22570 25909 0
9 25941 25942 0 24127
8 25906 19526 22511 25913
7 19501 0 0 24132
7 0 0 24137 0
8 25945 25946 0 25916
6 0 0 24142 0
7 19462 0 19628 25948
7 19489 0 19491 24145
8 25949 0 0 25950
9 25944 0 25947 25951
10 25940 19569 25943 25952
8 19613 0 24460 19615
9 0 25954 0 24154
10 0 25955 0 0
8 19619 0 22909 19505
8 25935 0 19629 25899
9 25957 0 25893 25958
8 0 19519 25903 0
9 25896 25960 0 25910
8 25905 19521 0 25906
8 0 0 22514 19533
8 25913 0 0 25914
9 25962 19552 25963 25964
10 25959 0 25961 25965
11 25953 0 25956 25966
12 25922 0 25934 25967
9 0 25917 0 24461
10 0 25969 0 0
11 0 25970 0 0
12 0 25971 0 0
8 25950 0 0 19619
8 19615 22909 24153 19502
9 25973 0 25974 25936
8 0 19629 25895 0
9 22913 25976 0 25941
8 25899 0 19519 25905
8 0 0 25909 0
8 25906 19526 0 25913
9 25978 19522 25979 25980
10 25975 0 25977 25981
6 0 0 24649 0
7 0 0 0 25983
8 0 22514 0 25984
8 19533 0 0 25916
6 24653 0 0 0
7 0 25987 0 0
8 25988 0 0 0
9 25985 25986 0 25989
10 0 25990 0 0
8 25914 0 0 25950
8 19619 0 24466 19505
9 25992 0 25954 25993
7 22510 19622 0 0
8 19502 25995 22912 0
9 24154 25996 0 25896
8 25935 0 25937 25899
9 25998 0 25904 25907
10 25994 0 25997 25999
11 25982 0 25991 26000
8 0 22511 0 19533
9 25910 26002 0 0
10 0 26003 0 0
11 0 26004 0 0
8 25913 0 0 19997
9 26006 0 20394 20395
6 0 0 0 21194
7 26008 0 0 0
8 0 0 0 26009
9 0 20509 0 26010
6 19498 0 21188 0
6 21196 0 0 0
7 0 26012 26013 0
8 0 19629 26014 0
7 0 0 23599 0
8 19518 0 19519 26016
9 20510 0 26015 26017
10 26007 0 26011 26018
7 0 19612 0 21192
8 0 26020 0 0
7 0 0 0 23602
7 0 19614 0 21210
8 0 26022 26023 0
9 26021 26024 0 0
10 0 26025 0 0
7 19618 0 23604 0
7 0 0 19622 21213
8 26027 19526 25193 26028
7 19501 0 23577 0
7 0 0 26012 0
8 26030 0 0 26031
6 0 19617 23601 0
7 19462 0 26033 23581
8 26034 0 0 19610
9 26029 0 26032 26035
8 19613 23621 21193 19615
9 0 26037 0 25544
8 19619 0 23623 19505
7 25547 25548 0 19501
8 26040 19623 23633 0
7 25551 0 0 19462
7 23581 0 0 19489
8 26042 0 19629 26043
9 26039 0 26041 26044
10 26036 0 26038 26045
11 26019 19570 26026 26046
12 26001 19641 26005 26047
13 25968 0 25972 26048
7 0 26012 0 0
8 0 26050 0 0
8 0 19519 26020 0
8 0 26023 0 0
9 26051 26052 0 26053
10 0 26054 0 0
11 0 26055 0 0
12 0 26056 0 0
13 0 26057 0 0
8 26016 19521 0 26027
8 0 0 0 26030
7 19462 0 19628 23581
8 26028 0 0 26061
9 26059 19552 26060 26062
8 26031 0 0 19613
9 0 26064 0 23619
8 19610 0 23681 19619
8 19615 23665 23624 19502
7 21213 0 0 19462
8 19505 0 19623 26068
9 26066 0 26067 26069
10 26063 0 26065 26070
8 0 19629 26050 0
....**$....*.*$....*$
4 0 0 26073 0
5 0 26074 0 0
6 0 26075 0 0
7 0 0 26076 0
......**$......*$.......*$
4 0 26078 0 0
5 0 26079 0 0
6 0 0 26080 1016
4 0 0 18792 0
5 26082 0 0 0
6 0 26083 0 0
7 0 19612 26081 26084
8 26077 26085 0 0
9 23634 26072 0 26086
10 0 26087 0 0
8 26043 0 19519 26016
4 0 18808 0 0
5 0 0 0 26090
6 0 26091 0 0
7 19618 0 26092 0
7 0 0 0 23339
8 26093 19526 26094 20460
9 26089 19522 20454 26095
8 20463 0 0 19534
9 0 26097 0 0
6 0 19617 23319 0
7 19462 0 26099 20466
8 26100 0 0 19610
9 26101 0 19616 19620
10 26096 0 26098 26102
11 26071 0 26088 26103
7 0 19614 0 19295
8 0 26105 0 0
7 19501 0 19245 0
8 19300 19305 0 26107
9 26106 26108 0 0
7 0 0 19622 19309
6 0 19617 19233 0
7 19462 0 26111 19251
8 26110 0 0 26112
6 19498 0 19209 0
7 0 0 26114 0
8 26115 0 0 19613
8 19610 0 19261 19619
9 26113 0 26116 26117
10 19635 19553 26109 26118
6 19205 0 0 0
6 0 0 0 19213
7 26120 26121 0 0
8 0 19257 0 26122
8 19615 19263 19264 19502
9 26123 26124 0 19278
10 0 26125 0 0
7 19239 19504 0 0
7 19248 0 0 19462
8 26127 0 19623 26128
7 0 26114 0 0
8 0 19629 26130 0
7 19251 0 0 19489
8 26132 0 19519 19230
9 26129 0 26131 26133
7 0 19612 0 19218
8 0 26135 0 0
7 0 19614 0 19221
8 0 0 26137 0
9 26136 26138 0 0
7 19618 0 19237 19239
7 0 0 19622 19248
8 26140 19526 0 26141
6 19498 0 19294 0
7 0 0 26143 0
8 26107 0 0 26144
7 19462 0 19628 19251
8 26146 0 0 19610
9 26142 0 26145 26147
10 26134 19569 26139 26148
11 26119 0 26126 26149
12 26104 0 20922 26150
8 0 20084 0 0
7 0 19948 19612 0
8 26153 20087 0 19615
9 26152 26154 0 23451
10 0 26155 0 0
11 0 26156 0 0
12 0 26157 0 0
4 19730 0 0 0
5 0 0 26159 0
6 0 0 0 26160
$$$$....**$...**$.....*$
4 0 0 0 26162
5 0 0 0 26163
6 0 0 0 26164
7 26161 26165 0 19501
8 26166 19623 23457 0
7 20555 0 0 19462
7 0 0 20561 19489
8 26168 0 19629 26169
9 19620 0 26167 26170
7 0 19512 0 20566
8 0 26172 0 0
7 0 19612 0 20542
8 0 19519 26174 0
9 26173 26175 0 19646
7 0 0 0 20575
7 19618 0 0 20552
8 26177 19521 0 26178
8 23427 0 0 19533
7 0 0 19622 20555
8 26181 0 0 19997
9 26179 19552 26180 26182
10 26171 0 26176 26183
8 19534 20562 20567 19613
9 20822 26185 0 20825
10 0 26186 0 0
7 20575 19493 0 19618
8 19610 0 0 26188
8 19615 0 23450 19502
7 20552 19504 0 0
8 26191 0 19623 26168
9 26189 0 26190 26192
8 0 23457 0 0
8 0 19629 26172 0
8 0 26174 0 0
9 26194 26195 0 26196
8 26169 0 19519 26177
8 0 0 19645 23427
8 26178 19526 0 26181
9 26198 19522 26199 26200
10 26193 0 26197 26201
11 26184 0 26187 26202
8 19533 0 20559 19534
9 0 26204 0 20568
10 0 26205 0 0
11 0 26206 0 0
8 19997 0 20562 19610
8 26188 0 0 19505
9 26208 0 19616 26209
10 26210 0 19627 19635
9 19646 20384 0 19485
10 0 26212 0 0
6 19498 0 19126 0
7 0 0 26214 0
8 26215 0 0 19613
8 19610 0 19139 19619
9 20393 0 26216 26217
7 19925 19928 0 19501
8 19615 19144 19919 26219
9 19199 26220 0 0
7 19934 0 0 19462
8 19505 0 19623 26222
9 26223 0 19823 19829
10 26218 0 26221 26224
11 26211 19554 26213 26225
12 26203 0 26207 26226
13 26151 0 26158 26227
14 26049 0 26058 26228
13 0 23041 0 0
14 0 26230 0 0
5 0 0 0 15253
6 0 19475 26232 0
7 0 0 26233 0
8 19534 0 0 26234
**$*.*$
4 0 26236 0 0
5 0 26237 0 0
6 26238 0 0 0
$$$**$$*$
4 26240 0 0 0
5 15191 26241 0 0
6 0 26242 0 0
7 26239 26243 0 0
8 0 26244 0 0
9 0 26235 0 26245
$$$..***$..*$...*$
4 0 0 0 26247
5 26248 0 0 0
6 26249 0 0 0
7 0 26250 19614 0
$$$$$$$.***$
.*$..*$
4 26252 0 26253 0
5 0 26254 0 0
6 0 26255 0 0
7 0 26256 0 0
8 26251 26257 24153 19502
8 19505 0 25995 25935
9 20395 0 26258 26259
10 20914 0 26246 26260
11 20108 0 20910 26261
6 0 0 728 25925
6 0 0 0 25928
7 26263 26264 0 0
8 0 25937 25895 26265
9 22913 26266 0 25941
10 0 26267 0 0
11 0 26268 0 0
9 22572 25986 0 0
7 0 24411 19614 0
8 19613 0 24431 26271
8 19619 0 24434 19505
9 25992 0 26272 26273
10 25981 0 26270 26274
10 0 25997 0 0
9 25915 0 20394 20395
10 25999 19553 25912 26277
11 26275 0 26276 26278
12 26262 0 26269 26279
10 20628 19569 20028 20034
11 26281 0 20037 20051
9 20082 0 20006 20007
10 26283 0 20012 20017
11 20078 0 20081 26284
12 26282 0 20059 26285
13 26280 0 20625 26286
12 0 20097 0 0
13 0 26288 0 0
8 19960 0 0 19613
9 19957 0 26290 19966
10 26291 0 20622 20628
11 26292 19570 20102 20108
7 0 19614 0 20741
8 0 26294 0 0
9 19626 19632 0 26295
10 0 26296 0 0
11 0 26297 0 0
$.......*$......**$......*$
4 0 26299 0 0
5 0 0 0 26300
6 0 26301 0 0
5 0 0 21589 0
6 26303 0 0 0
7 0 0 26302 26304
$..*$.**$.*.*$
4 0 0 0 26306
5 0 0 0 26307
6 26308 0 0 0
7 0 0 26309 0
8 26305 26310 0 19533
7 0 0 19622 20745
8 26312 0 0 19997
9 19634 19552 26311 26313
10 26314 0 20508 20511
9 20104 0 26272 26273
10 20916 0 20917 26316
11 26315 0 20515 26317
12 26293 0 26298 26318
11 0 26276 0 0
12 0 26320 0 0
7 0 19612 0 24404
7 0 0 24409 0
8 0 25902 26322 26323
7 0 0 24411 0
7 19618 0 24414 0
8 25905 19521 26325 26326
9 25998 0 26324 26327
8 0 0 0 25984
9 19646 20384 0 26329
6 0 19475 22504 0
7 0 0 26331 0
8 19534 0 0 26332
6 0 0 19617 22518
7 0 19493 0 26334
8 19610 0 0 26335
9 20393 0 26333 26336
10 26328 19553 26330 26337
8 19615 0 24460 19502
9 25989 26339 0 24154
10 0 26340 0 0
6 19490 22524 0 0
7 0 26342 0 0
8 19505 0 26343 19508
7 22513 19512 0 0
8 0 19629 26345 0
7 22916 0 0 19489
7 22525 0 0 0
8 26347 0 19519 26348
9 26344 0 26346 26349
7 0 26331 0 0
8 0 26351 0 0
7 0 19614 0 22541
8 0 0 26353 0
9 26352 26354 0 22507
7 26334 0 0 0
7 0 0 26342 0
8 26356 19526 0 26357
8 19533 0 22514 19534
7 19462 0 19628 22916
7 19489 0 19491 22525
8 26360 0 0 26361
9 26358 0 26359 26362
10 26350 19569 26355 26363
11 26338 0 26341 26364
$$$$$$..**$.**$
4 0 0 0 26366
5 0 0 26367 0
6 0 0 0 26368
7 0 0 0 26369
8 0 0 0 26370
8 26332 0 0 19615
7 0 4037 0 0
8 0 26373 0 0
$$$$$.....*$....**$....*.*$
4 26375 0 0 0
5 0 0 0 26376
6 26377 0 0 0
7 0 26378 0 0
7 24404 0 0 0
8 26379 26380 0 0
9 26371 26372 26374 26381
10 0 26382 0 0
11 0 26383 0 0
8 26335 0 0 19505
6 19490 24142 0 0
7 0 26386 0 0
8 19502 26387 24153 0
7 22510 19628 0 0
8 19508 0 26389 26347
9 26385 0 26388 26390
8 0 26345 0 0
7 22522 19491 0 0
8 0 26393 26351 0
8 0 26353 0 0
9 26392 26394 0 26395
8 26348 19521 22564 26356
8 0 22570 22506 19533
8 26357 0 22511 26360
9 26397 19552 26398 26399
10 26391 0 26396 26400
8 19534 22523 0 19613
9 22572 26402 0 0
10 0 26403 0 0
8 26361 0 0 19619
9 26405 0 20509 20510
10 26406 0 20514 20916
11 26401 0 26404 26407
12 26365 0 26384 26408
13 26319 0 26321 26409
14 26287 19643 26289 26410
15 26229 21026 26231 26411
8 22676 22679 0 0
9 26413 19535 0 0
10 0 26414 0 0
11 0 26415 0 0
12 0 26416 0 0
13 0 26417 0 0
14 0 26418 0 0
15 0 26419 0 0
6 19172 0 0 0
6 0 0 0 19177
7 26421 26422 0 0
7 25338 19512 0 0
8 26423 26424 0 0
6 0 0 18558 19498
7 0 26426 0 0
8 24854 26427 0 0
9 26425 19632 0 26428
10 0 26429 0 0
7 25346 0 0 0
8 26431 19521 0 19633
8 0 0 18563 19533
7 18576 0 19622 0
7 0 4021 0 24298
5 18571 0 19464 0
6 0 26436 0 0
7 19462 0 26437 0
8 26434 0 26435 26438
9 26432 19552 26433 26439
7 0 0 0 24282
8 19534 26441 18591 19613
7 0 0 0 24851
7 0 0 24852 0
7 24853 0 0 0
8 26443 26444 0 26445
9 24279 26442 0 26446
6 0 18575 0 19490
7 19489 0 26448 0
7 0 0 0 24287
6 0 0 26436 0
7 0 19493 0 26451
8 26449 0 26450 26452
7 0 0 26426 0
7 0 0 18562 19501
8 26454 0 0 26455
7 0 19504 0 18576
7 0 0 4021 19462
8 26457 0 19623 26458
9 26453 0 26456 26459
10 26440 0 26447 26460
11 19582 0 26430 26461
12 19566 19571 19576 26462
7 24298 26437 0 0
7 18582 19512 0 0
8 0 26464 26465 0
7 18555 19612 0 0
8 0 26467 0 0
9 0 26466 0 26468
10 0 26469 0 0
11 0 26470 0 0
12 0 26471 0 0
7 24282 26448 0 0
8 19518 0 26473 0
8 0 24306 26427 0
7 26451 0 0 0
7 0 24291 0 0
8 26476 19526 26477 26434
9 26474 19522 26475 26478
8 19533 26435 23787 19534
9 23786 26480 0 18592
8 26438 0 26441 26449
8 19613 26450 0 26454
7 0 19504 24291 18576
8 26452 0 0 26484
9 26482 0 26483 26485
10 26479 0 26481 26486
8 26455 19623 0 0
8 0 26465 0 0
9 0 26488 0 26489
10 0 26490 0 0
8 26458 0 26464 19518
8 0 26473 26467 0
8 0 19521 24306 26476
9 26492 0 26493 26494
8 0 26427 0 0
8 0 26477 18563 19533
8 18566 18583 0 0
9 26496 26497 0 26498
8 19534 0 18591 19613
8 26449 0 0 26452
9 26439 0 26500 26501
10 26495 19553 26499 26502
11 26487 0 26491 26503
8 0 19625 0 23995
7 20303 19612 0 0
8 0 19519 26506 0
7 0 21485 0 0
8 0 26508 0 0
9 26505 26507 0 26509
7 21489 0 0 0
8 0 19521 0 26511
8 0 21544 18972 19533
7 20323 0 19622 0
8 26514 0 18987 21482
9 26512 19552 26513 26515
10 20107 0 26510 26516
11 20629 0 20630 26517
12 26504 0 20624 26518
13 26463 0 26472 26519
8 19534 20309 21469 19613
9 24038 26521 0 0
10 0 26522 0 0
11 0 26523 0 0
12 0 26524 0 0
13 0 26525 0 0
8 21483 0 20315 21490
8 21486 0 0 19502
8 21492 0 19623 19508
9 26527 0 26528 26529
5 0 0 0 21501
6 0 26531 0 0
7 0 26532 0 0
5 21505 0 0 0
6 0 0 0 26534
7 0 26535 0 0
8 0 20328 26533 26536
7 20300 19512 0 0
8 0 21497 26538 0
8 0 26506 0 0
9 26537 26539 0 26540
7 20311 0 0 0
8 19518 0 19519 26542
8 0 0 26508 0
8 26511 19526 0 26514
9 26543 19522 26544 26545
10 26530 0 26541 26546
9 18973 19607 0 0
10 0 26548 0 0
8 21482 0 0 19610
9 26550 0 19616 19620
7 20192 19512 0 0
8 21843 26552 0 0
9 0 19624 21839 26553
7 20209 19612 0 0
8 0 19519 26555 0
7 20201 0 0 0
7 20213 0 0 0
5 0 20199 19464 0
6 0 0 26559 0
7 26560 0 0 0
8 26557 19521 26558 26561
9 19630 0 26556 26562
10 26551 0 26554 26563
11 26547 0 26549 26564
6 0 0 20191 19498
7 0 26566 0 0
8 0 26567 0 0
6 0 0 20196 0
7 0 26569 0 0
8 0 26570 21858 19533
9 26568 26571 0 0
10 0 26572 0 0
11 0 26573 0 0
7 20230 0 19622 0
7 0 0 0 20233
6 0 26559 0 0
7 19462 0 26577 0
8 26575 0 26576 26578
9 26579 0 20394 20395
9 0 20509 0 21928
7 0 20069 0 0
5 0 0 19464 19306
6 0 26583 0 0
7 0 26584 0 0
7 19221 19512 0 0
8 26582 26585 26586 0
7 20074 0 0 19489
8 26588 0 19519 19268
9 20510 0 26587 26589
10 26580 0 26581 26590
8 0 19631 0 24854
8 0 0 26427 0
9 26592 26593 0 23786
10 0 26594 0 0
8 19633 19526 0 26434
8 26438 0 0 19610
9 26596 0 19607 26597
10 26598 0 20106 20107
11 26591 19570 26595 26599
12 26565 19641 26574 26600
7 20367 19612 0 0
7 20372 20374 0 0
8 0 19519 26602 26603
9 19626 26604 0 26509
10 0 26605 0 0
11 0 26606 0 0
12 0 26607 0 0
5 0 20290 19464 0
6 0 0 26609 0
7 26610 0 0 0
8 0 19521 0 26611
8 0 0 18972 19533
8 26514 0 0 21482
9 26612 19552 26613 26614
8 19534 0 21469 19613
9 24038 26616 0 0
7 0 19493 0 21489
8 21483 0 0 26618
7 0 19504 0 20323
8 26620 0 19623 19508
9 26619 0 26528 26621
10 26615 0 26617 26622
7 0 21481 0 0
8 0 26624 26538 0
9 20358 26625 0 26540
10 0 26626 0 0
5 0 0 0 21588
6 0 26628 0 0
7 0 0 26629 26304
8 0 18972 0 26630
5 21594 0 0 0
6 0 0 0 26632
7 0 0 26633 24082
8 19533 0 26634 19534
9 26631 26635 0 22634
6 24098 0 0 0
7 19489 0 19491 26637
8 21482 0 0 26638
6 0 0 19024 19498
7 0 0 26640 0
8 19613 22635 0 26641
5 0 19034 19464 0
6 0 0 26643 0
7 0 19493 22616 26644
7 0 19504 22621 19045
8 26645 0 0 26646
9 26639 0 26642 26647
10 26546 0 26636 26648
11 26623 0 26627 26649
8 19502 19623 19051 0
7 19025 19512 0 0
8 0 26652 0 0
9 0 26651 0 26653
10 0 26654 0 0
11 0 26655 0 0
6 0 26643 0 0
7 22607 26657 0 0
8 19508 0 26658 19518
7 21620 19491 0 0
7 19029 19612 0 0
8 0 26660 26661 0
7 26644 0 0 0
8 19061 19521 22617 26663
9 26659 0 26662 26664
7 0 26640 0 0
8 0 26666 0 0
8 0 22622 19069 19533
9 26667 26668 0 19027
7 19045 0 19622 0
7 19462 0 26657 0
8 26670 0 22626 26671
8 19534 22629 19030 19613
7 19489 0 19491 19036
8 26674 0 22635 26645
9 26672 0 26673 26675
10 26665 19553 26669 26676
8 26641 0 0 19502
9 0 26678 0 19052
10 0 26679 0 0
8 26646 0 19623 19508
8 0 26658 26652 0
8 19518 0 26660 19061
9 26681 0 26682 26683
8 0 26661 0 0
8 0 22617 26666 0
9 26685 26686 0 19070
8 26663 19526 22622 26670
8 19533 22626 19026 19534
8 26671 0 22629 26674
9 26688 0 26689 26690
10 26684 19569 26687 26691
11 26677 0 26680 26692
12 26650 0 26656 26693
13 26601 0 26608 26694
14 26520 0 26526 26695
9 22634 26642 0 0
10 0 26697 0 0
11 0 26698 0 0
12 0 26699 0 0
13 0 26700 0 0
14 0 26701 0 0
9 26647 0 26651 26659
9 26653 26662 0 26667
9 26664 19552 26668 26672
10 26703 0 26704 26705
9 19027 26673 0 0
10 0 26707 0 0
9 26675 0 26678 26681
9 19052 26682 0 26685
9 26683 19522 26686 26688
10 26709 0 26710 26711
11 26706 0 26708 26712
9 19070 26689 0 22634
10 0 26714 0 0
11 0 26715 0 0
9 26690 0 26642 26647
10 26717 0 26654 26665
10 0 26669 0 0
5 0 19084 0 0
6 0 0 0 26720
7 0 0 0 26721
6 0 19475 18611 0
......*$.....**$.....*.*$
4 0 0 26724 0
5 0 26725 0 0
6 0 0 26726 0
7 0 0 26723 26727
8 19534 22629 26722 26728
.*$**$*.*$
4 26730 0 0 0
5 0 0 0 26731
6 0 0 0 26732
7 0 0 26733 0
5 0 19090 19464 0
6 0 0 26735 0
7 0 19493 0 26736
8 26674 0 26734 26737
9 26672 0 26729 26738
6 0 0 18615 19498
7 0 0 26740 0
8 26741 0 0 19502
9 0 26742 0 18643
7 0 19504 0 18646
8 26744 0 19623 19508
5 0 18621 19464 0
6 0 26746 0 0
7 0 26747 0 0
8 0 26748 19625 0
9 26745 0 26749 19829
10 26739 0 26743 26750
11 26718 19554 26719 26751
12 26713 0 26716 26752
6 0 18671 0 0
7 0 26754 0 0
8 0 26755 0 0
9 0 26756 0 0
6 18672 0 0 0
6 0 0 0 18677
7 26758 26759 0 0
8 26760 21674 0 0
9 26761 21676 0 23377
10 26757 26762 0 0
11 0 26763 0 0
12 0 26764 0 0
6 0 0 19732 0
7 0 26766 0 0
8 21682 19526 26767 21647
6 0 0 19736 0
7 0 26769 0 0
8 19533 26770 18659 19534
8 21649 0 19750 21653
9 26768 0 26771 26772
8 19613 19752 18627 21660
9 18618 26774 0 0
7 0 19504 26766 18634
8 21655 0 0 26776
8 21661 19623 0 0
7 0 0 26769 21648
8 26779 0 19629 19518
9 26777 0 26778 26780
10 26773 0 26775 26781
8 0 21669 0 0
7 19733 21652 0 0
8 0 26784 21674 0
9 26783 26785 0 21644
10 0 26786 0 0
8 0 19521 24721 21682
8 0 26767 18657 19533
8 21647 0 26770 21649
9 26788 19552 26789 26790
8 19534 19750 18617 19613
9 18660 26792 0 19699
8 21653 0 19752 21655
8 26776 0 19623 26779
9 26794 0 21662 26795
10 26791 0 26793 26796
11 26782 0 26787 26797
9 0 21670 0 21675
10 0 26799 0 0
11 0 26800 0 0
8 19518 0 26784 0
8 0 24721 21643 0
9 26802 19522 26803 26768
7 0 0 0 21629
8 0 26805 0 0
9 23377 26771 0 26806
7 0 0 19612 21632
7 0 0 21634 0
8 26808 26809 18627 21660
7 0 19493 0 21638
8 26811 0 0 21666
9 26772 0 26810 26812
10 26804 0 26807 26813
6 23357 23359 0 0
6 19498 23363 0 0
7 26815 26816 0 0
8 0 26817 0 0
9 0 26778 0 26818
10 0 26819 0 0
8 21667 0 19629 19518
6 23366 0 0 0
7 0 26822 0 0
6 0 23371 0 19490
7 0 26824 0 0
8 26823 26825 21674 0
8 0 19521 0 21682
9 26821 0 26826 26827
7 0 0 26754 26758
8 0 18659 0 26829
9 21644 21645 0 26830
7 0 0 26759 18616
8 19534 0 26832 19613
9 21650 0 26833 21656
10 26828 19553 26831 26834
11 26814 0 26820 26835
12 26798 0 26801 26836
13 26753 19572 26765 26837
12 0 21665 0 0
13 0 26839 0 0
9 26795 0 21670 26802
9 21675 26803 0 23377
10 26841 19569 26842 26773
10 0 26775 0 0
10 26781 0 26786 26791
11 26843 0 26844 26845
8 19534 19750 26805 26808
9 18660 26847 0 19699
10 0 26848 0 0
11 0 26849 0 0
8 21653 0 26809 26811
9 26851 0 21662 21668
8 0 19629 26817 26823
9 0 26853 0 21675
8 19518 0 26825 0
9 26855 19522 26803 26768
10 26852 0 26854 26856
9 23377 26771 0 18618
10 0 26858 0 0
9 26772 0 26774 26777
9 0 26778 0 26783
5 0 0 23356 466
6 0 26862 0 0
7 26863 19612 0 0
5 0 0 23362 0
6 26865 0 0 0
5 23365 0 0 0
6 0 0 0 26867
7 26866 26868 0 0
8 0 26784 26864 26869
5 0 0 23370 0
6 26871 0 19617 0
7 26872 0 0 0
8 0 19521 0 26873
9 26780 0 26870 26874
10 26860 0 26861 26875
11 26857 0 26859 26876
12 26846 0 26850 26877
9 19646 20384 0 23312
10 0 26879 0 0
11 0 26880 0 0
12 0 26881 0 0
4 0 0 0 21102
5 0 0 26883 0
6 0 0 0 26884
4 0 107 0 0
5 26886 0 0 0
6 19498 26887 0 0
7 26885 0 26888 0
$$$$$$......**$.....**$
4 26890 0 101 0
5 26891 0 0 0
6 26892 0 0 0
7 0 0 26893 0
8 26889 26894 23328 19613
6 0 20423 0 19490
7 19489 0 26896 0
7 0 19493 20410 19618
8 26897 0 0 26898
9 20393 0 26895 26899
7 0 0 20462 19501
8 19615 0 0 26901
9 23338 26902 0 0
7 0 19504 0 20424
6 0 19461 20409 0
7 0 0 0 26905
8 26904 0 19623 26906
8 23349 19629 19625 0
7 0 26896 0 0
8 19518 0 26909 0
9 26907 0 26908 26910
10 26900 0 26903 26911
11 26912 19570 20102 20108
7 0 0 26532 0
7 0 0 26535 20300
8 26914 26915 0 0
9 0 20394 0 26916
8 19615 0 21469 19502
7 0 19504 0 20311
7 0 19622 0 20314
6 0 19461 18991 0
7 0 0 21488 26921
8 26919 0 26920 26922
9 20395 0 26918 26923
10 20914 0 26917 26924
8 24021 19629 19625 0
7 18971 19612 0 0
8 0 26927 0 0
9 0 26926 0 26928
10 0 26929 0 0
6 0 19488 0 20310
7 0 0 21491 26931
8 26932 0 19519 0
7 20300 19614 0 0
8 0 20334 26934 0
7 20311 0 19622 0
8 19633 19526 20336 26936
9 26933 19522 26935 26937
8 19533 21541 20344 19534
7 0 0 0 23125
8 0 0 0 26940
9 24063 26939 0 26941
7 26921 0 19628 0
7 26931 0 19491 0
8 26943 0 21544 26944
7 0 0 23126 18852
8 19613 0 26946 19615
7 0 19504 0 18860
8 19619 0 0 26948
9 26945 0 26947 26949
10 26938 0 26942 26950
11 26925 0 26930 26951
12 26913 0 20911 26952
13 26878 19642 26882 26953
14 26838 0 26840 26954
15 26696 0 26702 26955
16 26412 0 26420 26956
7 0 0 18819 19501
8 26958 19623 0 0
7 18823 19512 0 0
8 0 26960 0 0
9 0 26959 0 26961
10 0 26962 0 0
11 0 26963 0 0
12 0 26964 0 0
13 0 26965 0 0
14 0 26966 0 0
15 0 26967 0 0
16 0 26968 0 0
6 0 19461 0 18834
7 0 0 18831 26970
8 26971 0 19629 19518
6 0 18840 0 19490
7 18839 26973 0 0
7 18843 19612 0 0
8 0 26974 26975 0
6 18834 0 19617 0
7 26977 0 0 0
8 0 19521 18847 26978
9 26972 0 26976 26979
7 18852 19614 0 0
8 0 26981 0 0
8 0 18856 18857 19533
9 26982 26983 0 18890
7 18860 0 19622 0
7 26970 0 19628 0
8 26985 0 18862 26986
4 21102 0 107 0
5 0 0 26988 0
6 26989 0 0 0
7 0 0 19612 26990
8 19534 18891 18892 26991
7 19489 0 26973 0
4 0 0 0 26890
5 0 0 0 26994
6 26995 0 402 0
7 0 0 26996 0
7 0 19493 0 26977
8 26993 0 26997 26998
9 26987 0 26992 26999
10 26980 19553 26984 27000
8 19615 18902 0 26958
9 18895 27002 0 0
10 0 27003 0 0
8 26948 0 19623 26971
8 0 19629 26960 0
8 19518 0 26974 0
9 27005 0 27006 27007
8 0 26975 0 0
7 24909 19614 0 0
7 24912 24914 0 0
8 0 18847 27010 27011
9 27009 27012 0 18935
7 24922 0 19622 0
8 26978 19526 0 27014
8 19533 0 18889 19534
8 26986 0 0 26993
9 27015 0 27016 27017
10 27008 19569 27013 27018
11 27001 0 27004 27019
8 19613 0 18894 19615
9 18937 27021 0 0
10 0 27022 0 0
11 0 27023 0 0
8 26998 0 0 26948
7 0 0 0 26970
8 27026 0 19629 19518
9 27025 0 26959 27027
7 0 26973 0 0
8 0 27029 26975 0
9 26961 27030 0 26982
8 0 19521 0 26978
8 0 0 18857 19533
8 26985 0 0 26986
9 27032 19552 27033 27034
10 27028 0 27031 27035
8 19534 0 18892 19613
9 18890 27037 0 18895
10 0 27038 0 0
8 26993 0 0 26998
8 19615 0 0 26958
8 26948 0 19623 27026
9 27040 0 27041 27042
9 0 27006 0 27009
8 19518 0 27029 0
8 0 0 26981 0
8 26978 19526 0 26985
9 27045 19522 27046 27047
10 27043 0 27044 27048
11 27036 0 27039 27049
12 27020 0 27024 27050
7 0 18819 18877 0
8 20924 27052 0 0
9 27053 27016 0 18937
10 0 27054 0 0
11 0 27055 0 0
12 0 27056 0 0
8 26986 0 18891 26993
8 19613 18899 18894 19615
8 26998 0 18902 26948
9 27058 0 27059 27060
10 27061 0 26962 26980
7 0 0 19210 19501
8 19615 0 0 27063
9 20646 27064 0 20649
5 19226 19227 19464 0
6 0 27066 0 0
7 0 27067 0 0
7 19218 19512 0 0
8 0 27068 27069 0
6 0 19236 0 19490
7 19234 27071 0 0
8 19518 0 27072 19266
9 20510 0 27070 27073
10 20396 0 27065 27074
11 27062 19554 23025 27075
7 19221 19612 0 0
8 0 27077 0 0
6 0 0 19217 19498
7 0 27079 0 0
8 0 19267 27080 0
9 27078 27081 0 21977
10 0 27082 0 0
11 0 27083 0 0
6 0 0 27066 0
7 27085 0 0 0
7 19251 0 19622 0
8 27086 19526 19279 27087
8 19533 19291 19219 19534
7 19462 0 27067 0
7 19489 0 27071 19239
8 27090 0 19235 27091
9 27088 0 27089 27092
8 0 19296 0 0
7 0 0 19612 19299
7 0 0 27079 0
8 27095 19305 0 27096
9 27094 27097 0 0
5 19306 19307 19464 0
6 0 0 27099 0
7 0 19493 0 27100
7 0 19504 0 19251
8 27101 0 0 27102
8 27063 19623 0 0
8 19508 0 27068 19518
9 27103 0 27104 27105
10 27093 0 27098 27106
8 0 27069 0 0
7 0 27071 0 0
8 0 27109 27077 0
8 0 27080 0 0
9 27108 27110 0 27111
10 0 27112 0 0
8 19266 19521 0 27086
8 0 0 19280 19533
8 27087 0 0 27090
9 27114 19552 27115 27116
8 19534 0 19222 19613
9 19282 27118 0 0
7 0 19493 0 27085
8 27091 0 0 27120
8 27096 0 0 27063
8 27102 0 19623 19508
9 27121 0 27122 27123
10 27117 0 27119 27124
11 27107 0 27113 27125
12 27076 19571 27084 27126
13 27051 0 27057 27127
4 0 0 16495 19074
5 0 27129 0 0
6 0 27130 0 0
7 0 27131 0 0
4 19099 0 0 0
5 27133 0 0 0
6 0 0 0 27134
7 0 27135 0 0
8 0 0 27132 27136
4 0 0 19083 398
5 27138 0 0 0
6 0 27139 0 0
7 27140 19512 0 0
8 0 27068 27141 0
7 19354 19612 0 0
8 0 27143 0 0
9 27137 27142 0 27144
10 0 27145 0 0
11 0 27146 0 0
12 0 27147 0 0
13 0 27148 0 0
6 0 19413 0 19490
7 0 27150 0 0
4 19089 0 0 0
5 0 0 27152 0
6 27153 0 0 0
7 27154 0 0 0
8 19518 0 27151 27155
6 0 0 19339 19498
7 0 27157 0 0
8 0 21777 27158 0
5 1431 19343 19464 0
6 0 0 27160 0
7 27161 0 0 0
7 19363 0 19622 0
8 27162 19526 21783 27163
9 27156 19522 27159 27164
10 27165 0 20917 20918
7 24125 19612 0 0
7 24132 24137 0 0
8 0 19519 27167 27168
5 0 24141 19464 0
6 0 0 27170 0
7 27171 0 0 0
8 0 19521 0 27172
9 19630 0 27169 27173
6 0 0 22504 19498
7 0 27175 0 0
8 0 27176 0 0
8 0 22564 22568 19533
7 0 0 0 24634
8 0 22506 0 27179
9 27177 27178 0 27180
7 24145 0 19622 0
5 0 22517 19464 0
6 0 27183 0 0
7 19462 0 27184 0
8 27182 0 22570 27185
7 0 0 24637 22513
8 19534 22511 27187 19613
7 19489 0 19491 22916
6 0 0 27183 0
7 0 19493 0 27190
8 27189 0 0 27191
9 27186 0 27188 27192
10 27174 19553 27181 27193
11 27166 0 20921 27194
7 0 0 27175 0
8 27196 0 0 19502
9 0 27197 0 24461
10 0 27198 0 0
11 0 27199 0 0
7 0 19504 0 24145
8 27201 0 19623 19508
7 0 27184 0 0
7 22505 19512 0 0
8 0 27203 27204 0
7 22916 0 0 0
8 19518 0 19519 27206
9 27202 0 27205 27207
7 22513 19612 0 0
8 0 27209 0 0
8 0 0 27176 0
9 27210 27211 0 24406
7 27190 0 0 0
8 27213 19526 0 27182
7 19501 0 24409 0
8 27215 26325 0 19534
6 0 27170 0 0
7 19462 0 27217 0
8 27218 0 0 19610
9 27214 0 27216 27219
10 27208 19569 27212 27220
6 0 19475 20299 0
4 1319 0 20790 0
5 0 0 27223 0
6 0 0 0 27224
7 0 0 27222 27225
7 0 0 7473 20971
4 0 13164 0 0
5 0 27228 0 0
6 0 27229 0 0
6 17002 0 0 0
7 27230 27231 19614 0
8 27226 27227 0 27232
9 0 27233 0 20358
10 0 27234 0 0
6 0 0 19617 20310
7 0 19493 0 27236
8 27237 0 0 19505
6 19490 18991 0 0
7 0 27239 0 0
8 19502 27240 20330 0
7 20311 0 0 19489
8 19508 0 19629 27242
9 27238 0 27241 27243
7 20303 19512 0 0
8 0 27245 0 0
7 0 27222 0 0
8 0 19519 27247 0
7 0 19614 0 18971
8 0 27249 0 0
9 27246 27248 0 27250
7 20320 0 0 0
7 27236 0 0 0
8 27252 19521 0 27253
8 0 0 21467 19533
7 0 0 27239 0
7 19462 0 19628 20311
8 27256 0 0 27257
9 27254 19552 27255 27258
10 27244 0 27251 27259
11 27221 0 27235 27260
12 27195 0 27200 27261
7 0 0 27222 0
8 19534 0 0 27263
9 21470 27264 0 0
10 0 27265 0 0
11 0 27266 0 0
12 0 27267 0 0
7 19489 0 19491 20320
8 27269 0 0 27237
8 19615 0 20328 19502
8 19505 0 27240 19508
9 27270 0 27271 27272
8 0 19629 27245 0
8 0 27247 0 0
9 20331 27274 0 27275
8 27242 0 19519 27252
8 0 0 27249 0
8 27253 19526 0 27256
9 27277 19522 27278 27279
10 27273 0 27276 27280
9 24038 19607 0 0
10 0 27282 0 0
8 27257 0 0 19610
9 27284 0 19616 19620
10 27285 0 19627 19635
11 27281 0 27283 27286
7 21874 0 0 0
8 0 19645 0 27288
7 0 21857 21880 20219
8 0 0 27290 19533
9 27289 27291 0 21861
10 0 27292 0 0
11 0 27293 0 0
8 19667 0 0 26578
7 0 0 0 21894
5 21897 3884 0 0
6 0 0 27297 0
7 0 0 19612 27298
8 19534 0 27296 27299
7 19489 0 19491 20201
7 0 0 21903 0
5 0 21909 19464 0
6 0 0 27303 0
7 0 19493 0 27304
8 27301 0 27302 27305
9 27295 0 27300 27306
10 27307 0 20622 20628
11 27308 19570 20102 20108
12 27287 19641 27294 27309
13 27262 0 27268 27310
14 27128 0 27149 27311
7 0 0 0 25755
8 0 27313 0 0
6 19498 21041 0 0
7 0 0 27315 0
8 27316 25761 18892 19613
9 27314 27317 0 18895
6 0 21050 0 19490
7 19489 0 27319 0
8 27320 0 18899 26998
6 0 0 19475 26989
7 0 0 18819 27322
8 19615 18902 0 27323
6 0 0 0 26995
7 0 19622 27325 0
8 26948 0 27326 27026
9 27321 0 27324 27327
10 20914 0 27318 27328
7 11228 0 0 0
8 27330 19629 26960 0
9 0 27331 0 27009
10 0 27332 0 0
6 19498 18912 0 0
7 0 0 27334 0
8 19533 0 21303 27335
9 18935 27336 0 18937
6 0 18924 0 19490
7 19489 0 27338 0
8 26986 0 21311 27339
9 27340 0 27059 27060
10 27048 0 27337 27341
11 27329 0 27333 27342
8 0 18856 0 19533
9 26982 27344 0 0
8 26985 0 0 19997
9 27346 0 20394 20395
10 26980 19553 27345 27347
6 0 0 0 24633
7 0 0 0 27349
6 24636 0 0 0
7 0 27351 0 0
8 27350 0 18519 27352
9 0 20509 0 27353
10 0 27354 0 0
8 0 19629 22542 0
7 0 22545 0 0
8 19518 0 27357 0
9 20510 0 27356 27358
8 0 22547 0 0
8 0 22557 22549 0
9 27360 27361 0 24166
8 22558 19526 22560 22563
8 19533 22564 22568 19534
8 22565 0 22570 22574
9 27363 0 27364 27365
10 27359 19569 27362 27366
11 27348 0 27355 27367
12 27343 0 26964 27368
10 0 22516 0 0
11 0 27370 0 0
12 0 27371 0 0
10 22535 0 22551 22567
5 0 0 24123 0
6 0 27374 0 0
7 0 0 0 27375
5 0 0 24130 0
6 27377 0 0 0
7 0 0 19612 27378
8 19534 22570 27376 27379
9 22569 27380 0 22572
10 0 27381 0 0
5 0 0 0 24135
6 27383 0 0 0
7 0 0 27384 0
5 0 0 24141 0
6 27386 0 19617 0
7 0 19493 0 27387
8 22574 0 27385 27388
8 19615 0 0 22529
7 0 0 0 22532
8 22526 0 19623 27391
9 27389 0 27390 27392
9 0 27356 0 27360
8 0 0 22549 0
8 22558 19526 0 22563
9 27358 19522 27395 27396
10 27393 0 27394 27397
11 27373 0 27382 27398
8 19533 0 22568 19534
9 24166 27400 0 22507
10 0 27401 0 0
11 0 27402 0 0
8 22565 0 0 22574
8 19613 0 22514 19615
8 22520 0 0 22526
9 27404 0 27405 27406
9 0 22530 0 22543
8 27391 0 19629 19518
8 0 27357 22547 0
8 0 19521 0 22558
9 27409 0 27410 27411
10 27407 0 27408 27412
8 0 0 22561 19533
9 22550 27414 0 0
10 0 27415 0 0
8 22563 0 0 22565
9 27417 0 20394 20395
10 27418 0 20622 20628
11 27413 19554 27416 27419
12 27399 0 27403 27420
13 27369 0 27372 27421
7 23849 19612 0 0
5 0 0 20593 0
6 27424 0 0 0
5 0 0 0 20601
6 27426 0 0 0
7 27425 27427 0 0
8 0 19519 27423 27428
9 19626 27429 0 19646
10 0 27430 0 0
6 23852 0 19617 0
7 27432 0 0 0
8 0 19521 0 27433
9 27434 19552 20384 20393
10 27435 0 20508 20511
11 20108 0 27431 27436
9 0 27336 0 18937
8 19997 0 21311 27339
9 27439 0 27059 27060
10 20916 0 27438 27440
7 18910 27334 0 0
8 0 27442 0 0
9 0 26959 0 27443
10 0 27444 0 0
7 0 27338 0 0
8 18918 27446 19631 0
9 26972 0 27447 19634
9 19646 20384 0 27053
8 19534 0 18889 19613
8 22800 0 0 23115
9 20393 0 27450 27451
10 27448 19553 27449 27452
11 27441 0 27445 27453
12 27437 0 20516 27454
8 19615 0 18894 19502
9 18937 27456 0 0
10 0 27457 0 0
11 0 27458 0 0
12 0 27459 0 0
8 23067 0 19623 23070
9 27461 0 23074 23122
9 23076 23124 0 18854
8 23088 0 0 22800
9 23130 0 23131 27464
10 27462 19569 27463 27465
8 23055 23061 0 0
8 19613 0 18892 19615
9 27467 27468 0 18895
10 0 27469 0 0
9 23094 0 23100 23106
9 19626 23107 0 23110
9 23108 19552 23111 23113
10 27471 0 27472 27473
11 27466 0 27470 27474
8 0 19631 21838 21843
9 0 19823 0 27476
8 0 0 21844 0
9 19829 19522 27478 21888
10 20511 0 27477 27479
8 19533 0 20216 19534
9 20211 27481 0 21906
10 0 27482 0 0
8 21854 0 0 21864
9 27484 0 21914 21915
10 27485 0 21921 22862
11 27480 0 27483 27486
12 27475 0 23018 27487
13 27455 0 27460 27488
14 27422 19573 26230 27489
15 27312 0 24753 27490
9 21861 21867 0 0
8 21919 19629 19625 21877
8 21924 0 19519 0
9 21870 0 27493 27494
10 22881 0 27492 27495
8 0 21882 0 0
9 27497 21887 0 20211
10 0 27498 0 0
9 21888 0 27481 27484
5 0 0 25270 0
6 27501 0 0 0
7 0 0 0 27502
5 0 0 0 25277
6 0 0 0 27504
7 0 0 27505 22844
8 27503 27506 0 0
9 21906 21914 0 27507
7 0 0 0 22856
8 27509 0 19629 19518
9 21915 0 19624 27510
10 27500 0 27508 27511
11 27496 19570 27499 27512
8 19115 19625 0 19120
8 19125 19519 19631 19128
9 27514 27515 0 19646
10 0 27516 0 0
11 0 27517 0 0
8 19135 19521 0 19633
8 0 19857 19141 19533
8 19667 0 25312 19997
9 27519 19552 27520 27521
7 19114 0 0 0
8 0 19148 0 27523
7 0 19124 19119 0
8 19534 25317 27525 19613
9 27524 27526 0 19153
6 0 19488 19137 0
7 27528 0 19491 0
7 19134 19493 0 19618
8 27529 0 0 27530
8 19615 19871 19159 19502
7 0 19504 19138 0
7 0 19622 0 19457
7 0 0 19143 19462
8 27533 0 27534 27535
9 27531 0 27532 27536
10 27522 0 27527 27537
7 0 19628 0 19472
8 0 27539 19625 19125
9 19168 27540 0 20099
10 0 27541 0 0
7 0 0 0 27528
7 0 0 19494 19134
8 27543 0 19519 27544
8 19128 0 19645 0
8 19633 19526 19857 19667
9 27545 19522 27546 27547
8 19533 25312 19148 19534
9 19199 27549 0 22714
8 19997 0 25317 27529
7 0 19494 0 0
8 19613 27552 19152 19615
8 27530 0 19871 27533
9 27551 0 27553 27554
10 27548 0 27550 27555
11 27538 0 27542 27556
12 27513 0 27518 27557
8 19502 27534 19167 0
9 19532 27559 0 19626
10 0 27560 0 0
11 0 27561 0 0
12 0 27562 0 0
8 27535 0 27539 27543
8 27544 19521 0 19633
9 27564 0 27515 27565
8 0 19645 23533 23534
9 27567 27520 0 19149
8 19667 0 19144 19997
8 27529 0 0 19619
9 27569 0 20394 27570
10 27566 19553 27568 27571
11 27572 0 20623 20629
8 0 0 0 22165
9 0 19616 0 27574
10 0 27575 0 0
11 0 27576 0 0
8 19502 19623 22167 18505
6 0 19488 18468 0
7 0 0 0 27579
8 19508 0 19629 27580
9 19620 0 27578 27581
8 18513 19519 19631 0
7 18483 19614 0 0
8 0 27584 0 0
9 19626 27583 0 27585
8 18518 19521 18519 19633
8 0 18521 18522 19533
6 18491 19461 18493 0
7 27589 0 19628 0
8 19667 0 18524 27590
9 27587 19552 27588 27591
10 27582 0 27586 27592
8 19534 18533 18476 19613
7 0 0 0 21227
8 0 18484 0 27595
9 18532 27594 0 27596
10 0 27597 0 0
7 27579 0 19491 0
7 18492 19493 18494 19618
8 27599 0 18482 27600
7 0 0 21231 18486
8 19615 18498 27602 19502
7 0 19504 18499 0
7 0 0 0 27589
8 27604 0 19623 27605
9 27601 0 27603 27606
8 18505 19629 19625 18513
9 21255 27608 0 20099
7 0 0 0 18492
8 27580 0 19519 27610
8 0 18519 27584 0
8 19633 19526 22082 19667
9 27611 19522 27612 27613
10 27607 0 27609 27614
11 27593 0 27598 27615
12 27573 0 27577 27616
13 27558 0 27563 27617
13 0 24529 0 0
9 23951 23953 0 19626
10 20918 0 27620 23916
8 0 18347 0 19533
9 23921 27622 0 0
10 0 27623 0 0
8 0 27376 0 0
7 0 0 19614 27378
8 27626 27385 22514 19502
8 0 0 0 19115
9 27625 27627 0 27628
6 27386 0 0 0
7 0 19504 0 27630
8 27631 0 19623 22897
8 0 19629 19625 19125
8 19518 0 19519 19135
9 27632 0 27633 27634
10 20396 0 27629 27635
11 27621 19554 27624 27636
8 19120 19631 0 0
9 27638 27546 0 0
10 0 27639 0 0
11 0 27640 0 0
8 19633 19526 19139 19667
9 27642 0 19607 20104
7 0 0 0 22033
5 0 22040 0 0
6 0 0 27645 0
7 0 0 22036 27646
8 19502 19623 27644 27647
7 0 19628 22046 0
6 0 19488 22052 0
7 0 0 0 27650
8 19508 0 27649 27651
9 19620 0 27648 27652
10 27643 0 20106 27653
10 0 27586 0 0
8 27610 19521 18519 19633
8 0 22082 18522 19533
8 19667 0 0 27590
9 27656 19552 27657 27658
8 19534 0 18476 19613
9 18532 27660 0 21253
8 27599 0 0 27600
8 19615 0 18487 19502
9 27662 0 27663 27606
10 27659 0 27661 27664
11 27654 0 27655 27665
12 27637 19571 27641 27666
10 0 27609 0 0
11 0 27668 0 0
12 0 27669 0 0
7 22184 22189 0 0
7 22193 0 0 0
8 27671 27672 0 0
9 27673 23176 0 25442
6 22204 19461 22207 0
7 27675 0 19628 0
8 27676 0 21125 23192
8 19613 21131 21135 19615
9 27677 0 27678 23198
10 27614 0 27674 27679
10 0 23204 0 0
10 23213 19553 23219 23226
11 27680 0 27681 27682
8 19615 21137 21138 19502
9 21136 27684 0 0
10 0 27685 0 0
11 0 27686 0 0
8 23197 0 23201 23205
8 23202 19629 19625 23208
8 23206 0 19519 23210
9 27688 0 27689 27690
8 0 23211 23162 0
9 20099 27692 0 23173
8 19633 19526 23216 19667
8 19533 23221 23175 19534
8 23190 0 21125 23192
9 27694 0 27695 27696
10 27691 19569 27693 27697
9 25442 27678 0 23200
10 0 27699 0 0
9 23198 0 23203 23207
9 19626 23209 0 23215
9 23212 19552 23217 23222
10 27701 0 27702 27703
11 27698 0 27700 27704
12 27683 0 27687 27705
13 27667 0 27670 27706
14 27618 0 27619 27707
9 23218 23224 0 21136
10 0 27709 0 0
11 0 27710 0 0
12 0 27711 0 0
13 0 27712 0 0
14 0 27713 0 0
9 23225 0 27684 27688
9 0 27689 0 20099
9 27690 19522 27692 27694
10 27715 0 27716 27717
9 23173 27695 0 25442
10 0 27719 0 0
9 27696 0 27678 23198
10 27721 0 23204 23213
11 27718 0 27720 27722
11 0 23220 0 0
10 23226 0 27685 27691
10 0 27693 0 0
10 27697 0 27699 27701
11 27725 19570 27726 27727
12 27723 19641 27724 27728
10 0 27702 0 0
11 0 27730 0 0
12 0 27731 0 0
10 27703 0 27709 27715
10 0 27716 0 0
10 27717 0 27719 27721
11 27733 0 27734 27735
11 0 27681 0 0
11 27682 0 27686 27698
12 27736 0 27737 27738
13 27729 0 27732 27739
11 0 27700 0 0
12 0 27741 0 0
13 0 27742 0 0
11 27704 0 27710 27718
11 0 27720 0 0
11 27722 19554 23220 27725
12 27744 0 27745 27746
11 0 27726 0 0
12 0 27748 0 0
11 27727 0 27730 27733
11 0 27734 0 0
11 27735 0 27681 27682
12 27750 0 27751 27752
13 27747 19572 27749 27753
14 27740 0 27743 27754
15 27708 0 27714 27755
16 27491 22870 22879 27756
17 26957 0 26969 27757
18 25853 0 25867 27758
19 23710 23714 23734 27759
12 0 27687 0 0
13 0 27761 0 0
14 0 27762 0 0
15 0 27763 0 0
16 0 27764 0 0
17 0 27765 0 0
18 0 27766 0 0
19 0 27767 0 0
12 27705 0 27711 27723
12 0 27724 0 0
12 27728 0 27731 27736
13 27769 19642 27770 27771
12 0 27737 0 0
13 0 27773 0 0
12 27738 0 27741 27744
12 0 27745 0 0
12 27746 19571 27748 27750
13 27775 0 27776 27777
14 27772 0 27774 27778
12 0 27751 0 0
13 0 27780 0 0
14 0 27781 0 0
12 27752 0 27687 27705
13 27783 0 27712 27729
13 0 27732 0 0
7 0 0 23153 0
8 0 23223 0 27786
7 0 0 23158 21099
8 19613 21131 27788 19615
9 27787 27789 0 23200
10 0 27790 0 0
11 0 27791 0 0
12 0 27792 0 0
8 23196 0 0 23197
9 27794 0 23203 23207
10 27795 0 27702 27703
8 19615 21137 0 19502
8 23197 0 19623 19508
9 23225 0 27797 27798
10 27799 0 20514 20916
11 27796 0 27710 27800
6 0 0 19898 0
5 0 19441 19474 19445
6 0 0 27803 0
7 0 0 27802 27804
7 0 19622 19905 0
8 27805 27806 0 19128
9 0 27807 0 19626
6 0 19461 19907 2577
7 0 0 0 27809
8 27810 0 19629 19518
9 27811 0 22733 22734
10 20918 0 27808 27812
8 0 22707 0 0
8 0 0 19150 19533
9 27814 27815 0 19153
10 0 27816 0 0
8 22709 0 0 22720
8 19534 0 19159 19613
8 22721 0 0 22683
9 27818 0 27819 27820
8 19615 0 0 22727
9 19168 27822 0 0
8 22691 0 19623 22731
9 27824 0 22700 22706
10 27821 0 27823 27825
11 27813 19554 27817 27826
12 27801 0 23037 27827
13 27739 0 27793 27828
14 27784 0 27785 27829
15 27779 0 27782 27830
9 22702 22708 0 22714
10 0 27832 0 0
11 0 27833 0 0
12 0 27834 0 0
13 0 27835 0 0
14 0 27836 0 0
15 0 27837 0 0
9 22710 0 22715 22722
9 19532 22723 0 0
9 22724 0 22728 22732
10 27839 0 27840 27841
9 19626 22733 0 27814
10 0 27843 0 0
9 22734 19552 27815 27818
6 0 19898 0 0
7 0 0 0 27846
6 0 27803 0 0
7 0 0 27848 0
8 19534 0 27847 27849
9 19153 27850 0 19168
6 19904 0 0 0
7 0 0 27852 0
6 0 19907 0 0
6 2577 0 19617 0
7 0 19493 27854 27855
8 22721 0 27853 27856
8 19615 19473 0 22727
7 0 0 19494 22719
8 22691 0 19623 27859
9 27857 0 27858 27860
10 27845 0 27851 27861
11 27842 0 27844 27862
8 0 23533 0 0
8 23534 22701 0 0
9 0 22700 27864 27865
10 0 27866 0 0
11 0 27867 0 0
7 19856 22704 0 0
8 19518 0 27869 0
9 27870 19522 22708 22710
10 27871 0 22716 22725
9 0 22728 0 19626
10 0 27873 0 0
7 27846 27848 0 0
7 0 27852 0 0
8 0 22705 27875 27876
7 0 27854 0 0
7 27855 0 0 0
8 0 19521 27878 27879
9 22732 0 27877 27880
6 0 0 19917 0
7 0 27882 0 0
8 0 27883 0 0
9 27814 27815 0 27884
6 0 0 0 19921
6 19498 19924 0 0
7 27886 0 27887 0
6 19927 0 0 0
7 0 0 27889 0
8 27888 27890 19159 19613
6 0 19933 0 19490
7 19489 0 27892 0
8 27893 0 19458 22683
9 27818 0 27891 27894
10 27881 19553 27885 27895
11 27872 0 27874 27896
12 27863 0 27868 27897
9 19168 27858 0 0
10 0 27899 0 0
11 0 27900 0 0
12 0 27901 0 0
9 27860 0 22700 27870
8 0 25312 22707 0
9 22702 27904 0 22714
8 19633 19526 25317 22709
8 19533 27552 19152 19534
8 22720 0 19871 22721
9 27906 0 27907 27908
10 27903 19569 27905 27909
8 19613 19458 19167 19615
9 19532 27911 0 0
10 0 27912 0 0
8 22683 0 19473 22691
8 27859 0 19629 19518
9 27914 0 22728 27915
8 0 27869 22701 0
8 0 22707 0 27523
9 19626 27917 0 27918
8 0 19521 25312 19633
8 0 25317 27525 19533
9 27920 19552 27921 27818
10 27916 0 27919 27922
11 27910 0 27913 27923
6 0 22685 0 0
7 0 0 0 27925
6 0 22687 0 0
7 0 0 27927 0
8 19534 0 27926 27928
9 19153 27929 0 19168
10 0 27930 0 0
11 0 27931 0 0
6 22692 0 0 0
7 0 0 27933 0
6 0 22695 0 0
7 0 19493 27935 19618
8 22721 0 27934 27936
8 19615 19473 0 19502
8 22691 0 19623 19508
9 27937 0 27938 27939
10 27940 0 20514 20916
7 0 0 0 24258
8 0 27942 0 0
9 0 19607 0 27943
10 0 27944 0 0
5 0 18316 19474 0
6 0 27946 0 0
7 0 0 27947 0
7 0 0 24261 0
8 27948 27949 18308 19615
7 0 19493 24264 19618
8 27951 0 0 22773
9 20104 0 27950 27952
10 27953 0 22958 22962
11 27941 0 27945 27954
12 27924 0 27932 27955
13 27898 0 27902 27956
5 0 0 0 27138
6 0 27958 0 0
7 0 0 0 27959
4 0 26724 0 0
5 27961 0 19474 0
6 0 0 27962 0
7 0 0 0 27963
8 19615 0 27960 27964
9 0 27965 0 0
4 0 0 0 26730
5 27967 0 0 0
6 0 0 0 27968
7 0 19622 27969 0
5 18070 27152 0 0
6 0 19461 27971 0
7 0 0 0 27972
8 19505 0 27970 27973
9 27974 0 21801 22332
10 20396 0 27966 27975
10 0 22394 0 0
5 0 0 23243 0
6 27978 0 0 0
7 0 0 0 27979
5 0 0 0 23264
6 0 0 0 27981
7 0 0 27982 20679
8 27980 27983 0 0
9 21824 22344 0 27984
6 0 19461 20694 0
7 0 0 0 27986
8 27987 0 19629 21802
9 22346 0 22347 27988
10 22397 0 27985 27989
11 27976 19570 27977 27990
11 0 22352 0 0
9 20155 21784 0 21792
9 21790 0 21795 21800
10 22829 0 27993 27994
10 0 22839 0 0
9 21803 19522 21809 21813
10 27997 0 22372 22374
11 27995 0 27996 27998
12 27991 0 27992 27999
6 0 0 22310 0
7 0 0 0 28001
7 0 19622 20689 0
8 28002 28003 0 19358
9 20681 28004 0 19626
10 0 28005 0 0
11 0 28006 0 0
12 0 28007 0 0
8 27987 0 19629 22331
9 28009 0 21834 22353
10 28010 19553 22322 22327
10 0 22329 0 0
8 19358 19629 19625 22308
9 22330 0 28013 22332
8 0 22312 0 0
8 22314 22317 19645 0
6 0 22592 0 0
7 28017 0 0 0
8 0 28018 0 0
9 28015 28016 0 28019
5 0 0 19004 0
6 28021 0 19475 0
5 19010 0 0 0
6 0 0 0 28023
7 28022 28024 0 0
8 28025 0 19057 19534
6 22601 19461 0 0
7 28027 0 19628 0
8 28028 0 0 24102
9 20103 0 28026 28029
10 28014 19569 28020 28030
11 28011 0 28012 28031
8 19613 0 19069 19615
9 22647 28033 0 19027
10 0 28034 0 0
11 0 28035 0 0
8 24105 0 0 24106
8 19502 19623 19030 0
7 0 0 0 24101
8 24113 0 19629 28039
9 28037 0 28038 28040
7 19050 19614 0 0
8 0 28042 0 0
9 19626 24117 0 28043
8 19046 19521 0 19633
8 0 19054 19055 19533
7 24112 0 19628 0
8 19667 0 0 28047
9 28045 19552 28046 28048
10 28041 0 28044 28049
8 19534 0 19063 19613
5 19072 19075 0 0
6 0 28052 0 0
7 0 0 28053 0
5 0 0 0 19100
6 28055 0 0 0
6 26720 18611 0 0
7 0 0 28056 28057
8 28054 28058 0 0
9 19058 28051 0 28059
10 0 28060 0 0
8 24102 0 0 24105
8 19615 0 18617 19502
5 0 19090 0 0
6 0 28064 0 0
7 0 19504 28065 0
7 0 19622 0 19737
8 28066 0 28067 23385
9 28062 0 28063 28068
8 18629 19629 19625 18640
9 19699 28070 0 20099
6 0 19488 18622 0
7 0 0 26766 28072
7 0 0 26769 18646
8 28073 0 19519 28074
9 28075 19522 20100 20103
10 28069 0 28071 28076
11 28050 0 28061 28077
12 28032 0 28036 28078
13 28000 0 28008 28079
14 27957 19643 25071 28080
14 0 27619 0 0
7 27375 19614 0 0
7 27378 27384 0 0
8 0 0 28083 28084
9 20099 28085 0 22913
10 0 28086 0 0
11 0 28087 0 0
7 27630 0 19622 0
8 19633 19526 0 28089
8 19533 0 22561 19534
7 22901 0 19491 0
8 22919 0 0 28092
9 28090 0 28091 28093
8 19613 0 22506 19615
9 22569 28095 0 22572
7 0 19493 22908 19618
7 0 19504 0 22916
8 28097 0 0 28098
8 19502 19623 0 22899
8 22897 0 19629 22902
9 28099 0 28100 28101
10 28094 0 28096 28102
8 0 19519 22906 0
8 0 22910 0 0
9 19626 28104 0 28105
10 0 28106 0 0
8 0 19521 22909 19633
8 0 0 22912 19533
8 22917 0 0 22919
9 28108 19552 28109 28110
9 24166 20394 0 0
8 28092 0 0 19619
9 28113 0 20509 20510
10 28111 0 28112 28114
11 28103 0 28107 28115
12 23038 19571 28088 28116
4 0 19203 0 0
5 0 0 0 28118
6 0 28119 0 0
7 0 28120 0 0
4 0 0 0 19211
5 28122 0 0 0
6 0 0 0 28123
7 26304 28124 0 0
8 0 19645 28121 28125
8 0 0 19055 19533
9 28126 28127 0 19058
9 28048 0 28051 28062
10 19635 19553 28128 28129
11 20919 0 20921 28130
5 28118 21589 0 0
6 0 28132 0 0
7 0 0 28133 0
5 0 0 0 28122
6 28135 0 0 0
7 0 0 28136 19050
8 28134 28137 0 0
9 28138 20509 0 0
10 0 28139 0 0
11 0 28140 0 0
8 24106 0 19623 19508
9 28142 0 19823 19829
10 28143 19569 20101 20105
11 28144 0 20630 23012
12 28131 0 28141 28145
13 28117 0 23293 28146
7 20590 0 0 0
8 0 28148 0 0
7 20595 20603 19512 0
8 28150 0 18294 19613
9 28149 28151 0 0
10 0 28152 0 0
11 0 28153 0 0
12 0 28154 0 0
13 0 28155 0 0
6 0 19488 20607 0
7 28157 0 19491 0
8 28158 0 0 23876
9 28159 0 20509 20510
10 28160 0 20514 20916
9 0 19607 0 25288
10 0 28162 0 0
8 19613 0 25289 19615
8 19619 0 0 27533
9 20104 0 28164 28165
10 28166 0 27560 27566
11 28161 0 28163 28167
9 19646 27520 0 19149
10 0 28169 0 0
11 0 28170 0 0
8 19534 25317 19150 19613
8 27529 0 27552 27530
9 27521 0 28172 28173
9 19153 27532 0 19168
7 0 0 27802 19901
8 0 27539 19625 28176
7 0 19491 19905 0
7 0 0 0 19908
8 27543 0 28178 28179
9 27536 0 28177 28180
10 28174 0 28175 28181
9 20099 27546 0 19199
10 0 28183 0 0
8 19533 19144 19148 19534
8 19997 0 0 27529
9 27642 0 28185 28186
8 19613 0 19152 19615
9 22714 28188 0 19532
8 27530 0 0 27533
8 19502 19623 19167 0
8 27535 0 19629 27543
9 28190 0 28191 28192
10 28187 0 28189 28193
11 28182 19570 28184 28194
12 28168 19641 28171 28195
9 19626 27515 0 19646
10 0 28197 0 0
11 0 28198 0 0
12 0 28199 0 0
8 0 19139 19141 19533
9 27519 19552 28201 27569
8 19534 0 19150 19613
9 19149 28203 0 19153
8 19615 0 19159 19502
8 27533 0 19623 27535
9 27531 0 28205 28206
10 28202 0 28204 28207
9 19168 27633 0 20099
10 0 28209 0 0
8 27543 0 19519 19135
9 28211 19522 27546 27642
6 0 19900 0 0
7 27846 28213 0 0
8 0 28214 0 0
7 19501 27852 0 0
8 28216 27878 19148 19534
9 28215 28217 0 22714
6 2577 19461 0 0
7 28219 0 19628 0
8 28220 0 25317 27529
9 28221 0 27553 27554
10 28212 0 28218 28222
11 28208 0 28210 28223
9 26413 28191 0 19626
10 0 28225 0 0
11 0 28226 0 0
9 19646 27520 0 0
9 27521 0 20394 20395
10 27566 19553 28228 28229
6 0 0 23297 0
6 0 0 0 23302
7 0 0 28231 28232
8 0 19629 19625 28233
9 20510 0 28234 19829
6 0 23303 0 0
7 0 28236 0 0
8 0 28237 0 0
6 23306 0 0 0
7 0 28239 0 0
6 0 23315 0 0
7 0 28241 0 0
8 28240 28242 23489 0
9 28238 28243 0 20472
8 19633 19526 20411 19667
8 19533 0 20475 19534
8 23497 0 0 23323
9 28245 0 28246 28247
10 28235 19569 28244 28248
11 28230 0 20623 28249
12 28224 0 28227 28250
13 28196 0 28200 28251
14 28147 0 28156 28252
15 28081 0 28082 28253
16 27831 23711 27838 28254
7 0 0 20388 0
8 0 23311 0 28256
7 0 0 20401 20405
8 19613 0 28258 19615
9 28257 28259 0 23338
10 0 28260 0 0
11 0 28261 0 0
12 0 28262 0 0
13 0 28263 0 0
14 0 28264 0 0
15 0 28265 0 0
16 0 28266 0 0
8 23330 0 0 23333
9 28268 0 23342 23348
8 0 23493 20414 19533
8 19667 0 23495 23497
9 23352 19552 28270 28271
10 28269 0 23524 28272
8 19534 23321 23311 19613
9 24552 28274 0 24566
10 0 28275 0 0
8 23323 0 23327 23330
8 19615 23332 23337 19502
8 23333 0 23340 23346
9 28277 0 28278 28279
8 23341 19629 19625 28233
9 0 28281 0 28238
9 23486 19522 28243 28245
10 28280 0 28282 28283
11 28273 0 28276 28284
9 20472 28246 0 23312
10 0 28286 0 0
11 0 28287 0 0
8 19613 0 23328 19615
9 28247 0 28289 28268
6 0 0 20387 0
7 0 0 0 28291
8 0 23337 0 28292
6 0 20398 0 0
6 20400 0 0 0
7 28294 28295 0 0
8 28296 19625 0 0
9 28293 23515 0 28297
9 23517 0 23350 23352
10 28290 0 28298 28299
9 23523 28270 0 24552
10 0 28301 0 0
9 28271 0 28274 28277
8 28292 0 0 28296
9 24566 28278 0 28304
8 23516 0 19519 0
9 28279 0 23485 28306
10 28303 0 28305 28307
11 28300 19554 28302 28308
12 28285 0 28288 28309
11 0 23492 0 0
12 0 28311 0 0
9 23312 23329 0 23338
9 23334 0 23342 23348
10 23499 0 28313 28314
7 0 28231 0 0
7 28232 0 28236 0
8 19534 23321 28316 28317
9 24552 28318 0 24566
7 0 0 28239 0
7 0 19493 28241 19618
8 23323 0 28320 28321
8 19615 0 23337 19502
8 23333 0 19623 23346
9 28322 0 28323 28324
10 28272 0 28319 28325
11 28315 0 23525 28326
9 0 23485 0 20099
10 0 28328 0 0
11 0 28329 0 0
8 0 20470 23489 0
9 28306 19522 28331 28245
6 0 0 0 18545
7 28333 0 0 0
6 18549 0 0 0
7 0 18562 28335 0
8 28334 28336 0 0
9 20472 19607 0 28337
8 23497 0 0 19610
8 19613 0 23787 19615
7 0 19493 18585 19618
7 0 19504 18587 0
8 28341 0 26441 28342
9 28339 0 28340 28343
10 28332 0 28338 28344
7 0 19622 0 24287
8 19502 28346 0 23796
9 18592 28347 0 19626
10 0 28348 0 0
6 0 19461 18572 0
7 0 0 0 28350
6 0 19488 18575 0
7 0 0 24291 28352
8 28351 0 19629 28353
8 23802 19519 19631 0
7 0 0 4021 0
8 28356 19521 24299 19633
9 28354 0 28355 28357
7 18582 19614 0 0
8 0 28359 0 0
8 0 24304 18556 19533
8 0 18560 0 0
9 28360 28361 0 28362
7 28350 0 19628 0
8 19667 0 24306 28364
8 19534 26477 18563 19613
7 28352 0 19491 0
8 28367 0 26435 28341
9 28365 0 28366 28368
10 28358 19553 28363 28369
11 28345 0 28349 28370
12 28327 0 28330 28371
13 28310 19572 28312 28372
8 19615 26441 18591 19502
9 24279 28374 0 0
10 0 28375 0 0
11 0 28376 0 0
12 0 28377 0 0
13 0 28378 0 0
8 28342 0 28346 28351
8 23796 19629 19625 23802
8 28353 0 19519 28356
9 28380 0 28381 28382
5 23754 0 0 0
6 0 28384 0 0
5 0 23757 0 0
6 0 28386 0 19498
7 28385 28387 0 0
5 0 0 0 23763
6 28389 0 0 0
7 0 28390 0 0
8 0 24299 28388 28391
9 20099 28392 0 23773
5 0 0 0 23767
6 0 28394 0 0
7 0 28395 0 0
8 19633 19526 28396 19667
8 19533 0 18560 19534
8 28364 0 0 28367
9 28397 0 28398 28399
10 28383 19569 28393 28400
9 23786 28340 0 18592
10 0 28402 0 0
8 28341 0 0 28342
8 19502 19623 0 23796
7 0 0 0 28352
8 28351 0 19629 28406
9 28404 0 28405 28407
9 19626 28355 0 28360
8 0 19521 23806 19633
8 0 23775 18556 19533
8 19667 0 0 28364
9 28410 19552 28411 28412
10 28408 0 28409 28413
11 28401 0 28403 28414
8 19534 0 18563 19613
9 28362 28416 0 24279
10 0 28417 0 0
11 0 28418 0 0
8 28367 0 0 28341
8 19615 0 18591 19502
8 28342 0 19623 28351
9 28420 0 28421 28422
9 0 28381 0 20099
8 28406 0 19519 0
8 0 23806 28359 0
8 19633 19526 23775 19667
9 28425 19522 28426 28427
10 28423 0 28424 28428
9 23773 28398 0 23786
10 0 28430 0 0
9 28399 0 28340 28404
9 18592 28405 0 19626
9 28407 0 28355 28410
10 28432 0 28433 28434
11 28429 0 28431 28435
12 28415 0 28419 28436
9 28360 28411 0 28362
10 0 28438 0 0
11 0 28439 0 0
12 0 28440 0 0
9 28412 0 28416 28420
9 24279 28421 0 0
9 28422 0 28381 28425
10 28442 0 28443 28444
9 20099 28426 0 23773
10 0 28446 0 0
9 28427 0 28398 28399
10 28448 0 28402 28408
11 28445 19570 28447 28449
10 0 28409 0 0
11 0 28451 0 0
10 28413 0 28417 28423
10 0 28424 0 0
10 28428 0 28430 28432
11 28453 0 28454 28455
12 28450 0 28452 28456
13 28437 19642 28441 28457
14 28373 0 28379 28458
10 0 28433 0 0
11 0 28460 0 0
12 0 28461 0 0
13 0 28462 0 0
14 0 28463 0 0
10 28434 19553 28438 28442
10 0 28443 0 0
10 28444 19569 28446 28448
11 28465 0 28466 28467
11 0 28403 0 0
11 28414 0 28418 28429
12 28468 0 28469 28470
11 0 28431 0 0
12 0 28472 0 0
11 28435 19554 28439 28445
11 0 28447 0 0
11 28449 0 28451 28453
12 28474 19571 28475 28476
13 28471 0 28473 28477
11 0 28454 0 0
12 0 28479 0 0
13 0 28480 0 0
11 28455 0 28460 28465
11 0 28466 0 0
11 28467 0 28403 28414
12 28482 0 28483 28484
12 0 28419 0 0
6 0 23755 0 0
7 28487 0 0 0
8 0 28488 0 0
6 23758 0 19475 0
6 0 0 0 23764
7 28490 28491 0 0
8 28492 0 18560 19534
9 28489 28493 0 0
10 0 28494 0 0
6 0 19461 23768 0
7 28496 0 19628 0
8 28497 0 0 28367
9 28498 0 19616 19620
10 28499 0 19627 19635
11 28429 0 28495 28500
7 0 28133 0 0
7 0 28136 0 0
8 0 19645 28502 28503
8 0 0 19051 19533
8 0 19055 0 0
9 28504 28505 0 28506
10 0 28507 0 0
11 0 28508 0 0
8 19667 0 19054 19997
8 19534 0 19057 19613
6 19035 19488 0 0
7 28512 0 19491 0
7 19039 19493 0 19618
8 28513 0 0 28514
9 28510 0 28511 28515
8 19615 0 19069 19502
9 22647 28517 0 19027
7 19045 19504 0 0
7 0 0 19053 19462
8 28519 0 19623 28520
7 0 19512 0 19029
8 0 19629 28522 0
7 0 0 0 28512
8 28524 0 19519 19040
9 28521 0 28523 28525
10 28516 0 28518 28526
8 19043 0 19645 0
9 20099 28528 0 19052
10 0 28529 0 0
7 19618 0 0 19045
8 28531 19526 0 19667
8 19533 19054 19055 19534
8 19997 0 0 28513
9 28532 0 28533 28534
8 19613 0 19063 19615
9 19058 28536 0 19070
8 28514 0 0 28519
8 19502 19623 19026 0
8 28520 0 19629 28524
9 28538 0 28539 28540
10 28535 0 28537 28541
11 28527 19570 28530 28542
12 28501 19641 28509 28543
13 28485 0 28486 28544
14 28478 0 28481 28545
15 28459 0 28464 28546
8 0 28522 0 0
8 0 19519 19631 19043
9 28548 28549 0 19646
10 0 28550 0 0
11 0 28551 0 0
12 0 28552 0 0
13 0 28553 0 0
14 0 28554 0 0
15 0 28555 0 0
8 19040 19521 0 28531
9 28557 19552 28505 28510
9 28506 28511 0 22647
9 28515 0 28517 28521
10 28558 0 28559 28560
6 0 0 28132 0
7 0 0 0 28562
8 0 19026 0 28563
6 0 0 0 28135
7 0 19512 28565 19029
8 0 19629 28566 0
9 28564 28567 0 20099
10 0 28568 0 0
7 19618 0 22621 19045
8 28570 19526 0 19667
9 28525 19522 28528 28571
7 22607 19053 0 0
8 19533 28573 19055 19534
9 19052 28574 0 19058
8 19997 0 21621 28513
8 19613 22617 19063 19615
8 28514 0 22622 28519
9 28576 0 28577 28578
10 28572 0 28575 28579
11 28561 0 28569 28580
7 0 19622 0 22607
8 19502 28582 19026 0
9 19070 28583 0 28548
10 0 28584 0 0
11 0 28585 0 0
7 0 19628 0 21620
8 28520 0 28587 28524
7 0 19491 0 22615
8 0 28589 19631 19043
7 0 0 22616 19039
8 28591 19521 0 28570
9 28588 0 28590 28592
9 19646 28505 0 28506
8 19667 0 28573 19997
8 19534 21621 19057 19613
8 28513 0 22617 28514
9 28595 0 28596 28597
10 28593 19553 28594 28598
7 0 22593 0 0
8 0 28600 0 0
6 0 0 0 28021
7 28602 0 19614 0
6 28023 0 0 0
7 0 0 28604 0
8 28603 28605 19069 19502
9 28601 28606 0 19027
10 0 28607 0 0
6 0 0 0 22601
7 28609 19504 0 0
8 28610 0 19623 28520
9 28611 0 28523 28525
10 28612 19569 28529 28535
11 28599 0 28608 28613
12 28581 0 28586 28614
10 0 28537 0 0
11 0 28616 0 0
12 0 28617 0 0
10 28541 0 28550 28558
8 0 19063 0 28134
9 28506 28511 0 28620
10 0 28621 0 0
8 19615 0 28137 19502
9 28515 0 28623 28521
6 0 0 28119 26303
7 0 0 0 28625
6 28123 0 0 0
7 0 28627 0 0
8 28626 19631 0 28628
9 19027 28523 0 28629
9 28525 19522 28528 28532
10 28624 0 28630 28631
11 28619 0 28622 28632
10 0 28575 0 0
11 0 28634 0 0
10 28579 0 28584 28593
10 0 28594 0 0
8 19615 22622 19069 19502
9 22647 28638 0 19027
8 28519 0 28582 28520
8 0 28587 28522 0
8 28524 0 28589 28591
9 28640 0 28641 28642
10 28598 0 28639 28643
11 28636 19554 28637 28644
12 28633 0 28635 28645
13 28615 0 28618 28646
11 0 28530 0 0
12 0 28648 0 0
13 0 28649 0 0
9 28571 0 28574 28576
9 19058 28577 0 19070
9 28578 0 28583 28588
10 28651 0 28652 28653
7 0 0 22593 28602
8 0 28589 19631 28655
9 28548 28656 0 19646
10 0 28657 0 0
7 19618 0 0 28609
8 28591 19521 0 28659
7 0 28604 0 0
8 28661 0 19051 19533
9 28660 19552 28662 28510
10 28663 0 28559 28560
11 28654 0 28658 28664
9 19027 28523 0 20099
10 0 28666 0 0
11 0 28667 0 0
6 0 0 28052 0
6 0 0 0 28055
7 28669 28670 0 0
7 26721 18628 0 0
8 28671 28672 0 0
9 19052 28533 0 28673
8 19613 0 18657 19615
6 0 0 28064 0
7 28676 19493 0 19618
7 18646 19504 0 0
8 28677 0 26770 28678
9 28534 0 28675 28679
10 28631 0 28674 28680
6 19479 0 0 0
6 0 0 0 19482
7 28682 28683 0 0
8 0 0 0 28684
9 19646 20384 0 28685
8 19534 0 19148 19613
7 19155 19493 0 19618
8 19610 0 0 28688
9 20393 0 28687 28689
10 19635 19553 28686 28690
11 28681 0 20921 28691
12 28665 0 28668 28692
8 19615 0 19152 19502
9 22714 28694 0 19532
10 0 28695 0 0
11 0 28696 0 0
12 0 28697 0 0
7 19134 19504 0 0
7 0 0 19138 19462
8 28699 0 19623 28700
7 0 19512 0 19147
8 0 19629 28702 0
7 0 0 19143 19489
8 28704 0 19519 19184
9 28701 0 28703 28705
5 0 19171 0 0
6 0 0 28707 0
7 0 0 0 28708
5 19176 0 0 0
6 28710 0 0 0
7 0 28711 0 0
8 28709 19631 0 28712
7 0 0 27802 0
8 28714 0 19645 19128
9 28713 28715 0 0
7 19618 0 0 19908
8 28717 19526 0 19667
8 19533 19857 19141 19534
8 19997 0 25312 19610
9 28718 0 28719 28720
10 28706 19569 28716 28721
5 0 0 0 25372
6 0 28723 0 0
7 0 19512 0 28724
8 0 28725 0 0
5 0 0 15713 0
5 25376 0 0 0
6 28727 0 28728 0
7 0 0 0 28729
5 25379 0 0 0
6 0 0 0 28731
7 0 19491 28732 0
8 28730 28733 19631 19246
9 28726 28734 0 19646
5 25384 7361 0 0
6 0 0 28736 0
7 0 0 0 28737
7 19618 0 19250 19251
8 28738 19521 0 28739
8 19255 0 0 19533
8 19667 0 19261 19997
9 28740 19552 28741 28742
10 20107 0 28735 28743
11 28722 0 20630 28744
8 19534 19263 19264 19613
9 19258 28746 0 19278
10 0 28747 0 0
11 0 28748 0 0
6 19238 19488 0 0
7 28750 0 19491 0
7 19248 19493 0 19618
8 28751 0 19267 28752
8 19615 19279 19280 19502
7 19251 19504 0 0
7 0 19622 0 19260
7 0 0 19229 19462
8 28755 0 28756 28757
9 28753 0 28754 28758
10 28759 0 20514 20916
8 0 0 0 27786
8 19502 19623 27788 0
7 0 19512 0 21109
8 0 28763 0 0
9 28761 28762 0 28764
7 0 0 23165 19489
8 19508 0 19629 28766
8 0 19519 19631 23202
7 0 0 0 21121
7 19618 0 0 25445
8 28769 19521 0 28770
9 28767 0 28768 28771
10 20918 0 28765 28772
11 28760 0 22421 28773
12 28745 0 28749 28774
13 28693 0 28698 28775
14 28647 19573 28650 28776
8 23208 0 0 19533
9 19646 28778 0 21101
10 0 28779 0 0
11 0 28780 0 0
12 0 28781 0 0
13 0 28782 0 0
14 0 28783 0 0
7 0 0 19622 6054
8 28785 0 25465 19997
8 19534 23166 23172 19613
7 21121 19493 0 19618
8 19610 0 0 28788
9 28786 0 28787 28789
8 19615 0 23223 19502
9 23218 28791 0 21136
7 25445 19504 0 0
7 6054 0 23195 19462
8 28793 0 19623 28794
8 0 19629 28763 0
8 28766 0 19519 28769
9 28795 0 28796 28797
10 28790 0 28792 28798
6 0 0 23152 0
7 0 0 0 28800
6 0 0 0 23157
7 0 19612 28802 0
8 28801 28803 0 0
8 23202 0 19645 0
9 28804 28805 0 0
10 0 28806 0 0
8 28770 19526 0 19667
9 28808 0 19607 20104
10 28809 0 20106 20107
11 28799 19570 28807 28810
8 0 0 0 23127
8 19534 0 18853 19613
9 28812 28813 0 18935
7 18860 19493 0 19618
8 19610 0 0 28815
7 0 0 25757 19501
8 19615 0 27313 28817
7 18835 19504 0 0
7 0 19622 25760 0
7 0 0 25762 19462
8 28819 0 28820 28821
9 28816 0 28818 28822
10 20914 0 28814 28823
7 0 19512 0 18852
8 0 19629 28825 0
9 18937 28826 0 20099
10 0 28827 0 0
6 18834 19488 0 0
7 0 0 0 28829
8 28830 0 19519 18904
8 18820 0 19645 0
7 19618 0 0 18835
8 28833 19526 0 19667
9 28831 19522 28832 28834
8 19533 18947 18844 19534
9 18825 28836 0 18854
7 28829 0 19491 0
8 19997 0 0 28838
8 28815 0 0 19505
9 28839 0 19616 28840
10 28835 0 28837 28841
11 28824 0 28828 28842
12 28811 0 20911 28843
8 0 19645 0 28626
9 19626 19632 0 28845
7 19501 0 19042 0
8 0 0 0 28847
7 19462 0 19628 19045
8 19667 0 0 28849
9 19634 19552 28848 28850
10 20107 0 28846 28851
8 28628 0 0 0
8 19534 0 19051 19613
9 28853 28854 0 0
10 0 28855 0 0
8 19610 0 19054 19619
9 28857 0 20509 20510
10 28858 0 20514 20916
11 28852 0 28856 28859
12 23030 0 23033 28860
13 28844 0 23979 28861
7 0 20069 19612 0
8 28863 21931 19264 19615
9 21928 28864 0 19278
7 20074 19493 0 19618
7 19248 19504 0 0
8 28866 0 0 28867
6 0 0 22285 0
7 0 28869 0 0
5 22290 0 0 0
6 0 28871 0 0
7 0 0 28872 0
8 19502 19623 28870 28873
7 19251 0 0 19462
6 22296 0 0 0
7 0 19628 28876 0
6 0 22302 0 0
7 0 0 28878 19489
8 28875 0 28877 28879
9 28868 0 28874 28880
10 20105 0 28865 28881
8 0 25391 0 0
8 0 19519 25393 0
9 28883 28884 0 19646
10 0 28885 0 0
8 19240 19521 0 25400
8 19246 0 0 25406
7 0 0 19622 19251
8 28889 0 0 19997
9 28887 19552 28888 28890
8 19534 19967 19257 19613
9 0 28892 0 19320
8 19610 0 21729 25412
8 19615 0 19277 19502
8 28867 0 19623 28875
9 28894 0 28895 28896
10 28891 0 28893 28897
11 28882 0 28886 28898
12 23038 19571 23040 28899
8 0 19629 25391 0
6 22196 0 0 0
7 0 0 0 28902
6 0 0 0 22215
7 0 19612 28904 19295
8 28903 28905 0 0
9 21977 28901 0 28906
10 0 28907 0 0
11 0 28908 0 0
12 0 28909 0 0
8 25396 0 19519 19240
8 0 0 19645 19246
7 19618 0 0 19309
8 28913 19526 0 25402
9 28911 19522 28912 28914
8 19613 19263 19264 19615
8 25412 0 19267 28867
9 25410 0 28916 28917
10 28915 0 25408 28918
7 0 25401 0 0
8 19502 28920 19280 0
9 19278 28921 0 28883
10 0 28922 0 0
8 28875 0 25390 25396
8 0 25397 25393 0
8 19240 19521 19244 25400
9 28924 0 28925 28926
7 0 0 22269 19993
8 28928 20000 0 25406
9 19646 28929 0 0
7 0 0 19622 20003
8 28931 0 0 19997
8 19534 19261 0 19613
9 28932 0 28933 20395
10 28927 19553 28930 28934
11 28919 0 28923 28935
7 0 19612 21421 18843
8 21418 28937 0 0
7 0 19614 0 18852
8 0 0 28939 0
9 28938 28940 0 0
7 19618 0 0 18848
7 0 0 19622 18860
8 28942 19526 0 28943
7 19501 0 18819 0
8 28945 0 0 19534
7 19462 0 19628 18835
8 28947 0 0 19610
9 28944 0 28946 28948
10 20628 19569 28941 28949
8 19613 18947 18844 19615
9 18825 28951 0 18854
10 0 28952 0 0
7 18848 19504 0 0
8 19619 0 0 28954
8 19502 19623 18857 0
7 18860 0 0 19462
8 28957 0 19629 25673
9 28955 0 28956 28958
8 0 25671 0 0
7 0 19612 0 18843
8 0 19519 28961 0
8 0 28939 0 0
9 28960 28962 0 28963
8 18898 19521 0 28942
8 0 0 0 28945
8 28943 0 0 28947
9 28965 19552 28966 28967
10 28959 0 28964 28968
11 28950 0 28953 28969
12 28936 0 20624 28970
13 28900 0 28910 28971
14 28862 0 27619 28972
15 28777 19644 28784 28973
16 28547 0 28556 28974
17 28255 0 28267 28975
8 19534 0 18824 19613
9 0 28977 0 18920
10 0 28978 0 0
11 0 28979 0 0
12 0 28980 0 0
13 0 28981 0 0
14 0 28982 0 0
15 0 28983 0 0
16 0 28984 0 0
17 0 28985 0 0
8 19610 0 18947 19619
8 19615 0 18853 19502
8 28954 0 19623 28957
9 28987 0 28988 28989
8 0 28961 0 0
9 18935 25672 0 28991
9 25674 19522 28940 28944
10 28990 0 28992 28993
9 18879 28946 0 18825
10 0 28995 0 0
8 19613 18842 18844 19615
8 19619 0 18847 28954
9 28948 0 28997 28998
7 18855 19622 0 0
8 19502 29000 18857 0
9 18854 29001 0 28960
6 0 19617 18830 0
7 0 29003 0 0
8 28957 0 29004 25673
7 0 19491 0 18839
8 0 29006 28961 0
8 18898 19521 18899 28942
9 29005 0 29007 29008
10 28999 0 29002 29009
11 28994 0 28996 29010
8 0 18902 0 28945
9 28963 29012 0 0
10 0 29013 0 0
11 0 29014 0 0
7 19462 0 29003 18835
8 28943 0 0 29016
8 19610 0 18842 19619
9 29017 0 28977 29018
8 19615 18847 18853 19502
9 18920 29020 0 18935
8 28954 0 29000 28957
7 0 19512 0 18910
7 0 0 18913 0
8 0 29004 29023 29024
7 0 19491 18917 0
7 0 0 18925 0
8 25673 0 29026 29027
9 29022 0 29025 29028
10 29019 0 29021 29029
9 28991 28940 0 0
10 0 29031 0 0
9 18825 28951 0 0
9 28955 0 19624 19630
10 28949 0 29033 29034
11 29030 19570 29032 29035
12 29011 19641 29015 29036
6 21873 0 0 0
7 0 0 0 29038
6 0 0 0 21879
7 0 19614 29040 20209
8 29039 29041 0 0
9 19626 19632 0 29042
10 0 29043 0 0
11 0 29044 0 0
12 0 29045 0 0
8 0 0 0 20246
9 19634 19552 29047 20251
9 0 20254 0 20259
9 20256 0 20260 20264
10 29048 0 29049 29050
6 19498 0 22487 0
6 22843 0 0 0
7 0 29052 0 29053
5 22426 22430 0 0
6 0 29055 0 0
7 0 0 29056 0
8 0 20229 29054 29057
8 0 20235 0 29039
9 20261 29058 0 29059
10 0 29060 0 0
6 22849 0 0 0
7 0 19491 29062 0
6 0 22855 0 0
7 0 0 29064 0
8 20231 0 29063 29065
8 0 20239 29041 0
8 20240 19526 0 20249
9 29066 19522 29067 29068
8 20246 0 0 20252
8 0 20253 0 0
9 0 29070 0 29071
8 20250 0 0 19610
8 19613 20255 20193 19615
9 29073 0 29074 20203
10 29069 0 29072 29075
11 29051 0 29061 29076
6 0 0 29055 0
7 29078 22850 0 19501
8 29079 19623 20216 0
9 22846 29080 0 20221
10 0 29081 0 0
11 0 29082 0 0
6 0 0 22855 0
7 29084 0 0 19462
8 29085 0 20229 20231
9 29086 0 20236 20241
10 29087 19553 20248 20257
8 19615 20198 22845 29079
9 20259 29089 0 20261
10 0 29090 0 0
8 20202 0 19623 29085
8 0 20229 20220 0
8 20231 0 20234 20238
9 29092 0 29093 29094
9 29059 29067 0 0
9 29068 0 29070 29073
10 29095 19569 29096 29097
11 29088 0 29091 29098
12 29077 0 29083 29099
13 29037 0 29046 29100
9 29071 29074 0 0
10 0 29102 0 0
11 0 29103 0 0
12 0 29104 0 0
13 0 29105 0 0
9 20203 0 19624 19630
6 0 0 20519 0
6 0 0 0 20524
7 0 0 29108 29109
6 0 0 0 20530
7 0 0 29111 0
8 29110 29112 0 19533
6 0 0 0 20535
7 0 0 19622 29114
8 29115 0 0 19997
9 19634 19552 29113 29116
10 29107 0 20909 29117
8 19534 20823 20567 19613
6 0 0 23440 0
7 29120 0 0 0
8 0 20569 0 29121
9 20822 29119 0 29122
10 0 29123 0 0
8 19610 0 25572 26188
7 20802 0 0 0
6 23445 0 0 0
7 0 23426 29127 0
8 19615 29126 29128 19502
9 29125 0 29129 26192
7 0 19628 0 20808
8 0 29131 26172 0
9 26194 29132 0 26196
7 0 19491 0 20793
8 26169 0 29134 26177
8 0 20815 19645 23427
6 19490 0 20792 0
7 0 0 29137 20555
8 26178 19526 0 29138
9 29135 19522 29136 29139
10 29130 0 29133 29140
11 29118 0 29124 29141
8 19997 0 20823 19610
8 19613 25572 20569 19615
8 26188 0 29126 26191
9 29143 0 29144 29145
7 0 29137 0 0
8 19502 29147 23457 0
9 23451 29148 0 26173
8 26168 0 29131 26169
8 0 29134 26174 0
8 26177 19521 20815 26178
9 29150 0 29151 29152
10 29146 0 29149 29153
9 19646 26180 0 20822
10 0 29155 0 0
8 29138 0 0 19997
9 29157 0 29119 29125
8 19615 29126 23450 19502
9 20825 29159 0 26194
8 26191 0 29147 26168
9 29161 0 29132 29135
10 29158 0 29160 29162
11 29154 19554 29156 29163
12 29142 0 26207 29164
9 26196 29136 0 0
10 0 29166 0 0
11 0 29167 0 0
12 0 29168 0 0
9 29139 0 26204 29143
9 20568 29144 0 23451
9 29145 0 29148 29150
10 29170 0 29171 29172
9 26173 29151 0 19646
10 0 29174 0 0
9 29152 19552 26180 29157
9 20822 29119 0 20825
9 29125 0 29159 29161
10 29176 0 29177 29178
11 29173 0 29175 29179
10 0 29133 0 0
11 0 29181 0 0
10 29140 0 26205 29146
10 0 29149 0 0
10 29153 19553 29155 29158
11 29183 0 29184 29185
12 29180 0 29182 29186
13 29165 19572 29169 29187
14 29101 0 29106 29188
10 0 29160 0 0
11 0 29190 0 0
12 0 29191 0 0
13 0 29192 0 0
14 0 29193 0 0
10 29162 19569 29166 29170
10 0 29171 0 0
10 29172 0 29174 29176
11 29195 0 29196 29197
10 0 29177 0 0
11 0 29199 0 0
10 29178 0 29133 29140
11 29201 0 26206 29154
12 29198 0 29200 29202
11 0 29156 0 0
12 0 29204 0 0
11 29163 19570 29167 29173
11 0 29175 0 0
11 29179 0 29181 29183
12 29206 0 29207 29208
13 29203 19642 29205 29209
11 0 29184 0 0
12 0 29211 0 0
13 0 29212 0 0
11 29185 0 29190 29195
11 0 29196 0 0
11 29197 0 29199 29201
12 29214 0 29215 29216
5 0 20518 0 0
6 29218 0 0 0
5 0 20523 0 0
6 0 29220 0 0
7 29219 29221 0 0
5 20529 0 0 0
6 29223 0 0 0
7 0 29224 19512 0
8 19533 0 29222 29225
9 0 29226 0 20568
10 0 29227 0 0
11 0 29228 0 0
12 0 29229 0 0
5 0 20534 0 0
6 0 29231 0 0
7 0 29232 0 0
8 19997 0 29233 19610
9 29234 0 19616 26209
10 29235 0 19627 19635
6 0 0 21945 0
7 0 0 0 29237
8 0 19645 0 29238
8 0 0 0 26107
6 21948 0 0 0
7 0 29241 0 0
8 29242 0 0 0
9 29239 29240 0 29243
10 0 29244 0 0
8 19667 0 0 26146
8 19610 0 19967 19619
9 29246 0 26116 29247
8 19615 21729 19264 19502
9 19258 29249 0 19278
10 29248 0 29250 26134
11 29236 19554 29245 29251
10 0 26139 0 0
11 0 29253 0 0
8 26107 0 0 26115
9 26142 0 29255 26147
8 19613 19967 19257 19615
9 0 29257 0 19320
8 19619 0 21729 26127
8 19502 19623 19277 0
8 26128 0 19629 26132
9 29259 0 29260 29261
10 29256 0 29258 29262
8 0 26130 0 0
8 0 19519 26135 0
8 0 26137 0 0
9 29264 29265 0 29266
10 0 29267 0 0
8 19230 19521 0 26140
8 26141 0 0 26146
9 29269 19552 29240 29270
9 0 26116 0 19258
9 29247 0 29249 26129
10 29271 0 29272 29273
11 29263 0 29268 29274
12 29252 19571 29254 29275
13 29217 0 29230 29276
14 29210 0 29213 29277
15 29189 0 29194 29278
7 0 19612 21949 19218
8 21947 29280 0 0
9 19278 26131 0 29281
10 0 29282 0 0
11 0 29283 0 0
12 0 29284 0 0
13 0 29285 0 0
14 0 29286 0 0
15 0 29287 0 0
8 26140 19526 19244 26141
9 26133 19522 26138 29289
9 0 29255 0 0
8 26112 0 0 19610
8 19613 19261 19257 19615
8 19619 0 19263 26127
9 29292 0 29293 29294
10 29290 0 29291 29295
7 19243 19622 0 0
8 19502 29297 19277 0
9 19320 29298 0 29264
10 0 29299 0 0
7 0 26111 0 0
8 26128 0 29301 26132
7 0 19491 0 19260
8 0 29303 26135 0
8 19230 19521 19235 26140
9 29302 0 29304 29305
8 0 19244 0 26107
9 29266 29307 0 0
8 26141 0 0 26112
9 29309 0 26116 26117
10 29306 19553 29308 29310
11 29296 0 29300 29311
7 19295 0 0 0
7 19299 19304 0 19501
8 19615 19263 29313 29314
9 19258 29315 0 19278
10 0 29316 0 0
11 0 29317 0 0
7 19309 0 0 19462
8 26127 0 19623 29319
9 29320 0 26131 26133
10 29321 19569 26139 29256
10 0 29258 0 0
10 29262 0 29267 29271
11 29322 0 29323 29324
12 29312 0 29318 29325
10 0 29272 0 0
11 0 29327 0 0
12 0 29328 0 0
7 29237 0 0 0
7 0 19245 29241 0
8 29330 29331 0 0
7 0 0 0 26120
8 0 26135 0 29333
9 29332 26131 0 29334
7 0 19614 26121 19221
8 0 0 29336 0
9 26133 19522 29337 26142
10 29273 0 29335 29338
10 0 29291 0 0
10 29295 0 29299 29306
11 29339 0 29340 29341
10 0 29308 0 0
11 0 29343 0 0
9 19258 26124 0 19278
8 26127 0 29297 26128
8 0 29301 26130 0
8 26132 0 29303 19230
9 29346 0 29347 29348
10 29310 0 29345 29349
8 0 19235 26137 0
9 26136 29351 0 0
10 0 29352 0 0
9 29289 0 29255 29292
9 0 29293 0 19320
9 29294 0 29298 29302
10 29354 0 29355 29356
11 29350 19570 29353 29357
12 29342 19641 29344 29358
13 29326 0 29329 29359
9 29264 29304 0 26106
10 0 29361 0 0
11 0 29362 0 0
12 0 29363 0 0
13 0 29364 0 0
8 26110 0 0 26146
9 29305 19552 26108 29366
10 29367 0 29272 29273
9 19278 26131 0 26136
10 0 29369 0 0
9 26133 19522 26138 26142
9 0 29255 0 27137
7 27140 0 0 0
8 19613 19967 29373 19615
7 0 19414 0 0
7 27154 19504 0 0
8 19619 0 29375 29376
9 26147 0 29374 29377
10 29371 0 29372 29378
11 29368 0 29370 29379
7 21776 19622 0 0
8 19502 29381 0 0
9 19428 29382 0 19626
10 0 29383 0 0
11 0 29384 0 0
8 20150 0 19629 19518
9 29386 0 19632 19634
10 29387 19553 20385 20396
7 0 21503 0 0
8 0 29389 0 0
9 0 29390 0 0
7 0 21507 0 0
8 29392 20328 0 0
8 19615 24073 20330 19502
9 29393 29394 0 24063
10 29391 29395 0 0
7 20311 0 0 19462
8 19505 0 19623 29397
6 19498 0 20299 0
7 0 29399 0 0
8 0 19629 29400 0
7 20320 0 0 19489
7 20323 0 0 0
8 29402 0 19519 29403
9 29398 0 29401 29404
7 0 19612 0 18971
6 0 20273 0 0
7 0 0 29407 0
8 0 29406 0 29408
6 0 0 0 20286
7 0 19614 29410 21549
8 0 0 29411 0
9 29409 29412 0 21470
7 19618 0 18992 0
6 20291 0 0 0
7 0 0 19622 29415
8 29414 19526 0 29416
7 0 0 29399 0
8 19533 20315 0 29418
6 0 19617 18985 0
7 19462 0 29420 20320
6 0 0 20307 19490
7 19489 0 29422 20323
8 29421 0 0 29423
9 29417 0 29419 29424
10 29405 19569 29413 29425
11 29388 0 29396 29426
12 29380 0 29385 29427
7 0 19612 0 21602
5 0 24086 0 0
6 0 29430 0 0
7 0 0 29431 0
8 0 19519 29429 29432
7 0 19614 0 19025
8 0 29434 0 0
9 19626 29433 0 29435
5 0 200 14048 20399
6 29437 0 0 0
7 0 0 29438 0
6 0 21613 0 0
7 19618 0 29440 0
8 0 19521 29439 29441
8 0 22629 19030 19533
7 0 0 19622 19036
6 0 19617 22606 0
7 19462 0 29445 19039
8 29444 0 22635 29446
9 29442 19552 29443 29447
10 20107 0 29436 29448
6 19498 0 19024 0
7 0 0 29450 0
8 29451 0 0 19613
9 0 29452 0 19052
10 0 29453 0 0
6 0 0 21619 19490
7 19489 0 29455 19045
8 29456 0 0 19619
8 19615 28573 19055 19502
7 21620 19622 0 0
7 19036 0 0 19462
8 19505 0 29459 29460
9 29457 0 29458 29461
7 22615 29445 0 0
8 0 29463 19625 0
9 19058 29464 0 20099
7 19039 0 0 19489
8 29466 0 19519 0
9 29467 19522 20100 20103
10 29462 0 29465 29468
11 29449 0 29454 29469
7 25983 0 0 0
7 0 25894 25987 0
8 29471 29472 0 0
9 0 19624 0 29473
9 19630 0 25960 25962
10 20918 0 29474 29475
9 25910 25963 0 0
10 0 29477 0 0
9 25964 0 25917 25973
9 24461 25974 0 22913
9 25936 0 25976 25978
10 29479 0 29480 29481
11 29476 19554 29478 29482
12 29470 0 23037 29483
13 29428 0 23034 29484
14 29360 0 29365 29485
8 0 25903 0 24651
7 0 19614 24654 22505
8 0 0 29488 0
9 29487 29489 0 0
10 0 29490 0 0
11 0 29491 0 0
12 0 29492 0 0
13 0 29493 0 0
14 0 29494 0 0
9 25980 0 19607 20104
10 29496 0 20106 20107
9 0 20394 20390 20407
9 20395 0 20415 20426
10 20914 0 29498 29499
11 29497 0 20910 29500
9 20421 20438 0 20452
10 0 29502 0 0
11 0 29503 0 0
9 20446 19522 20454 20461
9 0 20465 0 0
9 20468 0 20471 20474
10 29505 0 29506 29507
11 29508 0 20921 20923
12 29501 0 29504 29509
7 0 0 26121 19221
8 29333 29511 0 0
6 0 19475 19217 0
7 0 0 29513 0
8 19534 0 0 29514
9 29512 29515 0 0
10 0 29516 0 0
11 0 29517 0 0
7 19489 0 19491 19248
5 0 0 19464 19226
6 0 0 29520 19238
7 0 19493 0 29521
8 29519 0 0 29522
9 29523 0 20509 20510
10 29524 0 20514 20916
11 29525 0 22421 23023
12 23013 0 29518 29526
13 29510 0 20625 29527
6 0 19475 22592 0
7 0 0 29529 28602
7 0 28604 19614 0
8 29530 0 0 29531
9 0 29532 0 19052
6 0 0 19617 22601
7 0 19493 0 29534
8 29535 0 0 19505
6 19490 19038 0 0
7 0 29537 0 0
8 19502 29538 19055 0
7 19036 0 0 19489
8 19508 0 19629 29540
9 29536 0 29539 29541
10 20105 0 29533 29542
11 23027 19570 20102 29543
4 0 22283 0 0
5 0 29545 0 0
6 0 0 0 29546
7 29547 19512 0 0
8 0 29548 0 0
4 0 0 22289 0
5 0 29550 0 0
6 0 0 29551 0
4 22294 0 0 0
5 0 0 14048 29553
6 0 0 0 29554
7 29552 29555 0 0
6 0 19475 19024 0
7 0 29557 0 0
8 29556 19519 29558 0
7 0 19614 0 19050
8 0 29560 0 0
9 29549 29559 0 29561
10 0 29562 0 0
11 0 29563 0 0
4 0 0 17872 1865
5 0 29565 0 0
6 0 0 29566 0
7 29567 0 0 0
6 0 0 19617 19035
7 29569 0 0 0
8 29568 19521 0 29570
8 0 0 19026 19533
7 0 0 29537 0
7 19462 0 19628 19036
8 29573 0 0 29574
9 29571 19552 29572 29575
7 0 0 29557 0
8 19534 0 0 29577
9 22634 29578 0 0
7 19489 0 19491 19039
7 0 19493 0 29569
8 29580 0 0 29581
8 19615 0 19051 19502
8 19505 0 29538 19508
9 29582 0 29583 29584
10 29576 0 29579 29585
7 19029 19512 0 0
8 0 19629 29587 0
5 22581 22583 0 0
6 0 29589 0 0
7 0 0 29590 0
8 0 29558 0 29591
9 28506 29588 0 29592
10 0 29593 0 0
8 29540 0 19519 19065
5 0 0 0 22587
6 29596 0 0 0
7 0 19614 29597 19001
8 0 0 29598 0
6 19490 19017 0 0
7 0 0 29600 0
8 29570 19526 0 29601
9 29595 19522 29599 29602
8 19533 22629 19030 19534
9 19027 29604 0 0
6 0 0 22606 19490
7 19489 0 29606 19039
8 29574 0 22635 29607
8 29577 0 0 19615
7 0 19493 22621 29569
8 29610 0 0 19505
9 29608 0 29609 29611
10 29603 0 29605 29612
11 29586 0 29594 29613
12 29544 0 29564 29614
7 22607 29537 0 0
8 19502 29616 19055 0
8 0 29587 0 0
9 19052 29617 0 29618
10 0 29619 0 0
11 0 29620 0 0
12 0 29621 0 0
7 21620 19628 0 0
8 19508 0 29623 29540
7 22615 29606 0 0
8 0 29625 29558 0
8 19065 19521 22622 29570
9 29624 0 29626 29627
7 0 0 0 28017
6 28021 0 0 0
7 19501 0 0 29630
8 0 22626 29629 29631
9 29561 29632 0 22634
7 0 0 28024 0
6 22601 0 0 0
7 19462 0 19628 29635
8 29573 0 29634 29636
8 19534 22635 0 19613
8 29607 0 0 19619
9 29637 0 29638 29639
10 29628 19553 29633 29640
8 0 19631 0 20483
6 0 0 20412 19498
7 0 29643 20485 0
8 0 0 29644 0
9 29642 29645 0 24566
6 19490 20423 0 0
7 0 0 29647 0
8 19633 19526 0 29648
8 19533 0 23337 19534
5 0 0 19464 20408
6 0 29651 0 0
7 19462 0 29652 0
7 19489 0 19491 20424
8 29653 0 0 29654
9 29649 0 29650 29655
10 20628 19569 29646 29656
11 29641 0 20623 29657
6 0 19475 20404 0
7 0 0 29659 0
7 0 0 29643 0
8 29660 0 0 29661
9 0 29662 0 0
10 0 29663 0 0
11 0 29664 0 0
6 0 0 29651 0
7 0 19493 0 29666
8 29667 0 0 19505
7 0 29647 0 0
8 19502 29669 20406 0
7 0 29652 0 0
8 19508 0 29671 19518
9 29668 0 29670 29672
7 20413 19512 0 0
8 0 29674 0 0
7 0 29659 0 0
8 0 19519 29676 0
7 0 29643 0 0
8 0 29678 0 0
9 29675 29677 0 29679
7 20424 0 0 0
7 29666 0 0 0
8 29681 19521 0 29682
8 0 0 23328 19533
8 29648 0 0 29653
9 29683 19552 29684 29685
10 29673 0 29680 29686
8 19534 0 0 29660
9 23338 29688 0 0
10 0 29689 0 0
8 29654 0 0 29667
8 29661 0 0 19502
8 19505 0 29669 19508
9 29691 0 29692 29693
8 0 29671 29674 0
8 0 29676 0 0
9 24550 29695 0 29696
8 19518 0 19519 29681
8 0 0 29678 0
8 29682 19526 0 29648
9 29698 19522 29699 29700
10 29694 0 29697 29701
11 29687 0 29690 29702
12 29658 0 29665 29703
13 29615 0 29622 29704
14 29528 19643 25071 29705
15 29486 21026 29495 29706
16 29279 0 29288 29707
6 20481 0 0 0
7 0 0 0 29709
8 0 23328 0 29710
6 0 0 0 20484
7 0 0 29712 20413
8 19533 0 29713 19534
9 29711 29714 0 0
10 0 29715 0 0
11 0 29716 0 0
12 0 29717 0 0
13 0 29718 0 0
14 0 29719 0 0
15 0 29720 0 0
16 0 29721 0 0
7 0 19493 23320 29666
8 29723 0 0 19505
9 29655 0 29662 29724
7 23326 29647 0 0
8 19502 29726 20406 0
9 0 29727 0 29675
7 23331 29652 0 0
8 19508 0 29729 19518
7 23339 19491 0 0
8 0 29731 29676 0
8 29681 19521 23321 29682
9 29730 0 29732 29733
10 29725 0 29728 29734
8 0 23327 23328 19533
9 29679 29736 0 23338
10 0 29737 0 0
8 29648 0 23332 29653
8 19534 26094 0 29660
8 29654 0 0 29723
9 29739 0 29740 29741
9 0 29692 0 24550
8 19505 0 29726 19508
8 0 29729 29674 0
8 19518 0 29731 29681
9 29744 0 29745 29746
10 29742 0 29743 29747
11 29735 19554 29738 29748
6 0 19475 23500 0
7 0 29750 0 0
8 0 29751 0 0
6 0 0 23503 0
6 0 0 0 23508
7 29753 29754 0 0
8 29755 0 29678 0
9 29752 29756 0 24566
10 0 29757 0 0
11 0 29758 0 0
5 0 0 19464 23314
6 0 0 29760 0
7 29761 0 0 0
8 29762 19526 0 29648
9 29763 0 29650 29655
8 19502 29669 0 0
9 29668 0 29765 19630
10 29764 0 29663 29766
8 0 19645 0 21283
9 19626 19632 0 29768
10 0 29769 0 0
8 0 0 21287 19533
5 0 18467 19464 17751
6 0 29772 0 0
7 19462 0 29773 0
8 19667 0 0 29774
9 19634 19552 29771 29775
6 0 19475 18452 0
7 0 0 29777 0
8 19534 18503 18504 29778
9 18488 29779 0 0
7 19489 0 19491 18507
6 0 0 29772 0
7 0 19493 18509 29782
8 29781 0 0 29783
6 0 0 18474 19498
7 0 0 29785 0
8 29786 0 0 19502
7 0 19504 18481 18492
6 19490 18493 0 0
7 0 29789 0 0
8 29788 0 29790 19508
9 29784 0 29787 29791
10 29776 0 29780 29792
11 29767 0 29770 29793
12 29749 19571 29759 29794
7 18497 29773 0 0
7 18486 19512 0 0
8 0 29796 29797 0
6 0 19475 22035 0
7 22033 29799 0 0
8 0 29800 0 0
9 18516 29798 0 29801
10 0 29802 0 0
11 0 29803 0 0
12 0 29804 0 0
7 18502 19491 0 0
8 19518 0 29806 18525
7 27646 22046 0 0
7 0 29785 0 0
8 29808 0 29809 0
5 0 22050 19464 22051
6 0 0 29811 0
7 29812 0 0 0
7 18492 0 29789 0
8 29813 19526 18482 29814
9 29807 19522 29810 29815
8 21283 21287 0 0
8 19533 0 18487 19534
9 29817 29818 0 21255
8 29774 0 18503 29781
8 29778 0 0 29786
8 29783 0 0 29788
9 29820 0 29821 29822
10 29816 0 29819 29823
6 0 27645 0 0
7 22805 29825 0 0
8 19502 29790 29826 22809
8 0 29797 0 0
9 0 29827 0 29828
10 0 29829 0 0
6 0 29811 0 0
7 0 29831 0 0
8 19508 0 29832 19518
7 18450 29777 0 0
8 0 29806 29834 0
7 29782 0 0 0
8 18525 19521 18533 29836
9 29833 0 29835 29837
8 0 29809 0 0
8 0 18482 18484 19533
9 29839 29840 0 18488
8 29814 0 18498 29774
9 29842 0 29779 29784
10 29838 19553 29841 29843
11 29824 0 29830 29844
8 0 29826 0 0
9 0 29787 0 29846
10 0 29847 0 0
11 0 29848 0 0
8 22809 29832 29797 0
9 29791 0 29850 29807
8 0 29834 0 0
8 0 18533 29809 0
9 29852 29853 0 29817
8 29836 19526 18482 29814
9 29855 0 29818 29820
10 29851 19569 29854 29856
9 21255 29821 0 0
10 0 29858 0 0
8 19502 29790 0 0
9 29822 0 29860 19630
7 0 0 0 28487
6 23758 0 0 0
7 19501 0 0 29863
8 0 0 29862 29864
7 0 0 28491 0
6 0 0 23768 0
7 19462 0 19628 29867
8 19667 0 29866 29868
9 19634 19552 29865 29869
10 29861 0 20909 29870
11 29857 0 29859 29871
12 29845 0 29849 29872
13 29795 0 29805 29873
6 19498 0 18558 0
7 0 0 29875 0
6 0 19475 18554 0
7 0 0 29877 0
8 29876 0 0 29878
9 0 29879 0 0
10 0 29880 0 0
11 0 29881 0 0
12 0 29882 0 0
13 0 29883 0 0
6 0 0 24281 19490
7 19489 0 29885 18576
7 0 19493 4021 19618
8 29886 0 0 29887
8 19615 24299 23771 19502
6 19490 18575 0 0
7 24282 29890 0 0
8 19505 0 29891 19508
9 29888 0 29889 29892
7 0 29875 0 0
8 0 19629 29894 0
7 0 29877 0 0
8 0 29896 0 0
9 18557 29895 0 29897
7 18573 0 0 19489
8 29899 0 19519 18577
7 0 19614 0 18582
8 0 0 29901 0
7 19618 0 18585 0
7 0 0 29890 0
8 29903 19526 0 29904
9 29900 19522 29902 29905
10 29893 0 29898 29906
8 19533 0 0 29876
9 18592 29908 0 0
10 0 29909 0 0
7 19462 0 19628 18573
7 19489 0 19491 18576
8 29911 0 0 29912
8 29878 0 0 19615
8 19619 0 23806 19505
9 29913 0 29914 29915
7 0 29890 0 0
8 19502 29917 18556 0
8 0 29894 0 0
9 23804 29918 0 29919
8 19508 0 19629 29899
8 0 19519 29896 0
8 18577 19521 0 29903
9 29921 0 29922 29923
10 29916 0 29920 29924
11 29907 0 29910 29925
8 0 29901 0 0
8 0 0 18591 19533
9 29927 29928 0 0
10 0 29929 0 0
11 0 29930 0 0
8 29904 0 0 29911
8 29912 0 0 19619
9 29932 0 29879 29933
8 19615 23806 23771 19502
9 0 29935 0 23773
8 19505 0 29917 19508
9 29937 0 29895 29900
10 29934 0 29936 29938
9 29897 29902 0 18592
10 0 29940 0 0
9 29905 0 29908 29913
9 0 29914 0 23804
9 29915 0 29918 29921
10 29942 0 29943 29944
11 29939 19570 29941 29945
12 29926 19641 29931 29946
9 29919 29922 0 29927
10 0 29948 0 0
11 0 29949 0 0
12 0 29950 0 0
9 29923 19552 29928 29932
9 29933 0 29935 29937
10 29952 0 29880 29953
9 23773 29895 0 29897
10 0 29955 0 0
10 29906 0 29909 29916
11 29954 0 29956 29957
10 0 29920 0 0
11 0 29959 0 0
10 29924 19553 29929 29934
10 0 29936 0 0
10 29938 19569 29940 29942
11 29961 0 29962 29963
12 29958 0 29960 29964
13 29947 0 29951 29965
14 29874 0 29884 29966
10 0 29943 0 0
11 0 29968 0 0
12 0 29969 0 0
13 0 29970 0 0
14 0 29971 0 0
10 29944 0 29948 29952
10 29953 0 29955 29906
11 29973 0 29881 29974
11 0 29910 0 0
11 29925 19554 29930 29939
12 29975 0 29976 29977
11 0 29941 0 0
12 0 29979 0 0
6 19498 0 28384 0
6 0 0 28386 0
7 0 0 29981 29982
6 0 0 0 28389
7 0 0 29984 0
8 29983 29985 0 29878
9 0 29986 0 0
6 0 0 28394 0
7 19489 0 19491 29988
8 29989 0 0 19619
9 29990 0 29935 29937
10 29952 0 29987 29991
11 29945 0 29949 29992
11 0 29956 0 0
7 0 0 28120 26304
8 0 0 0 29995
7 0 0 28124 19025
8 19533 0 29997 19534
9 29996 29998 0 22634
8 19997 0 0 26674
8 19613 0 0 26641
7 0 19493 0 26644
7 0 19504 0 19045
8 30002 0 0 30003
9 30000 0 30001 30004
10 29906 0 29999 30005
7 0 26657 0 0
8 19508 0 30007 19518
8 0 19519 26661 0
8 19061 19521 0 26663
9 30008 0 30009 30010
8 0 0 19069 19533
9 26667 30012 0 19027
8 26670 0 0 26671
8 19534 0 19030 19613
8 26674 0 0 30002
9 30014 0 30015 30016
10 30011 19553 30013 30017
11 30006 0 26655 30018
12 29993 0 29994 30019
13 29978 19572 29980 30020
11 0 26680 0 0
12 0 30022 0 0
13 0 30023 0 0
8 30003 0 19623 19508
8 0 30007 26652 0
8 19518 0 19519 19061
9 30025 0 30026 30027
8 0 0 26666 0
9 26685 30029 0 0
8 26663 19526 0 26670
9 30031 0 19607 20104
10 30028 19569 30030 30032
6 0 0 19327 19498
7 0 30034 19331 19333
8 19325 30035 0 0
9 19626 19632 0 30036
8 0 0 19341 19533
6 19490 19344 0 0
7 0 0 30039 0
5 0 0 19464 1431
6 0 30041 0 0
7 19462 0 30042 19350
8 30040 0 0 30043
9 19634 19552 30038 30044
10 20107 0 30037 30045
11 30033 0 20630 30046
7 0 0 0 19379
8 0 19355 0 30048
6 0 19475 19339 0
7 0 0 30050 0
8 19534 0 0 30051
7 0 19382 0 0
8 30053 0 0 0
9 30049 30052 0 30054
10 0 30055 0 0
11 0 30056 0 0
7 19489 0 19491 19361
6 0 0 30041 19349
7 0 19493 0 30059
8 30058 0 0 30060
7 0 0 30034 0
8 30062 0 19367 19502
7 0 30039 0 0
8 19505 0 30064 19508
9 30061 0 30063 30065
7 0 30042 0 0
7 19354 19512 0 0
8 0 30067 30068 0
7 0 30050 0 0
8 0 30070 0 0
9 19375 30069 0 30071
7 19350 0 0 19489
8 30073 0 19519 19432
7 0 30034 0 19333
8 0 0 30075 0
7 30059 0 0 0
8 30077 19526 0 30040
9 30074 19522 30076 30078
10 30066 0 30072 30079
11 30080 0 22421 23023
12 30047 0 30057 30081
7 22286 19512 0 0
6 0 0 28871 0
7 30084 22297 0 0
8 0 19629 30083 30085
6 0 0 22302 0
7 30087 0 0 0
8 19518 0 19519 30088
9 20510 0 30086 30089
10 20396 0 20622 30090
9 20099 20100 0 18362
10 0 30092 0 0
4 18478 0 0 0
5 0 30094 0 0
6 0 30095 0 0
7 19501 0 30096 0
$$$$$.....**$....**$......*$
4 0 0 0 30098
5 30099 0 0 0
6 30100 0 0 0
7 0 0 30101 0
8 30097 30102 18308 19534
5 0 18273 19464 0
6 0 30104 0 0
7 19462 0 30105 0
7 19489 0 19491 18298
8 30106 0 18368 30107
9 20103 0 30103 30108
6 0 0 18267 19498
7 0 0 30110 0
8 19613 18370 0 30111
9 18366 30112 0 0
6 0 0 30104 0
7 0 19493 0 30114
7 0 19504 18338 18278
8 30115 0 0 30116
8 19502 19623 18282 0
7 18346 30105 0 0
8 19508 0 30119 19518
9 30117 0 30118 30120
10 30109 0 30113 30121
11 30091 19570 30093 30122
6 0 0 22487 19498
7 0 30124 0 29053
8 0 30125 0 0
9 19626 19632 0 30126
10 0 30127 0 0
11 0 30128 0 0
7 0 0 29062 0
8 29057 30130 21860 19533
6 19490 22855 0 0
7 0 0 30132 0
7 19462 0 19628 20201
8 30133 0 20239 30134
9 19634 19552 30131 30135
6 0 19475 20191 0
7 0 0 30137 0
8 19534 20245 0 30138
9 20768 30139 0 0
7 19489 0 19491 20226
6 0 0 19617 20200
7 0 19493 26569 30142
8 30141 0 0 30143
6 0 0 20207 19498
7 0 0 30145 0
8 30146 0 20253 19502
6 19490 20225 0 0
7 20233 30148 0 0
8 19505 0 30149 19508
9 30144 0 30147 30150
10 30136 0 30140 30151
7 20197 19628 0 0
7 20209 19512 0 0
8 0 30153 30154 0
7 0 30137 0 0
8 0 30156 0 0
9 20259 30155 0 30157
10 0 30158 0 0
7 20201 0 0 19489
7 20213 19491 0 0
7 20226 0 0 0
8 30160 0 30161 30162
7 0 30145 0 20219
8 0 26570 30164 0
7 30142 0 0 0
7 0 0 30148 0
8 30166 19526 26576 30167
9 30163 19522 30165 30168
8 19533 20239 20767 19534
9 21861 30170 0 0
8 30134 0 20245 30141
6 0 19475 22424 0
5 0 0 0 22426
6 0 0 30174 22431
7 0 0 30173 30175
6 0 0 0 22434
7 0 0 30177 0
8 30176 30178 0 30146
6 0 0 19617 22439
7 0 19493 0 30180
8 30181 0 0 19505
9 30172 0 30179 30182
10 30169 0 30171 30183
11 30152 0 30159 30184
12 30123 0 30129 30185
13 30082 19642 23050 30186
14 30021 0 30024 30187
15 29967 0 29972 30188
7 0 30148 0 0
8 19502 30190 20193 0
8 0 30154 0 0
9 29071 30191 0 30192
10 0 30193 0 0
11 0 30194 0 0
12 0 30195 0 0
13 0 30196 0 0
14 0 30197 0 0
15 0 30198 0 0
8 19508 0 19629 30160
8 0 19519 30156 0
8 30162 19521 0 30166
9 30200 0 30201 30202
8 0 30164 0 0
8 0 0 21860 19533
9 30204 30205 0 20768
8 30167 0 0 30134
8 19534 0 0 30138
7 0 19493 0 30142
8 30141 0 0 30209
9 30207 0 30208 30210
10 30203 19553 30206 30211
9 0 30147 0 20259
10 0 30213 0 0
8 19505 0 30190 19508
8 0 19629 30154 0
8 30160 0 19519 30162
9 30215 0 30216 30217
8 0 0 30164 0
7 0 0 21837 0
7 0 0 21842 20192
8 30220 30221 0 0
9 30157 30219 0 30222
8 30166 19526 0 30167
8 30134 0 0 19610
9 30224 0 19607 30225
10 30218 19569 30223 30226
11 30212 0 30214 30227
$$$$.*$**$*.*$
4 0 0 0 30229
5 0 0 30230 0
6 0 0 0 30231
7 0 0 0 30232
$$$$...**$..**$....*$
4 30234 0 0 0
5 0 0 0 30235
6 30236 0 0 0
7 0 30237 0 0
8 30233 0 0 30238
9 0 20394 0 30239
10 0 30240 0 0
6 0 0 21891 19498
7 0 0 30242 0
6 21893 0 0 0
7 30244 0 0 0
8 30243 0 30245 19502
6 19490 21910 0 0
7 0 30247 0 0
8 19505 0 30248 19508
9 20395 0 30246 30249
8 0 26570 19645 0
8 30166 19526 0 19667
9 30163 19522 30251 30252
10 30250 0 30158 30253
11 23012 0 30241 30254
12 30228 0 23033 30255
7 0 0 0 22425
8 0 30257 0 0
6 0 30174 0 0
7 19501 0 30259 22432
7 0 0 22435 0
8 30260 30261 0 19534
9 30258 30262 0 0
10 0 30263 0 0
11 0 30264 0 0
12 0 30265 0 0
6 22439 0 0 0
7 19462 0 19628 30267
8 30268 0 0 19610
5 0 26988 0 0
6 0 30270 0 0
7 18823 30271 0 0
5 26994 0 255 0
6 30273 0 0 0
7 0 30274 19614 0
8 19613 0 30272 30275
8 19619 0 18947 19505
9 30269 0 30276 30277
10 30278 0 25805 25806
9 25710 25716 0 0
10 0 30280 0 0
9 25717 0 25719 25721
9 18825 25722 0 18854
9 25723 0 25726 25730
10 30282 0 30283 30284
11 30279 19554 30281 30285
10 0 25781 0 0
11 0 30287 0 0
5 0 18959 0 0
6 30289 0 0 0
5 0 21447 0 0
6 0 30291 0 0
7 30290 30292 0 0
5 21450 0 3543 1015
6 30294 0 0 0
7 0 30295 19614 0
8 19613 0 30293 30296
9 0 30297 0 0
5 0 18977 0 0
6 0 30299 0 0
7 0 30300 0 0
8 19619 0 30301 19505
9 30302 0 19624 19630
10 25782 0 30298 30303
11 30304 0 20910 20915
12 30286 19571 30288 30305
13 30256 0 30266 30306
6 19498 0 22592 0
7 0 30308 0 0
7 28602 0 0 0
8 0 19629 30309 30310
7 0 19612 0 19050
8 0 30312 0 0
9 0 30311 0 30313
10 0 30314 0 0
11 0 30315 0 0
12 0 30316 0 0
13 0 30317 0 0
7 0 19491 28604 0
7 28609 0 0 0
8 19518 0 30319 30320
8 0 22626 29434 0
7 19618 0 19053 0
8 30323 19526 22629 29444
9 30321 19522 30322 30324
7 0 0 30308 28602
8 19533 22635 0 30326
9 22634 30327 0 0
7 19489 0 19491 28609
8 29446 0 0 30329
7 0 28604 19612 0
8 30331 0 19051 19615
8 19619 0 19054 19505
9 30330 0 30332 30333
10 30325 0 30328 30334
8 19502 19623 19057 0
7 0 29450 0 0
8 0 30337 0 0
9 28506 30336 0 30338
10 0 30339 0 0
8 29460 0 19629 29466
8 0 19519 30312 0
8 19066 19521 0 30323
9 30341 0 30342 30343
8 0 0 19030 19533
9 29435 30345 0 0
7 19462 0 19628 19039
8 29444 0 0 30347
7 19489 0 19491 19045
8 30349 0 0 19619
9 30348 0 29452 30350
10 30344 19553 30346 30351
11 30335 0 30340 30352
8 19615 19054 19055 19502
9 19052 30354 0 19058
10 0 30355 0 0
11 0 30356 0 0
8 19505 0 19623 29460
8 0 19629 30337 0
8 29466 0 19519 19066
9 30358 0 30359 30360
8 0 0 29434 0
7 0 0 28565 19029
8 28563 30363 0 0
9 30313 30362 0 30364
8 30323 19526 0 29444
8 19533 0 0 29451
8 30347 0 0 30349
9 30366 0 30367 30368
10 30361 19569 30365 30369
8 19613 0 19051 19615
9 0 30371 0 28506
10 0 30372 0 0
9 30333 0 30336 30341
10 30374 0 20909 20914
11 30370 0 30373 30375
12 30353 0 30357 30376
7 20113 20117 0 0
8 0 30378 0 0
9 0 20394 0 30379
10 0 30380 0 0
11 0 30381 0 0
12 0 30382 0 0
7 20119 20130 19614 0
8 30384 0 19427 19502
7 20134 19504 0 0
8 30386 0 19623 20150
9 20395 0 30385 30387
10 30388 0 20160 20167
8 20137 0 0 20144
9 0 30390 0 19425
10 0 30391 0 0
8 19613 19369 19374 19615
8 19619 0 19376 20149
9 20184 0 30393 30394
8 19502 19623 20154 0
6 0 23244 0 0
7 0 0 30397 0
8 0 20156 0 30398
9 19428 30396 0 30399
8 20150 0 19629 20162
6 0 0 0 23265
7 0 19612 30402 20113
8 0 19519 30403 0
8 19346 19521 0 20135
9 30401 0 30404 30405
10 30395 0 30400 30406
11 30389 0 30392 30407
8 0 19645 0 29710
8 0 0 29713 19533
9 30409 30410 0 0
10 0 30411 0 0
11 0 30412 0 0
7 19462 0 19628 20424
8 19667 0 0 30414
6 19498 0 20404 0
7 0 0 30416 0
6 0 19475 20412 0
7 0 0 30418 0
8 30417 0 0 30419
6 0 0 23319 19490
7 19489 0 30421 20466
8 30422 0 0 19619
9 30415 0 30420 30423
8 19615 23351 20406 19502
7 29709 29712 0 0
8 30426 20414 0 0
9 0 30425 0 30427
6 19490 20409 0 0
7 23331 30429 0 0
8 19505 0 30430 19508
7 0 30416 0 0
8 0 19629 30432 0
7 20424 0 0 19489
7 20466 0 0 0
8 30434 0 19519 30435
9 30431 0 30433 30436
10 30424 0 30428 30437
7 0 30418 0 0
8 0 30439 0 0
7 0 19614 0 20405
8 0 0 30441 0
6 0 0 0 27978
7 0 0 0 30443
8 0 23337 0 30444
9 30440 30442 0 30445
10 0 30446 0 0
7 19618 0 20444 0
7 0 0 30429 0
8 30448 19526 0 30449
6 19498 0 20677 0
7 0 0 30451 0
8 19533 0 0 30452
8 30414 0 0 19610
9 30450 0 30453 30454
6 27981 0 0 0
7 0 30456 0 0
7 22309 0 0 0
8 30457 30458 0 0
8 19613 22317 0 19615
9 30459 30460 20390 20407
7 0 30429 0 0
8 19502 30462 20414 0
7 23339 19628 0 0
8 19508 0 30464 30434
9 19620 0 30463 30465
10 30455 0 30461 30466
11 30438 19570 30447 30467
12 30408 19641 30413 30468
13 30377 0 30383 30469
14 30307 0 30318 30470
8 0 30432 0 0
7 0 30421 0 0
8 0 30473 30439 0
7 0 19614 20401 20405
8 28256 30475 0 0
9 30472 30474 0 30476
10 0 30477 0 0
11 0 30478 0 0
12 0 30479 0 0
13 0 30480 0 0
14 0 30481 0 0
8 30435 19521 23327 30448
8 0 0 23337 19533
8 30449 0 26094 30414
9 30483 19552 30484 30485
9 0 30420 0 0
9 30423 0 30425 30431
10 30486 0 30487 30488
8 0 30464 30432 0
9 20472 30490 0 30440
10 0 30491 0 0
8 30434 0 30473 30435
8 0 23327 30441 0
8 30448 19526 23332 30449
9 30493 19522 30494 30495
8 0 23478 0 0
7 19501 0 0 24569
7 0 0 23307 0
8 30498 30499 0 30417
9 30497 30500 0 0
7 19462 0 19628 24543
7 19489 0 19491 20466
8 30502 0 0 30503
9 30504 0 19616 19620
10 30496 0 30501 30505
11 30489 0 30492 30506
8 0 0 18768 18772
8 19615 0 18282 19502
9 30508 30509 0 18291
10 0 30510 0 0
6 19490 18274 0 0
7 0 30512 0 0
8 19505 0 30513 19508
7 18774 19512 0 0
8 0 19629 30515 18781
7 18298 0 0 19489
8 30517 0 19519 18784
9 30514 0 30516 30518
6 0 19475 18267 0
7 0 30520 0 0
8 0 30521 0 0
7 0 19614 0 18281
8 0 18359 30523 0
9 30522 30524 0 18309
6 0 0 19617 18277
7 30526 0 0 0
7 0 0 30512 0
8 30527 19526 18363 30528
8 19533 18368 18365 19534
7 19462 0 19628 18298
7 19489 0 19491 18275
8 30531 0 18370 30532
9 30529 0 30530 30533
10 30519 19569 30525 30534
11 20923 0 30511 30535
12 30507 0 20922 30536
7 0 0 30520 0
8 30538 0 0 19615
9 0 30539 0 0
10 0 30540 0 0
11 0 30541 0 0
12 0 30542 0 0
7 0 19493 18338 30526
8 30544 0 0 19505
9 30545 0 19624 19630
10 30546 0 20909 20914
6 19498 30174 0 0
7 0 0 30548 22432
8 30549 30261 20767 19613
9 30258 30550 0 0
10 0 30551 0 0
7 19489 0 19491 30267
7 0 19493 0 26560
8 30553 0 0 30554
7 0 0 26566 0
7 0 0 21857 19501
8 30556 0 0 30557
7 0 19504 0 20230
8 30559 0 19623 19508
9 30555 0 30558 30560
7 0 26577 0 0
8 0 30562 26552 0
8 0 26555 0 0
9 29071 30563 0 30564
8 19518 0 19519 26557
8 0 0 26567 0
8 26561 19526 0 26575
9 30566 19522 30567 30568
10 30561 0 30565 30569
11 30547 0 30552 30570
8 19533 0 21860 19534
9 21906 30572 0 20768
10 0 30573 0 0
11 0 30574 0 0
8 26578 0 0 27301
8 19613 0 0 30556
8 30554 0 0 30559
9 30576 0 30577 30578
8 30557 19623 20253 0
7 29038 29040 0 0
8 0 26552 0 30581
9 0 30580 0 30582
8 19508 0 30562 19518
8 26557 19521 0 26561
9 30584 0 26556 30585
10 30579 0 30583 30586
9 26568 26571 0 21861
10 0 30588 0 0
8 19534 20239 20767 19613
8 27301 0 20245 30554
9 26579 0 30590 30591
9 0 30558 0 29071
7 0 19504 26569 20230
8 30594 0 19623 19508
7 20233 26577 0 0
8 0 30596 26552 0
7 20197 19491 0 0
8 19518 0 30598 26557
9 30595 0 30597 30599
10 30592 0 30593 30600
11 30587 19554 30589 30601
12 30571 0 30575 30602
13 30537 0 30543 30603
8 0 26558 26567 0
7 0 22488 0 29053
8 0 30606 0 0
9 30564 30605 0 30607
10 0 30608 0 0
11 0 30609 0 0
12 0 30610 0 0
13 0 30611 0 0
8 26561 19526 26570 26575
7 19501 0 29056 0
8 30614 30130 21860 19534
5 0 22438 19464 0
6 0 30616 0 0
7 19462 0 30617 0
8 30618 0 0 27301
9 30613 0 30615 30619
9 20768 30577 0 0
9 30578 0 19624 19630
10 30620 0 30621 30622
11 30623 0 20910 20915
7 24082 19512 0 0
6 24087 0 0 0
7 30626 24089 0 0
8 0 19629 30625 30627
9 0 30628 0 26685
10 0 30629 0 0
11 0 30630 0 0
7 26637 0 0 0
8 19518 0 19519 30632
9 30633 19522 30029 30031
8 19533 0 19026 19534
9 19070 30635 0 22634
8 26671 0 0 26674
9 30637 0 30001 30004
10 30634 0 30636 30638
6 0 26726 0 0
7 28057 30640 0 0
6 26732 0 0 0
7 0 30642 0 0
8 19502 19623 30641 30643
9 0 30644 0 19626
10 0 30645 0 0
6 0 26735 0 0
7 0 30647 0 0
8 19508 0 30648 19518
9 30649 0 19632 19634
10 30650 19553 20385 20396
11 30639 0 30646 30651
12 30624 0 30631 30652
6 0 0 23989 19498
7 0 30654 0 0
5 0 0 22040 0
6 0 0 0 30656
7 30657 0 0 0
8 0 0 30655 30658
9 20099 30659 0 21253
5 22044 0 0 0
6 30661 0 0 0
7 0 0 30662 0
6 0 0 0 23998
6 19490 23999 0 0
7 30664 0 30665 0
8 19633 19526 30663 30666
8 19533 18498 18487 19534
9 30667 0 30668 29820
10 20628 19569 30660 30669
7 0 0 30654 30657
8 29778 0 0 30671
7 0 21282 0 0
7 0 21286 0 0
8 0 0 30673 30674
9 21255 30672 0 30675
10 0 30676 0 0
7 0 19504 0 30664
8 29783 0 0 30678
7 0 30662 0 19501
7 0 30665 0 0
8 30680 30681 18515 0
7 0 29773 0 0
8 19508 0 30683 19518
9 30679 0 30682 30684
10 30685 0 20909 20914
11 30670 0 30677 30686
4 30229 0 0 0
5 0 0 30688 0
6 0 0 0 30689
7 30690 0 0 0
8 0 19631 0 30691
9 0 19823 0 30692
4 3443 0 393 0
5 0 0 18448 30694
6 0 0 30695 19498
4 0 0 0 30234
5 30697 0 0 0
6 30698 0 0 0
7 0 30696 30699 0
8 0 0 30700 0
4 0 0 0 21908
5 0 0 30702 0
6 0 0 0 30703
7 30704 0 30665 0
8 19633 19526 0 30705
9 19829 19522 30701 30706
10 20511 0 30693 30707
9 21253 29818 0 21255
10 0 30709 0 0
8 29774 0 0 29781
7 0 19493 0 29782
7 0 19504 0 18492
8 30712 0 0 30713
9 30711 0 29821 30714
8 19502 29790 18515 0
9 0 30716 0 29828
8 0 19519 29834 0
8 18525 19521 0 29836
9 30684 0 30718 30719
10 30715 0 30717 30720
11 30708 0 30710 30721
12 30687 0 23018 30722
13 30653 0 20625 30723
14 30604 19573 30612 30724
15 30471 0 30482 30725
16 30189 0 30199 30726
17 29708 0 29722 30727
18 28976 0 28986 30728
17 0 0 22871 0
18 0 0 30730 0
8 0 0 18484 19533
9 29839 30732 0 18488
10 0 30733 0 0
11 0 30734 0 0
12 0 30735 0 0
13 0 30736 0 0
14 0 30737 0 0
15 0 30738 0 0
16 0 30739 0 0
17 0 30740 0 0
18 0 30741 0 0
8 29814 0 0 29774
8 19534 0 18504 29778
8 29781 0 0 30712
9 30743 0 30744 30745
9 0 29787 0 18516
8 30713 0 29790 19508
8 0 30683 29797 0
8 19518 0 19519 18525
9 30748 0 30749 30750
10 30746 0 30747 30751
8 0 0 29809 0
9 29852 30753 0 21253
10 0 30754 0 0
8 29836 19526 0 29814
9 30756 0 29818 30711
9 30714 0 30716 30684
10 30757 0 29858 30758
11 30752 19570 30755 30759
9 29828 30718 0 29839
10 0 30761 0 0
11 0 30762 0 0
9 30719 19552 30732 30743
9 18488 30744 0 0
9 30745 0 29787 30748
10 30764 0 30765 30766
9 18516 30749 0 29852
10 0 30768 0 0
9 30750 19522 30753 30756
10 30770 0 30709 30715
11 30767 0 30769 30771
12 30760 0 30763 30772
10 0 30717 0 0
11 0 30774 0 0
12 0 30775 0 0
10 30720 19553 20385 20396
11 30777 0 20623 20629
12 30778 0 23033 23036
13 30773 0 30776 30779
12 23038 19571 23040 23042
12 23043 0 20624 23013
13 30781 0 23293 30782
14 30780 0 27619 30783
7 0 19493 0 0
8 19610 0 0 30785
8 19505 0 0 19508
9 30786 0 20509 30787
$.......*$$.......*$
$$**$*$
4 30789 30790 0 0
5 0 0 30791 0
6 0 0 0 30792
7 30793 0 0 0
$$$.....*.*$......**$......*$
4 0 0 0 30795
5 0 0 0 30796
6 0 30797 0 0
7 30798 0 0 0
8 0 30794 0 30799
8 0 0 19625 0
9 30800 30801 0 20099
8 19518 0 0 0
8 0 19526 0 0
9 30803 19522 20100 30804
10 30788 0 30802 30805
11 23012 0 23017 30806
7 19462 0 0 0
7 19489 0 0 0
8 30808 0 0 30809
8 30785 0 0 19505
9 30810 0 19616 30811
8 19502 0 0 0
9 0 30813 0 19626
8 19508 0 0 19518
8 0 0 19631 0
8 0 19521 0 0
9 30815 0 30816 30817
10 30812 0 30814 30818
8 0 0 0 30808
8 30809 0 0 30785
9 30820 0 20394 30821
$$$.....*$......**$.....**$
4 30823 0 0 0
5 0 0 0 30824
6 0 0 30825 0
7 0 30826 0 0
.......*$......**$
4 30828 90 0 0
5 3157 0 30829 0
6 30830 0 0 0
7 0 0 0 30831
8 30827 0 30832 0
....**$...**$
4 0 153 0 30834
5 30835 0 0 0
6 0 0 30836 0
7 0 30837 0 0
4 895 199 13164 90
5 0 30839 0 0
6 30840 0 0 0
7 0 30841 0 0
8 30838 0 30842 0
9 30833 0 30843 0
10 30822 0 20622 30844
11 30819 19554 23025 30845
12 30807 0 23037 30846
...*$....*$..***$
4 30848 0 0 0
5 30849 0 0 0
6 0 0 30850 0
7 0 0 30851 0
8 0 0 30852 0
9 0 0 30853 0
10 0 0 30854 0
$......*$.......*$.....***$
4 0 30856 0 0
5 0 0 0 30857
6 0 0 0 30858
7 0 30859 0 0
8 0 30860 0 0
9 0 30861 0 0
10 0 30862 0 0
5 0 0 0 30849
6 0 0 30864 0
7 0 0 30865 0
5 30857 0 0 0
6 30867 0 0 0
7 0 0 30868 0
8 0 30866 0 30869
$$$$...*.*$....**$....*$
4 30871 0 0 0
5 0 0 30872 0
6 0 0 30873 0
7 30874 0 0 0
5 0 30872 0 0
6 30876 0 0 0
7 0 0 30877 0
8 30875 0 0 30878
6 0 30850 0 0
6 30858 0 0 0
7 30880 0 30881 0
6 0 30864 0 0
6 0 0 0 30867
7 30883 0 30884 0
8 30882 0 0 30885
9 30870 0 30879 30886
6 0 30873 0 0
7 0 0 30888 0
6 0 0 0 30876
7 0 0 30890 0
8 30889 0 0 30891
9 0 30892 0 0
7 0 30851 30859 0
7 0 30865 0 0
8 30894 0 0 30895
7 0 0 0 30874
7 0 30868 0 0
8 30897 30898 0 0
7 0 0 0 30880
7 0 30881 0 0
7 0 0 0 30883
8 30900 0 30901 30902
9 30896 0 30899 30903
10 30887 0 30893 30904
11 0 30855 30863 30905
7 0 30877 0 0
8 0 30907 0 0
7 0 30884 0 0
7 0 30888 0 0
8 0 30909 30910 0
7 0 30890 0 0
8 0 30912 0 0
9 30908 30911 0 30913
10 0 30914 0 0
11 0 30915 0 0
8 0 30852 30860 0
8 0 0 30866 0
8 0 0 0 30875
7 30880 0 0 0
8 30869 0 0 30920
9 30917 30918 30919 30921
$$$$....*$.....*$...***$
4 0 0 30923 0
5 0 0 0 30924
6 30925 0 0 0
4 0 19463 0 0
5 0 0 0 30927
6 0 0 30928 0
7 30926 0 30929 0
8 30878 30930 0 30889
9 0 30931 0 0
$$$$$$.*$**$
4 895 30933 0 90
5 30934 0 0 0
6 0 0 30935 0
7 0 30936 0 0
$$*.*$.**$.*$
4 0 30938 0 0
5 0 30939 0 0
6 0 30940 0 0
7 0 0 30941 0
8 30937 0 30942 0
9 0 0 0 30943
10 30922 0 30932 30944
$$.....*.*$......**$......*$
4 0 0 0 30946
5 0 0 0 30947
6 0 30948 0 0
$..*$*.*$.**$
4 0 0 0 30950
5 0 0 30951 0
6 0 0 30952 0
7 30949 0 0 30953
8 30954 0 0 0
9 0 30955 0 0
10 0 30956 0 0
...*$.***$
4 0 6650 0 30958
5 0 0 0 30959
6 0 0 30960 0
7 0 0 30961 0
.....*$......*$....***$
4 0 0 30963 0
5 0 30964 0 0
6 30965 0 0 0
7 0 0 30966 0
8 0 30962 0 30967
$$$..*.*$...**$...*$
4 0 0 0 30969
5 0 30970 0 0
6 30971 0 0 0
7 0 0 30972 0
8 0 0 0 30973
5 30959 0 0 0
6 0 30975 0 0
5 0 0 30964 0
6 0 30977 0 0
7 30976 0 30978 0
6 0 30960 0 0
7 30980 0 0 0
8 30979 0 0 30981
9 30968 0 30974 30982
10 0 0 0 30983
11 30945 0 30957 30984
12 30906 0 30916 30985
13 30847 0 0 30986
14 23032 0 23035 30987
15 30784 0 23021 30988
5 0 0 30970 0
6 0 30990 0 0
7 0 0 30991 0
$$$...*$....*$..***$
4 0 30993 0 0
5 0 0 30994 0
6 0 0 0 30995
7 30996 0 0 0
4 0 0 0 5655
$$$*$.*$**$
4 0 0 30999 0
5 30998 31000 0 0
6 0 31001 0 0
6 0 0 0 30971
7 31002 0 31003 0
8 30992 30997 0 31004
9 0 31005 0 0
10 0 31006 0 0
11 0 31007 0 0
12 0 31008 0 0
13 0 31009 0 0
14 0 31010 0 0
15 0 31011 0 0
4 0 0 0 30823
5 31013 0 0 0
6 0 31014 0 0
7 0 0 0 31015
8 0 0 0 31016
4 0 458 0 30828
5 0 31018 0 0
6 0 0 31019 6688
7 0 0 0 31020
5 0 0 3114 0
6 0 0 0 31022
4 30834 0 0 0
5 31024 0 0 0
6 0 31025 0 0
7 0 31023 0 31026
8 0 31021 0 31027
4 0 0 0 19459
5 0 0 0 31029
6 0 31030 0 0
7 0 0 0 31031
8 31032 0 0 0
9 31017 0 31028 31033
5 31029 0 0 0
6 0 0 31035 0
7 0 0 31036 0
8 0 0 31037 0
9 0 0 31038 0
4 0 0 0 895
5 0 0 31040 200
5 27228 1015 0 0
6 0 31041 0 31042
7 0 31043 0 0
8 0 31044 0 0
5 0 15703 0 14048
6 0 0 0 31046
7 0 31047 0 0
5 200 0 1015 0
6 0 0 31049 0
7 31050 0 0 0
8 0 0 31048 31051
9 31045 31052 0 0
6 0 0 31030 0
7 0 0 31054 0
8 0 31055 0 0
5 0 0 15703 200
6 0 0 31057 0
5 14048 1015 0 0
6 31059 0 0 0
7 31058 0 31060 0
6 31046 31049 0 0
7 0 0 31062 0
8 31061 0 0 31063
6 0 31035 0 0
7 31065 0 0 0
7 31031 0 0 0
8 31066 0 0 31067
9 31056 0 31064 31068
10 31034 31039 31053 31069
6 0 31057 0 31059
7 0 0 31071 0
7 0 0 31047 31050
8 31072 0 0 31073
9 0 31074 0 0
10 0 31075 0 0
7 0 31036 0 0
7 0 31054 0 0
8 31077 0 0 31078
7 0 0 0 31058
7 0 31060 0 0
8 31080 0 31081 0
7 0 0 0 31065
8 31083 0 0 31032
9 31079 0 31082 31084
7 0 31062 0 0
8 0 31086 0 0
7 0 31071 0 0
8 0 0 31088 0
8 0 31048 0 0
9 31087 31089 0 31090
8 0 31037 0 0
8 0 0 31055 0
8 31051 0 0 31061
8 0 0 0 31066
9 31092 31093 31094 31095
10 31085 0 31091 31096
11 31070 0 31076 31097
8 31063 0 0 31072
9 0 31099 0 0
10 0 31100 0 0
11 0 31101 0 0
8 31067 0 0 31077
8 31073 0 0 31080
8 31078 0 0 31016
9 31103 0 31104 31105
8 0 31081 0 0
8 0 31021 31086 31027
9 31107 31108 0 31045
$$$$.......*$$......**$
4 31110 289 0 0
5 31111 0 0 0
6 0 0 31112 0
7 0 0 31113 0
$$$$$..*$...*$.***$
4 31115 0 0 0
5 0 0 31116 0
6 0 0 31117 0
7 31118 0 0 0
8 0 31114 0 31119
5 0 0 0 31111
6 0 0 31121 0
7 0 0 31122 0
8 0 0 31123 0
.*$**$*$
4 0 0 101 31125
5 0 0 31126 0
6 0 0 31127 0
7 31128 0 0 0
8 0 0 0 31129
5 0 31116 0 0
6 31131 0 0 0
7 0 0 31132 0
6 0 31112 0 0
6 0 31117 0 0
7 31134 0 31135 0
8 31133 0 0 31136
9 31120 31124 31130 31137
10 31106 0 31109 31138
5 0 31126 0 0
6 31140 0 0 0
7 0 0 31141 0
6 0 31127 0 0
7 0 0 31143 0
8 31142 0 0 31144
9 0 31145 0 0
10 0 31146 0 0
6 0 31121 0 0
6 0 0 0 31131
7 31148 0 31149 0
7 0 31113 0 31118
8 31150 0 0 31151
6 0 0 0 31140
7 0 0 31153 0
7 0 0 0 31128
8 31154 0 0 31155
7 0 31122 0 0
7 0 31132 0 0
$$$$$......*$.......*$.......*$
4 31159 289 0 0
5 31160 0 0 0
6 0 31161 0 0
7 0 0 0 31162
8 31157 0 31158 31163
9 31152 0 31156 31164
$.*$**$*$
4 353 31166 0 0
5 0 31167 0 0
6 0 0 31168 0
7 0 0 0 31169
7 0 31141 0 0
$....*.*$.....**$.....*$
4 0 0 0 31172
5 0 0 0 31173
6 0 0 31174 0
7 0 31175 0 0
8 0 31170 31171 31176
.*$.*$**$
4 0 0 353 31178
5 0 0 31179 0
6 0 31180 0 0
7 0 31181 0 0
8 0 31182 0 0
9 0 31177 0 31183
7 0 0 0 31148
7 0 31149 0 0
8 31185 0 31186 0
8 0 0 31114 0
7 0 31153 0 0
8 0 0 31189 0
8 31119 31123 0 31133
9 31187 31188 31190 31191
10 31165 0 31184 31192
11 31139 0 31147 31193
12 31098 0 31102 31194
8 31129 0 0 31142
9 0 31196 0 0
10 0 31197 0 0
11 0 31198 0 0
12 0 31199 0 0
7 31134 0 0 0
$$$$$$......*$.......*$
$$$$$*$*$*$
4 31202 31203 0 0
5 0 0 0 31204
6 0 31205 0 0
7 31206 0 0 0
8 31201 0 0 31207
$$*$.**$**$
4 0 31209 0 0
5 0 0 31210 0
6 31211 0 0 0
$$$$......*$.......*$.......*$
4 0 0 0 31213
5 0 0 0 31214
4 0 0 196 0
5 0 0 31216 0
6 0 0 31215 31217
7 31212 0 31218 0
*$.**$**$
4 0 0 0 31220
5 0 31221 0 0
6 0 0 0 31222
7 0 0 31223 0
8 31144 0 31219 31224
7 0 30961 0 0
8 0 0 0 31226
9 31208 0 31225 31227
$$$*.*$.**$.*$
4 0 31229 0 0
5 0 31230 0 0
6 0 0 31231 0
7 31232 0 0 0
4 0 0 0 712
$$$$$**$*$
4 0 0 31235 0
5 31234 31236 0 0
6 0 31237 0 0
7 31238 0 0 0
8 0 31233 0 31239
7 0 30966 0 0
8 0 31241 0 0
7 0 30972 0 0
8 0 31243 0 0
9 31240 31242 0 31244
7 0 0 0 30976
7 0 0 0 30980
8 31246 0 0 31247
6 0 0 0 30965
7 0 31249 0 0
$$$$$...*$....**$...**$
4 0 31251 0 0
5 0 0 31252 0
6 31253 0 0 0
7 0 30991 0 31254
8 0 31250 31255 0
..**$.**$
4 0 13590 0 31257
5 31258 0 0 0
6 0 0 31259 0
7 0 0 31260 0
8 0 31261 0 0
9 31248 0 31256 31262
10 31228 0 31245 31263
8 0 0 30962 0
9 0 0 31265 0
10 0 0 31266 0
$$$$$$$.*.*$
4 0 0 31268 0
5 0 0 31269 0
6 0 0 0 31270
..**$..*$
4 31272 0 0 0
5 31273 0 0 0
6 0 31274 0 0
7 0 31271 0 31275
7 0 31003 0 0
8 31276 31277 0 0
$$$..*$...**$..**$
4 0 31279 0 0
5 0 31280 0 0
6 0 31281 0 0
4 0 0 0 2840
5 0 0 0 31283
6 0 31284 0 0
7 0 31282 0 31285
$$$$**$*$
4 0 0 31287 0
5 0 0 31288 0
6 31289 0 0 0
7 0 0 31290 0
$$...*$....*$..***$
4 0 0 0 31292
5 0 0 31293 0
6 0 0 31294 0
7 31295 0 0 0
8 31286 31291 0 31296
9 31278 31297 0 0
10 0 31298 0 0
8 30967 0 0 30979
8 30973 0 0 30992
7 30980 0 31249 0
7 0 31260 0 0
8 31302 0 0 31303
9 31300 0 31301 31304
7 0 0 31003 0
7 0 0 31282 0
7 31285 31290 0 31295
8 31306 31307 0 31308
9 0 31309 0 0
10 31305 0 31310 0
11 31264 31267 31299 31311
$....*$..*.*$...**$
4 0 0 0 31313
5 0 0 0 31314
6 0 31315 0 0
7 0 0 0 31316
8 0 0 0 31317
9 0 0 0 31318
10 0 0 0 31319
$$$$$.....*$...*.*$....**$
4 0 31321 0 0
5 0 0 31322 0
6 0 0 0 31323
7 0 0 0 31324
$$$$$..*$*.*$.**$
4 0 0 31326 0
5 0 31327 0 0
6 0 31328 0 0
7 0 0 0 31329
8 0 31325 0 31330
$$$$....*$.....**$....**$
4 0 0 0 31332
5 0 31333 0 0
6 0 0 0 31334
7 0 31335 0 0
8 0 31336 0 0
9 0 31331 0 31337
10 0 31338 0 0
11 31320 0 31339 0
12 31312 0 0 31340
13 31195 0 31200 31341
$$.....*$......*$....***$
4 0 0 0 31343
5 31344 0 0 0
6 0 31345 0 0
7 0 0 0 31346
8 0 0 0 31347
5 0 0 0 31344
6 0 31349 0 0
7 0 0 0 31350
8 31351 0 0 0
9 31348 0 0 31352
6 0 0 31345 0
7 0 0 31354 0
8 0 0 31355 0
9 0 0 31356 0
$$$$$$.....*.*$......**$
4 0 0 0 31358
5 0 0 31359 0
5 3543 0 0 0
6 0 31360 0 31361
7 0 31362 0 0
8 0 31363 0 0
5 0 31359 0 3543
6 0 0 0 31365
7 0 31366 0 0
8 0 0 31367 0
9 31364 31368 0 0
6 0 0 31349 0
7 0 0 31370 0
8 0 31371 0 0
6 0 0 31360 0
6 31361 0 0 0
7 31373 0 31374 0
6 31365 0 0 0
7 0 0 31376 0
8 31375 0 0 31377
$$$....*.*$.....**$.....*$
4 0 0 0 31379
5 31380 0 0 0
6 0 31381 0 0
7 31382 0 0 0
......**$......*$
4 0 17408 0 31384
5 0 31385 0 0
6 0 0 31386 0
$$$$$$$..*.*$
4 0 0 31388 0
5 0 0 31389 0
6 0 0 0 31390
7 31387 0 31391 0
7 31350 0 0 0
8 31383 0 31392 31393
9 31372 0 31378 31394
10 31353 31357 31369 31395
11 0 0 0 31396
...**$...*$
4 31398 0 0 0
5 31399 0 0 0
6 0 31400 0 0
$$$$$$.......*$.....*.*$
4 0 0 0 31402
5 0 0 31403 0
5 27228 0 0 0
6 0 31404 0 31405
7 31401 0 31406 0
7 0 0 31366 0
8 31407 0 0 31408
9 0 31409 0 0
10 0 31410 0 0
11 0 31411 0 0
7 0 31354 0 0
8 31413 0 0 0
7 0 0 0 31373
......*$.......*$......**$
4 0 0 0 31416
4 0 0 301 0
5 0 0 31417 31418
6 0 0 0 31419
7 31420 31374 0 0
8 31415 0 31421 0
9 31414 0 31422 0
$$....*.*$.....**$.....*$
4 31424 0 0 0
5 31425 0 0 0
6 0 0 31426 0
7 0 31427 0 0
8 31428 0 0 0
9 31429 0 0 0
10 31423 0 31430 0
7 20966 0 0 0
8 24887 24888 0 31432
7 0 0 0 24762
8 31434 0 0 0
9 0 0 31433 31435
7 21038 0 0 0
8 0 31437 0 0
9 18825 18948 0 31438
7 21042 21047 0 0
8 31440 0 18857 0
7 21051 0 0 0
8 31442 0 0 18863
9 18949 0 31441 31443
10 31436 0 31439 31444
11 31431 0 0 31445
12 31397 0 31412 31446
8 0 0 18892 0
9 18890 31448 0 18895
10 0 31449 0 0
11 0 31450 0 0
12 0 31451 0 0
4 30958 0 0 0
5 0 6651 0 31453
6 0 31454 0 0
7 31455 0 18841 0
5 0 0 6651 0
5 31453 0 0 0
6 31457 0 31458 0
7 0 31459 0 18848
8 31456 0 0 31460
4 30969 0 0 0
5 0 31462 0 0
6 0 0 0 31463
7 0 0 31464 0
5 0 0 31462 0
6 0 0 31466 0
7 0 0 18819 31467
8 31465 0 0 31468
6 0 0 31454 0
7 0 31470 0 18860
6 0 0 0 31457
6 0 31458 0 18834
7 0 31472 0 31473
8 31471 0 0 31474
9 31461 0 31469 31475
6 31463 0 0 0
7 18823 31477 0 0
8 0 0 31478 0
6 0 31466 0 0
7 21549 31480 0 0
8 0 31481 0 0
9 0 31479 0 31482
7 0 0 0 31455
8 31484 0 18947 0
7 21553 21556 0 0
4 0 0 31251 0
5 0 0 0 31487
6 31488 0 0 0
7 0 31464 0 31489
8 31486 0 31490 0
7 29415 0 0 0
8 31492 0 0 0
9 31485 0 31491 31493
10 31476 0 31483 31494
4 0 31268 0 31272
5 31496 0 0 0
6 0 31497 0 0
7 0 0 0 31498
8 31499 0 0 0
8 28256 28258 0 0
9 31500 0 0 31501
10 0 31502 0 0
8 0 0 23337 0
7 31350 0 20410 0
7 0 31354 0 20424
8 31505 0 26094 31506
9 0 0 31504 31507
8 31408 0 0 31415
7 0 31374 0 0
8 0 31510 0 0
9 0 31509 0 31511
7 0 31370 0 0
8 31513 0 0 31347
7 0 31376 0 0
8 0 0 31515 0
4 0 0 5655 30999
5 0 31517 0 0
6 0 0 0 31518
7 0 31519 0 0
8 31351 0 31520 0
9 31514 0 31516 31521
10 31508 0 31512 31522
11 31495 0 31503 31523
10 0 0 31357 0
11 0 0 31525 0
6 31419 0 0 0
7 0 31362 0 31527
6 0 31426 0 0
7 0 0 0 31529
8 0 31528 0 31530
9 31531 31368 0 0
10 0 31532 0 0
11 0 31533 0 0
5 0 0 31517 0
6 0 0 31535 0
7 31536 0 0 0
6 31518 0 0 0
7 0 0 31538 0
8 31537 31371 0 31539
6 0 31535 0 0
7 31346 0 31541 0
7 31350 0 31519 0
8 31542 0 0 31543
9 31540 0 31378 31544
7 0 0 31362 0
8 31546 0 0 31408
9 0 31547 0 0
7 0 31354 0 31536
8 31549 0 0 31513
7 0 31538 0 0
8 31415 31551 31510 0
7 0 31541 0 0
8 31347 0 31553 31351
9 31550 0 31552 31554
10 31545 0 31548 31555
8 0 31515 0 0
8 0 31520 31363 0
8 0 31367 0 0
9 31557 31558 0 31559
10 0 31560 0 0
8 0 31355 0 31537
8 0 0 31371 0
8 0 0 0 31375
8 31539 0 0 31542
9 31562 31563 31564 31565
6 0 22487 0 22493
7 0 0 0 31567
$$*$*$.*$
4 31569 0 0 0
5 15191 31570 0 0
6 0 0 31571 0
7 0 0 31362 31572
8 31377 0 31568 31573
9 0 31574 0 0
$$...*$..**$..*.*$
4 0 0 0 31576
5 31577 0 0 0
6 0 0 0 31578
7 0 0 31579 0
5 0 22497 31517 0
6 0 0 31581 0
7 0 31354 0 31582
8 31543 0 31580 31583
6 0 0 22504 31365
7 0 0 31585 0
8 31586 0 0 31415
7 0 31370 0 24145
8 31588 0 31551 31347
9 31584 0 31587 31589
10 31566 0 31575 31590
11 31556 0 31561 31591
12 31524 31526 31534 31592
13 31447 0 31452 31593
14 31342 0 0 31594
7 22541 31374 0 0
8 0 31596 0 0
5 0 22517 31517 0
6 0 31598 0 0
7 0 31599 0 0
7 22505 31376 0 0
8 0 31600 31601 0
7 22513 31362 0 0
8 0 31603 0 0
9 31597 31602 0 31604
10 0 31605 0 0
11 0 31606 0 0
12 0 31607 0 0
13 0 31608 0 0
14 0 31609 0 0
8 31351 0 31520 27206
7 0 31585 0 0
8 0 0 31612 0
6 0 0 31598 0
7 31614 0 0 0
7 24145 0 31538 0
8 31615 31371 0 31616
9 31611 31356 31613 31617
6 0 24203 0 0
7 0 0 0 31619
6 24210 0 0 0
7 0 0 31376 31621
8 31375 0 31620 31622
9 22569 31623 0 0
7 31346 0 31599 0
6 24214 0 0 0
7 0 0 31626 0
6 24219 0 0 0
7 31350 0 31519 31628
8 31625 0 31627 31629
9 31630 0 31547 31550
10 31618 0 31624 31631
9 0 31552 0 31557
10 0 31633 0 0
9 31554 0 31558 31562
9 0 0 31563 0
9 31559 31564 0 0
8 31377 0 0 31546
8 31543 0 0 31549
9 31565 0 31638 31639
10 31635 31636 31637 31640
11 31632 0 31634 31641
6 31361 18317 0 0
7 24258 31643 0 0
8 0 31644 0 0
9 0 31509 0 31645
10 0 31646 0 0
11 0 31647 0 0
8 31513 0 31551 31347
5 0 18329 31517 0
6 0 31650 0 0
7 0 31651 0 0
7 18289 31376 0 0
8 24262 31652 31653 0
7 18353 31519 0 0
8 31351 0 31655 18299
9 31649 0 31654 31656
7 18264 31362 0 0
8 0 31658 0 0
6 0 0 18267 31365
7 0 31660 0 0
8 0 18357 31661 0
9 31659 31662 0 27943
5 0 18273 31517 0
6 0 0 31664 0
7 31665 0 0 0
7 18278 0 31538 0
8 31666 31371 18359 31667
7 31373 0 31643 0
8 31669 27949 18308 31377
7 31346 0 31651 0
7 31350 0 31519 18298
8 31671 0 18368 31672
9 31668 0 31670 31673
10 31657 31357 31663 31674
7 0 0 31660 0
8 31546 18370 0 31676
9 18366 31677 0 0
10 0 31678 0 0
$$....*$.....**$....**$
4 0 0 0 31680
5 31681 0 0 0
6 0 0 31682 0
7 0 31683 0 18275
$$$$$$.....*$......**$
4 0 31685 0 287
5 0 31686 0 0
6 0 31687 0 0
7 0 0 31688 0
7 0 31370 18338 18278
8 31684 0 31689 31690
$$$$$$..*$...**$
4 0 0 31692 0
5 0 0 31693 0
4 13778 0 0 0
5 31695 0 0 0
6 31694 0 31696 0
$$$$$......*$.......*$.....***$
4 0 0 0 31698
5 0 0 31699 0
6 0 0 31700 0
7 0 31697 0 31701
8 31702 31551 18282 0
6 0 31664 0 0
7 18346 31704 0 0
8 31347 0 31705 31351
9 31691 0 31703 31706
8 0 31653 0 0
8 0 31655 31658 0
8 0 31661 0 0
9 31708 31709 0 31710
8 18299 31355 18357 31666
8 0 18359 18302 31375
7 31346 0 31704 0
8 31667 0 18363 31714
9 31712 31563 31713 31715
10 31707 0 31711 31716
11 31675 0 31679 31717
12 31642 0 31648 31718
8 31377 18368 18365 31546
9 18309 31720 0 0
10 0 31721 0 0
11 0 31722 0 0
12 0 31723 0 0
7 0 31354 0 31665
8 31672 0 18370 31725
8 31676 0 0 31415
8 31690 0 31551 31347
9 31726 0 31727 31728
9 31645 31654 0 31659
8 31351 0 31520 18299
8 0 0 31661 0
8 31666 31371 0 18304
9 31731 31356 31732 31733
10 31729 0 31730 31734
8 31375 0 18308 31377
5 0 31417 0 0
6 0 31737 0 0
7 0 31738 0 0
5 31418 0 0 0
6 31740 0 0 0
5 0 0 0 31425
6 0 0 31742 0
7 31741 0 31743 18264
8 31739 31744 0 0
9 18362 31736 0 31745
10 0 31746 0 0
9 18760 0 18270 18280
9 18286 0 18293 18301
10 31748 0 18375 31749
11 31735 0 31747 31750
4 0 26073 0 0
5 0 0 0 31752
6 0 0 31753 0
7 31754 0 0 0
5 0 0 18793 0
6 0 0 31756 0
4 0 0 26078 90
5 31758 0 0 0
6 31759 0 0 0
7 0 31757 31760 0
8 31755 31761 0 0
9 31762 18936 0 18937
10 0 31763 0 0
11 0 31764 0 0
5 0 0 18809 0
6 0 0 0 31766
7 31767 0 0 0
8 31768 0 18891 18898
8 0 18899 18894 0
5 0 18833 31517 0
6 0 0 31771 0
7 0 31354 0 31772
8 18900 0 18902 31773
9 31769 0 31770 31774
8 18820 0 0 31415
7 18823 31374 0 0
8 0 31777 0 0
9 0 31776 0 31778
7 0 31370 18831 18835
7 0 0 0 31382
8 31780 0 31551 31781
7 18843 31376 0 0
8 0 18842 31783 0
9 31782 0 31784 18850
10 31775 0 31779 31785
.......*$$......**$
4 0 0 0 31787
5 0 0 31788 83
6 31789 0 0 0
7 18852 31406 0 31790
$$......*$....*.*$.....**$
4 31792 0 0 0
5 31793 0 0 0
6 0 31794 0 0
7 0 0 0 31795
8 0 31791 0 31796
9 31797 18858 0 18890
10 0 31798 0 0
8 0 18891 0 0
8 18898 0 0 0
9 18864 0 31800 31801
8 0 0 0 24021
9 24013 31803 0 0
7 0 0 0 20320
8 31805 0 0 24071
8 0 0 20328 0
8 0 0 24073 0
9 31806 0 31807 31808
10 31802 0 31804 31809
11 31786 0 31799 31810
12 31751 0 31765 31811
13 31719 0 31724 31812
8 0 0 20337 0
9 20331 31814 0 20345
10 0 31815 0 0
11 0 31816 0 0
12 0 31817 0 0
13 0 31818 0 0
8 26542 0 0 27252
8 0 0 18972 0
5 0 18990 31517 0
6 0 31822 0 0
7 31346 0 31823 0
8 29403 0 0 31824
9 31820 31563 31821 31825
8 0 21467 0 31739
7 31741 0 31743 0
8 31377 0 31828 31546
9 31827 31829 0 0
7 31350 0 31519 20311
8 31831 0 0 31413
9 31832 0 31509 31649
10 31826 0 31830 31833
7 0 18565 0 0
5 31425 14298 0 0
6 18579 0 31836 0
7 0 31837 0 0
8 0 31421 31835 31838
7 18582 31376 0 0
8 0 31553 31840 0
7 18555 31362 0 0
8 0 31842 0 0
9 31839 31841 0 31843
10 0 31844 0 0
6 0 18575 0 31518
7 0 31846 0 0
8 31351 0 31847 0
6 0 0 18558 31365
7 0 31849 0 0
8 0 0 31850 0
9 31848 31356 31851 18578
5 0 0 0 31258
6 0 0 31853 0
7 0 0 31854 0
8 0 0 31855 0
9 0 0 31856 0
7 0 18562 0 31420
8 0 31858 0 0
7 0 0 31427 18582
8 31375 0 31860 0
$$$$$....*$..*.*$...**$
4 0 31862 0 0
5 0 31863 0 0
6 0 31864 0 0
7 0 31865 0 0
8 0 18591 0 31866
9 31859 31861 0 31867
7 30976 0 18587 0
8 18586 0 0 31869
5 0 31293 0 0
6 31871 0 0 0
7 0 0 31872 0
$$$$$$..*$...*$
4 0 0 31874 0
.***$
4 31876 0 0 0
5 0 31875 0 31877
6 0 0 31878 0
7 0 0 31879 0
6 0 30990 18558 0
7 0 0 31881 0
8 31873 0 31880 31882
7 30980 0 0 18573
6 0 0 30975 0
7 0 31885 0 18576
8 31884 0 0 31886
9 31870 0 31883 31887
10 31852 31857 31868 31888
11 31834 0 31845 31889
6 0 0 18554 30971
7 0 0 31891 0
6 0 0 30990 0
7 0 0 0 31893
8 31892 0 0 31894
9 0 31895 0 23804
10 0 31896 0 0
11 0 31897 0 0
8 31226 0 23806 31246
7 18555 30972 0 0
8 0 23775 31900 0
8 31247 0 0 18574
9 31899 0 31901 31902
7 0 0 31885 0
8 0 0 31904 0
9 0 0 31905 0
7 0 31881 0 0
..**$....*$
4 87 0 31908 0
5 0 0 31909 0
6 0 0 0 31910
7 31911 0 0 0
8 0 31907 0 31912
6 0 0 23755 30971
$$$$$$......*$.....**$
4 0 0 0 31915
.....*.*$
4 0 31917 0 0
5 31916 0 31918 0
6 31919 0 0 0
7 0 31914 31920 0
8 0 0 31921 0
9 31913 31922 0 24279
7 0 0 23769 0
8 18577 30962 0 31924
7 31893 0 0 0
8 31926 0 18591 30973
8 31869 0 0 31884
9 31925 0 31927 31928
10 31903 31906 31923 31929
8 31882 0 0 31892
9 0 31931 0 0
10 0 31932 0 0
8 31886 0 0 31226
8 31894 23806 23771 0
6 0 31259 0 0
7 0 0 0 31936
6 0 0 31281 0
7 0 18587 0 31938
8 31937 0 31939 0
9 31934 0 31935 31940
8 0 31900 0 0
6 0 0 31284 31289
7 0 31943 0 0
6 0 31294 18558 0
7 0 31945 0 0
8 31944 0 31946 0
9 31942 31947 0 23786
8 0 0 23787 0
9 18578 0 31949 18589
10 31941 0 31948 31950
11 31930 0 31933 31951
12 31890 0 31898 31952
5 0 31909 0 0
6 0 0 31954 0
7 0 0 0 31955
8 0 18591 0 31956
5 0 0 0 31916
6 0 0 0 31958
7 0 0 31959 0
6 0 0 28384 0
7 0 0 31961 0
8 0 0 31960 31962
5 0 31918 0 0
6 0 31964 0 0
7 31965 0 0 0
8 31966 0 0 0
9 31957 31963 0 31967
10 0 31968 0 0
11 0 31969 0 0
12 0 31970 0 0
4 0 0 422 0
5 937 31972 0 0
6 0 31973 0 0
7 31974 0 0 18573
6 0 938 0 0
5 0 0 31972 0
6 31977 0 0 0
7 31976 31978 0 29988
8 31975 0 0 31979
$*.*$.**$.*$
4 31981 0 0 0
5 0 31982 0 0
6 0 0 18554 31983
7 0 0 31984 0
5 0 0 31982 0
6 0 0 31986 0
7 0 0 0 31987
8 31985 0 0 31988
6 0 0 31973 0
7 0 31990 4021 0
6 0 0 938 31977
7 0 31992 0 0
8 31991 0 24299 31993
9 31980 0 31989 31994
6 31983 0 0 0
7 18555 31996 0 0
8 0 24304 31997 0
6 0 31986 18558 0
7 0 31999 0 0
8 0 32000 0 0
9 23804 31998 0 32001
7 0 0 0 31974
7 18573 0 0 31976
8 32003 0 24306 32004
7 0 0 31978 0
8 0 0 32006 0
7 0 31984 0 0
8 0 26477 32008 0
$$$$$.......*$$.......*$
4 0 0 0 32010
4 0 0 17658 0
5 32011 32012 0 0
6 0 0 32013 0
7 0 0 32014 0
8 18577 32015 26435 18586
9 32005 32007 32009 32016
10 31995 0 32002 32017
8 0 23787 0 24443
7 31987 0 0 0
$*$.**$**$
4 0 0 32021 0
5 32022 0 0 0
6 32023 0 0 0
$.....*$......**$.....**$
4 32025 0 0 0
5 32026 0 0 0
6 0 0 32027 0
7 32024 0 32028 24282
7 0 0 18550 18555
.*$..*$***$
4 32031 0 0 0
5 0 32032 0 0
6 32033 0 0 0
7 0 0 32034 0
8 32020 32029 32030 32035
9 32019 32036 0 0
10 0 32037 0 0
8 18588 0 0 18594
8 23796 0 0 23802
8 24292 0 0 28356
9 32039 0 32040 32041
8 0 24299 23771 0
9 0 32043 0 23773
8 0 0 24304 0
8 0 24306 18560 0
8 18574 0 26477 18577
9 32045 0 32046 32047
10 32042 0 32044 32048
11 32018 0 32038 32049
8 0 26435 23787 0
9 23786 32051 0 0
10 0 32052 0 0
11 0 32053 0 0
8 18586 0 26441 18588
9 32055 0 0 0
10 32056 0 0 0
6 0 0 26531 0
7 0 0 0 32058
6 26534 0 0 0
7 0 32060 0 0
8 32059 0 0 32061
8 24021 0 0 0
9 32062 32063 0 20358
8 24071 0 0 0
5 0 0 24941 0
6 0 32066 0 0
7 32067 0 0 0
5 0 0 24946 0
6 32069 0 0 0
5 0 24950 0 0
6 21166 3579 32071 0
7 32070 32072 0 0
8 0 24073 32068 32073
5 0 0 24961 0
6 32075 0 0 0
7 32076 0 0 0
8 0 0 0 32077
9 32065 0 32074 32078
10 0 0 32064 32079
11 32057 0 0 32080
12 32050 0 32054 32081
13 31953 0 31971 32082
14 31813 0 31819 32083
15 31595 0 31610 32084
16 30989 0 31012 32085
9 24063 0 0 0
10 0 32087 0 0
11 0 32088 0 0
12 0 32089 0 0
13 0 32090 0 0
14 0 32091 0 0
15 0 32092 0 0
16 0 32093 0 0
8 27252 0 0 0
4 99 422 0 0
5 32096 0 0 0
6 0 32097 0 0
$$$$$$...*$....*$
..***$
4 32099 0 32100 0
5 0 0 32101 0
6 0 32102 0 0
7 32098 0 32103 0
8 0 0 0 32104
9 32095 0 0 32105
8 0 0 0 29039
7 0 0 29040 20209
4 0 0 0 31981
5 0 0 32109 0
6 0 32110 0 0
7 0 0 32111 0
8 0 0 32108 32112
9 32107 32113 0 0
5 0 0 0 32096
6 0 32115 0 0
5 0 32101 0 0
6 0 0 0 32117
7 32116 0 32118 0
6 0 0 32097 0
5 0 20199 32101 0
6 0 0 32121 0
7 0 32120 0 32122
8 32119 0 0 32123
5 0 32109 0 0
6 0 0 20191 32125
7 0 0 32126 0
6 0 0 32110 0
7 0 0 21857 32128
8 32127 0 0 32129
6 0 0 32115 0
7 0 32131 0 20230
6 32117 0 0 0
7 0 32133 0 0
7 0 0 0 32098
8 32132 0 32134 32135
9 32124 0 32130 32136
10 32106 0 32114 32137
8 0 20253 21838 21843
6 0 32121 0 0
7 0 32140 0 0
6 32125 0 0 0
7 20192 32142 0 0
8 0 32141 32143 0
7 20209 32111 0 0
8 0 32145 0 0
9 32139 32144 0 32146
10 0 32147 0 0
4 32010 17658 0 0
5 0 0 0 32149
6 0 32150 0 0
7 0 0 0 32151
4 0 32021 0 0
5 0 0 32153 0
6 0 0 0 32154
7 0 0 0 32155
8 32152 0 32156 26557
7 0 0 32120 0
8 0 0 32158 0
4 0 0 0 32025
5 32160 0 0 0
6 0 32161 0 0
7 0 0 0 32162
4 0 0 0 32031
5 0 32164 0 0
6 0 0 20191 32165
7 0 32166 0 0
8 32163 26558 32167 0
7 32122 0 0 0
7 0 0 32131 0
7 20230 0 32133 0
8 32169 32170 26570 32171
9 32157 32159 32168 32172
7 32128 0 0 0
7 0 0 32142 0
8 32174 26576 21860 32175
9 21906 32176 0 20768
7 32098 0 32140 0
7 32116 0 32118 20201
8 32178 0 20239 32179
6 0 0 22424 32125
7 0 0 32181 30175
8 32112 20245 0 32182
7 0 32131 0 25282
8 32123 0 30178 32184
9 32180 0 32183 32185
10 32173 0 32177 32186
11 32138 0 32148 32187
8 32129 32134 20253 0
8 0 32143 0 0
9 0 32189 0 32190
10 0 32191 0 0
11 0 32192 0 0
7 0 0 0 32116
8 32135 0 32141 32194
7 0 32118 0 0
8 0 32196 32145 0
8 26557 32158 0 32169
9 32195 0 32197 32198
8 0 0 32170 0
9 0 0 32200 0
7 0 32126 0 0
8 0 32202 0 0
8 0 0 21858 32174
6 0 25271 0 0
7 0 0 32205 0
6 0 0 0 25278
7 0 0 32207 22425
$$$.*$..**$.**$
4 0 32209 0 0
5 0 32210 0 0
6 0 32211 0 0
7 0 32212 0 0
8 32206 32208 0 32213
9 32203 32204 0 32214
8 20759 0 0 20238
$$$$$.*$**$*$
4 0 0 32217 0
5 30998 32218 0 0
6 0 0 32219 0
7 0 0 32220 20209
8 32175 0 32221 0
7 0 0 0 30267
7 0 0 0 20226
8 32223 0 20245 32224
9 32216 0 32222 32225
10 32199 32201 32215 32226
8 21919 0 0 21877
9 0 32228 0 29071
10 0 32229 0 0
7 0 0 26569 20230
6 0 31458 0 0
7 0 31472 0 32232
8 32231 0 0 32233
8 0 20255 20193 0
8 31484 0 20198 26557
9 32234 0 32235 32236
7 0 0 31459 0
8 0 0 32238 0
9 0 0 32239 0
7 20209 31480 0 0
8 0 32241 0 0
6 0 0 20191 31463
7 0 32243 0 0
8 0 26558 32244 0
9 32242 32245 0 21906
7 0 0 31470 0
8 30162 32247 26570 20759
7 0 0 31472 0
8 0 0 32249 0
7 31467 0 0 0
7 0 0 31477 0
8 32251 26576 21860 32252
7 32232 0 20237 0
7 31455 0 0 20201
8 32254 0 20239 32255
9 32248 32250 32253 32256
10 32237 32240 32246 32257
11 32227 0 32230 32258
12 32188 0 32193 32259
7 0 0 31480 0
7 0 0 32243 0
8 32261 20245 0 32262
8 21875 0 0 21881
9 20768 32263 0 32264
10 0 32265 0 0
11 0 32266 0 0
12 0 32267 0 0
7 0 31459 0 20226
7 0 31470 26569 20230
8 32269 0 0 32270
7 0 0 21857 31467
5 31487 0 0 0
6 20208 0 0 32273
7 32274 0 0 0
8 32272 0 32275 0
8 32233 0 21886 31484
9 32271 0 32276 32277
5 0 0 0 31496
6 0 32279 0 0
7 32280 0 0 0
7 20192 31477 0 0
8 32281 32282 0 0
8 0 20198 32241 0
7 0 32243 0 31489
8 0 32285 0 31499
9 32283 32284 0 32286
8 26557 0 26558 30162
8 0 26570 21858 0
8 20759 0 26576 20238
9 32288 0 32289 32290
10 32278 0 32287 32291
8 0 20239 20767 0
9 21861 32293 0 0
10 0 32294 0 0
7 0 0 0 20201
8 32296 0 20245 32224
$....*$.....*$...***$
4 32298 0 0 0
5 0 0 0 32299
6 0 0 32300 0
7 0 32301 26569 20230
5 32299 0 0 0
6 0 32303 0 0
7 0 0 0 32304
8 32302 0 0 32305
9 32297 0 32228 32306
$$$$$....*.*$.....**$.....*$
4 32308 0 0 0
5 0 32309 0 0
6 32310 0 0 0
7 20192 32311 0 0
8 0 20255 32312 0
5 0 0 32309 0
6 0 32314 0 0
7 31567 32315 0 0
8 0 32316 0 0
9 29071 32313 0 32317
6 0 32300 0 0
7 0 0 0 32319
8 32320 0 20198 26557
$...*$....**$...**$
4 32322 0 0 0
5 32323 0 0 0
6 0 0 32324 0
7 0 0 32325 0
8 0 0 32326 0
7 31572 31579 0 0
6 0 0 22504 32310
7 0 32329 0 0
8 32328 0 32330 0
6 0 0 22498 0
7 32332 0 0 0
8 32333 0 22564 25905
9 32321 32327 32331 32334
10 32307 0 32318 32335
11 32292 0 32295 32336
4 18063 0 0 0
5 3157 0 32338 0
6 22512 0 0 32339
7 0 0 0 32340
....*$.....*$...***$
4 0 0 0 32342
5 0 0 0 32343
6 0 32344 0 0
7 0 0 0 32345
8 0 32341 0 32346
$$$$.....*$......*$....***$
4 32348 0 0 0
5 0 0 32349 0
6 0 0 32350 0
7 32351 0 0 0
8 32352 22570 22506 0
9 32347 32353 0 22572
10 0 32354 0 0
11 0 32355 0 0
7 0 0 22908 0
*.*$.**$
4 0 6650 0 32358
5 32359 0 0 0
6 0 32360 0 0
7 32361 0 0 22916
8 32357 0 22511 32362
$$..*$...**$..**$
4 0 0 0 32364
5 0 0 32365 0
6 0 32366 22504 0
7 0 0 32367 0
8 0 22523 0 32368
7 30980 0 0 22525
7 0 31885 22531 24145
8 32370 0 0 32371
9 32363 0 32369 32372
$$$$$..*.*$...**$...*$
4 0 32374 0 0
5 0 0 32375 0
6 32376 0 0 0
$$$$$$.*$..**$
4 0 0 32378 0
5 0 0 32379 0
6 0 0 0 32380
7 32377 0 32381 0
4 168 0 0 0
5 32383 0 0 0
6 0 32384 0 0
7 32385 0 0 0
8 0 32382 0 32386
8 31306 0 24460 31894
9 32387 32388 0 24154
8 31226 0 24466 31246
7 22513 30972 0 0
8 0 22557 32391 0
7 22916 0 0 30980
8 32393 0 22560 26348
9 32390 0 32392 32394
10 32373 0 32389 32395
10 0 0 31906 0
6 0 30990 22504 0
7 0 32398 0 0
8 0 32399 0 0
8 0 22564 31277 0
9 32400 32401 0 0
10 0 32402 0 0
8 25905 30962 0 0
8 31926 0 0 30973
7 30976 0 0 0
8 32406 0 0 30981
9 32404 0 32405 32407
8 30992 0 0 31306
9 0 32409 0 0
7 0 31885 0 0
8 32411 0 0 31226
8 31894 0 0 0
9 32412 0 32413 31248
10 32408 0 32410 32414
11 32396 32397 32403 32415
12 32337 0 32356 32416
13 32260 0 32268 32417
7 0 30991 0 0
8 0 0 32419 0
8 0 31277 0 0
9 31244 32420 0 32421
10 0 32422 0 0
11 0 32423 0 0
12 0 32424 0 0
13 0 32425 0 0
7 31295 0 0 21553
8 31286 31291 21550 32427
7 30976 0 30978 29415
8 30967 0 21557 32429
9 31262 31265 32428 32430
6 0 30990 20299 0
7 0 0 32432 0
8 30973 0 0 32433
9 21470 32434 0 0
7 30980 0 31249 20320
6 0 0 30977 20310
7 0 31885 0 32437
8 32436 0 0 32438
8 31306 0 20328 31894
6 30965 18991 0 0
7 0 32441 0 0
8 31226 0 32442 31937
9 32439 0 32440 32443
10 32431 0 32435 32444
7 20303 30972 0 0
8 0 0 32446 0
6 0 31294 20299 0
5 0 0 31863 0
6 32449 0 0 0
7 0 32448 0 32450
5 0 0 31875 0
6 0 0 0 32452
5 31877 0 0 0
6 0 32454 0 0
7 0 32453 0 32455
8 0 32451 0 32456
9 20331 32447 0 32457
10 0 32458 0 0
4 0 0 0 31202
4 0 0 31203 0
5 32460 32461 0 0
6 0 0 32462 0
7 0 0 32463 0
8 29403 32464 0 18993
9 31820 0 31821 32465
4 0 0 31229 0
5 0 18969 0 32467
6 0 0 0 32468
7 0 0 0 32469
4 31220 0 0 0
5 0 32471 0 0
6 32472 0 0 0
7 0 0 32473 0
8 0 0 32470 32474
4 712 31235 0 0
5 32476 0 0 0
6 0 0 32477 0
7 0 0 32478 0
8 0 32479 0 0
9 24038 32475 0 32480
8 24965 0 0 31805
9 32482 0 32063 32065
10 32466 0 32481 32483
11 32445 0 32459 32484
8 0 24073 20330 0
9 20358 32486 0 24063
10 0 32487 0 0
11 0 32488 0 0
8 0 0 0 26542
8 0 0 20344 0
8 27252 0 0 29403
9 32490 0 32491 32492
8 0 0 21467 0
9 18973 32494 0 21470
4 31343 0 0 0
5 32496 0 0 0
6 0 32497 0 0
4 30999 0 0 0
5 0 0 32499 0
6 5657 32500 0 0
7 32498 0 32501 20311
8 18993 0 0 32502
4 31358 0 328 0
5 0 0 32504 0
6 0 32505 20299 0
7 0 0 32506 0
8 0 0 0 32507
5 0 0 0 32496
6 0 32509 0 0
5 5656 32499 0 0
6 0 0 0 32511
7 32510 0 32512 20320
6 0 0 32497 0
6 0 0 0 5657
6 0 0 32500 20310
7 0 32514 32515 32516
8 32513 0 0 32517
9 32503 0 32508 32518
10 32493 0 32495 32519
5 0 32504 0 0
6 0 0 0 32521
7 0 0 32522 0
6 0 0 32505 0
7 0 0 0 32524
8 32523 0 20328 32525
9 0 32526 0 20331
10 0 32527 0 0
6 0 0 32509 0
7 0 32529 0 0
6 32511 18991 0 0
7 0 32531 0 0
7 0 0 0 32498
8 32530 0 32532 32533
7 0 32501 0 0
6 32521 0 0 0
7 20303 32536 0 0
8 0 32535 32537 0
7 20311 0 0 32510
7 0 32512 0 0
8 32539 0 32540 27252
9 32534 0 32538 32541
7 0 0 32514 0
8 0 0 32543 0
9 0 0 32544 0
7 0 32506 0 0
8 0 32546 0 0
7 0 32515 0 0
7 0 32522 0 18971
8 0 32548 32549 0
9 32547 32550 0 26916
7 32516 0 0 0
7 0 0 32529 0
7 0 0 32531 0
8 32552 32553 0 32554
7 32524 0 0 0
7 0 0 32536 0
8 32556 0 21469 32557
6 0 0 18985 32511
7 32510 0 32559 20320
8 32502 0 20315 32560
9 32555 0 32558 32561
10 32542 32545 32551 32562
11 32520 0 32528 32563
12 32485 0 32489 32564
8 32507 0 0 32523
9 0 32566 0 20358
10 0 32567 0 0
11 0 32568 0 0
12 0 32569 0 0
6 0 0 20307 5657
7 0 32514 32571 32516
8 32572 0 0 32530
7 18986 32531 0 0
8 32525 32574 20330 0
7 20308 32501 0 0
8 32533 0 32576 32539
9 32573 0 32575 32577
8 0 32537 0 0
7 20314 32559 0 0
8 0 32580 32546 0
8 0 32549 0 0
9 32579 32581 0 32582
7 0 32571 0 0
8 27252 32543 32584 32552
8 0 0 32553 0
8 0 18987 21467 32556
8 32554 0 20309 32502
9 32585 32586 32587 32588
10 32578 0 32583 32589
8 32557 20315 0 32507
9 21470 32591 0 0
10 0 32592 0 0
8 32560 0 0 32572
8 32530 0 32574 32533
9 32594 0 32526 32595
7 20367 32536 0 0
8 0 32576 32597 26603
9 20331 32598 0 32547
7 20379 0 0 0
8 32539 0 32540 32600
9 32601 32544 32550 32555
10 32596 0 32599 32602
11 32590 0 32593 32603
9 24038 32558 0 0
10 0 32605 0 0
11 0 32606 0 0
8 32502 0 0 32513
8 32517 0 0 32530
9 32608 0 32566 32609
8 32525 32532 20330 0
9 20358 32611 0 32579
8 32533 0 32535 32539
8 0 32540 32546 0
8 27252 32543 32548 32552
9 32613 0 32614 32615
10 32610 0 32612 32616
9 0 0 32586 0
10 0 0 32618 0
8 0 0 21467 32556
9 32582 32620 0 0
10 0 32621 0 0
8 32554 0 0 32502
6 0 32505 0 0
7 0 0 32624 0
8 32557 0 0 32625
7 32510 0 32512 0
6 0 0 32500 0
7 0 32514 32515 32628
8 32627 0 0 32629
9 32623 0 32626 32630
8 32523 0 0 32525
9 0 32632 0 0
6 32511 0 0 0
7 0 32634 0 0
8 32530 0 32635 32533
7 0 32536 0 0
8 0 32535 32637 0
7 0 0 0 32510
8 32639 0 32540 0
9 32636 0 32638 32640
10 32631 0 32633 32641
11 32617 32619 32622 32642
12 32604 0 32607 32643
13 32565 0 32570 32644
14 32418 0 32426 32645
10 0 0 32545 0
11 0 0 32647 0
12 0 0 32648 0
13 0 0 32649 0
14 0 0 32650 0
7 0 32624 0 0
8 0 32652 0 0
7 0 32522 0 0
8 0 32548 32654 0
9 32653 32655 0 0
10 0 32656 0 0
11 0 32657 0 0
12 0 32658 0 0
13 0 32659 0 0
14 0 32660 0 0
7 32628 0 0 0
7 0 0 32634 0
8 32662 32553 0 32663
8 32556 0 0 32557
7 32498 0 32501 0
8 32666 0 0 32627
9 32664 0 32665 32667
8 32625 0 0 32523
9 0 32669 0 0
8 32629 0 0 32530
8 32525 32635 0 0
8 32533 0 32535 32639
9 32671 0 32672 32673
10 32668 0 32670 32674
8 0 32637 0 0
8 0 32540 32652 0
8 0 32654 0 0
9 32676 32677 0 32678
10 0 32679 0 0
8 0 32543 32548 32662
8 0 0 0 32556
8 32663 0 0 32666
9 32681 32586 32682 32683
9 0 32626 0 19728
4 31379 0 0 0
5 0 0 0 32686
6 0 32687 0 0
7 32688 0 0 0
8 32689 0 0 0
4 31402 0 13164 0
5 0 32691 0 0
6 0 0 18615 32692
7 0 0 32693 0
4 31787 82 0 0
5 0 32695 0 0
6 0 0 32696 0
7 32697 0 0 0
8 32694 0 32698 0
9 32690 0 32699 18648
10 32684 0 32685 32700
11 32675 0 32680 32701
4 0 0 0 31792
5 32703 0 0 0
6 0 32704 0 0
7 32705 0 0 0
8 32706 0 0 0
9 32707 0 0 0
10 0 32708 0 0
11 0 32709 0 0
8 32533 0 0 0
6 0 32505 18695 0
4 31416 301 0 0
5 0 0 32713 0
6 32714 0 0 0
7 0 32712 0 32715
7 18698 18704 0 0
8 0 0 32716 32717
7 18707 0 0 0
8 0 0 0 32719
9 32711 0 32718 32720
4 0 0 0 31424
5 0 0 0 32722
6 0 0 32723 0
7 0 32724 0 0
8 32725 18302 0 0
8 0 18365 0 25602
9 32726 18364 0 32727
9 18369 0 18371 18280
10 32721 0 32728 32729
11 0 0 0 32730
12 32702 0 32710 32731
8 25603 0 0 0
9 32733 18283 0 18291
10 0 32734 0 0
11 0 32735 0 0
12 0 32736 0 0
5 0 18273 31116 0
6 0 0 32738 0
7 32739 0 0 0
8 18299 31114 0 32740
9 18286 0 18293 32741
9 0 0 31124 0
8 0 0 18302 31129
9 18295 32744 0 18309
7 18278 0 31132 0
7 31134 0 18284 0
8 32746 0 0 32747
8 31142 0 18365 31144
7 31148 0 31149 18298
7 0 31113 0 32739
8 32750 0 0 32751
9 32748 0 32749 32752
10 32742 32743 32745 32753
8 0 31219 0 0
6 0 0 18267 31140
7 0 0 32756 0
8 32757 0 0 31155
9 32755 32758 0 18344
10 0 32759 0 0
7 0 31122 0 18278
$$$$......*$.......*$......**$
4 32762 5187 0 0
5 32763 0 0 0
6 0 32764 0 0
7 0 0 0 32765
8 32761 0 31158 32766
$**$*$
4 1085 32768 0 0
5 0 32769 0 0
6 0 0 32770 0
7 0 18284 0 32771
7 18289 31141 0 0
....*$.....**$....**$
4 0 0 0 32774
5 0 0 0 32775
6 0 0 32776 0
7 0 32777 0 0
8 0 32772 32773 32778
8 31185 0 0 18299
9 32767 0 32779 32780
9 0 0 31188 0
4 0 199 353 203
5 0 0 32783 0
6 0 32784 0 0
7 0 32785 0 0
8 0 32786 0 0
9 32787 31190 0 0
8 0 31123 0 0
7 31148 0 0 0
8 31201 0 0 32790
9 32789 0 31196 32791
10 32781 32782 32788 32792
11 32754 0 32760 32793
8 31144 0 0 31154
9 0 32795 0 0
10 0 32796 0 0
11 0 32797 0 0
7 0 31113 0 0
8 32799 0 0 31157
8 31155 0 0 0
7 0 0 0 31134
5 0 0 0 32763
6 0 32803 0 0
7 0 0 0 32804
8 32802 0 0 32805
9 32800 0 32801 32806
8 0 31171 0 0
5 0 0 32769 0
6 0 0 0 32809
7 0 0 0 32810
7 0 31143 0 0
5 32775 0 0 0
6 0 32813 0 0
7 0 0 0 32814
8 0 32811 32812 32815
5 0 32783 0 0
6 0 0 0 32817
7 0 32818 0 0
8 0 32819 0 0
9 32808 32816 0 32820
10 32807 0 32821 0
8 0 23154 0 0
9 0 32823 0 0
10 0 0 0 32824
8 23159 21100 0 0
8 0 23166 23172 0
9 32826 32827 0 23218
8 0 0 0 21122
8 0 0 23223 0
7 6054 0 23195 0
8 25833 0 0 32831
9 32829 0 32830 32832
10 0 0 32828 32833
11 32822 0 32825 32834
12 32794 0 32798 32835
13 32732 0 32737 32836
8 0 0 21138 0
9 21136 32838 0 0
10 0 32839 0 0
11 0 32840 0 0
12 0 32841 0 0
13 0 32842 0 0
8 25451 0 0 28769
8 23202 0 0 23208
7 0 0 0 25445
8 32846 0 0 11201
9 32844 0 32845 32847
8 0 25465 21100 0
6 23177 0 0 0
6 0 0 0 23181
7 32850 32851 0 0
8 32852 23172 0 0
9 0 32849 0 32853
8 31347 0 23166 31351
6 0 31360 21098 31361
7 0 32856 0 0
8 0 0 32857 0
8 21122 31355 21125 25833
9 32855 0 32858 32859
10 32848 0 32854 32860
10 0 0 31636 0
6 0 0 21076 31365
7 0 32863 0 0
8 0 32864 0 0
8 0 21131 21135 31375
9 32865 32866 0 23200
10 0 32867 0 0
7 31346 0 23165 0
8 32831 0 21137 32869
7 0 0 32856 0
8 31377 21142 0 32871
7 31350 0 0 21121
7 0 31354 21124 25445
8 32873 0 0 32874
9 32870 0 32872 32875
7 0 0 32863 0
8 32877 0 0 31415
7 21099 31374 0 0
8 0 32879 0 0
9 0 32878 0 32880
7 0 31370 21130 6054
8 32882 0 23211 31347
7 21109 31376 0 0
8 0 23216 32884 0
8 31351 0 23221 21122
9 32883 0 32885 32886
10 32876 0 32881 32887
11 32861 32862 32868 32888
7 0 0 31683 0
8 0 0 32890 0
9 0 0 32891 0
10 0 0 32892 0
11 0 0 32893 0
8 0 32857 0 0
7 0 31688 0 0
8 0 21125 32864 32896
9 32895 32897 0 21136
10 0 32898 0 0
11 0 32899 0 0
7 0 21130 31697 1848
6 31518 21091 0 0
7 6054 0 32902 0
8 25833 31371 32901 32903
7 31701 0 0 0
8 32905 21137 21138 31377
5 0 1593 31517 21090
6 0 32907 0 0
7 31346 0 32908 0
7 31350 0 31519 21121
8 32909 0 21142 32910
9 32904 0 32906 32911
5 25417 0 0 0
6 0 31360 32913 31361
5 0 25420 0 0
6 0 0 32915 0
7 0 0 32914 32916
5 0 0 0 25430
6 0 0 0 32918
7 0 0 32919 0
8 32917 32920 0 32877
9 0 32921 0 0
5 0 1593 31517 25434
6 0 0 32923 0
7 0 31354 0 32924
8 32925 0 0 32882
7 1848 32902 0 0
8 31415 32927 32879 0
7 21105 32908 0 0
8 31347 0 32929 31351
9 32926 0 32928 32930
10 32912 0 32922 32931
6 0 25418 0 0
7 32933 31376 0 0
8 0 32934 0 0
6 25421 0 0 0
6 0 0 0 25431
7 32936 32937 0 0
8 32938 31520 31363 0
7 0 31366 0 19140
8 0 32940 0 0
9 32935 32939 0 32941
10 0 32942 0 0
6 1607 0 25435 0
7 32944 0 0 0
8 32945 31355 0 31537
4 0 20790 0 0
5 0 19441 0 32947
6 0 32948 0 0
7 0 0 32949 0
4 99 199 13164 301
5 0 0 0 32951
6 32952 0 0 0
7 0 0 32953 0
8 32950 32954 19167 31375
6 31518 19133 0 0
7 0 0 32956 0
7 31346 0 31541 19155
8 32957 0 19473 32958
9 32946 31563 32955 32959
6 31365 0 19123 0
7 0 0 32961 0
6 0 31360 19126 31361
7 0 0 32963 0
8 32962 0 0 32964
9 0 32965 0 0
6 0 0 19456 31518
7 31350 0 32967 19134
8 32968 0 0 31549
8 31408 19857 19141 31415
8 31513 0 25312 0
9 32969 0 32970 32971
10 32960 0 32966 32972
11 32932 0 32943 32973
12 32889 32894 32900 32974
7 19147 31374 0 0
8 0 32976 0 0
7 0 32961 31738 31741
8 0 25317 32978 0
7 0 31743 0 0
8 32980 19152 0 0
9 32977 32979 0 32981
10 0 32982 0 0
11 0 32983 0 0
12 0 32984 0 0
7 19155 0 0 32510
8 32986 0 27552 19157
7 0 32522 0 19140
8 0 19871 32988 0
8 19161 32553 19458 19162
9 32987 32544 32989 32990
6 32521 0 19123 0
7 0 0 32992 0
8 32556 19473 0 32993
9 19168 32994 0 0
7 32498 0 0 19155
7 32510 0 19494 19134
8 32996 0 0 32997
6 0 32505 19126 0
7 0 0 32999 0
8 33000 0 0 32523
7 0 32514 0 0
8 33002 0 19857 32530
9 32998 0 33001 33003
10 32991 0 32995 33004
8 32525 25312 19148 0
7 0 32992 0 0
8 0 33007 0 0
9 19199 33006 0 33008
10 0 33009 0 0
8 32533 0 25317 32986
7 0 32999 0 0
8 0 27552 33012 0
4 31680 0 0 0
5 33014 0 0 0
6 0 0 33015 0
7 0 0 33016 0
4 0 0 31685 0
5 0 0 0 33018
6 19471 0 0 33019
7 0 0 0 33020
8 19157 33017 33021 19161
9 33011 0 33013 33022
8 0 32988 0 0
4 287 0 0 0
5 0 33025 0 0
6 0 33026 0 0
4 0 31692 0 13778
5 0 0 0 33028
6 0 33029 0 0
7 0 33027 0 33030
4 31698 0 0 0
5 0 0 33032 0
6 0 0 33033 0
7 33034 0 0 0
8 33031 19458 19167 33035
9 33024 33036 0 0
8 19162 0 19473 19184
8 27544 0 0 0
9 33038 0 19129 33039
10 33023 0 33037 33040
11 33005 0 33010 33041
8 0 19857 19141 0
9 0 33043 0 19149
10 0 33044 0 0
11 0 33045 0 0
8 0 0 25312 0
8 0 25317 19150 0
8 19156 0 27552 19157
9 33047 0 33048 33049
8 0 19871 19159 0
9 19153 33051 0 19168
8 19161 0 19458 19162
8 0 19473 0 19125
8 19184 0 0 27544
9 33053 0 33054 33055
10 33050 0 33052 33056
8 19128 0 0 0
9 0 33058 0 19199
10 0 33059 0 0
8 0 0 19857 0
8 0 25312 0 0
9 33061 0 33062 0
7 28625 0 0 0
7 0 19042 28627 0
8 33064 33065 0 0
9 0 0 0 33066
8 0 0 19069 0
8 19066 0 0 19081
9 0 0 33068 33069
10 33063 0 33067 33070
11 33057 0 33060 33071
12 33042 0 33046 33072
13 32975 0 32985 33073
14 32837 0 32843 33074
15 32646 32651 32661 33075
8 0 0 30363 0
9 28564 33077 0 0
10 0 33078 0 0
11 0 33079 0 0
12 0 33080 0 0
13 0 33081 0 0
14 0 33082 0 0
15 0 33083 0 0
4 0 0 0 31110
4 0 0 289 0
5 33085 33086 0 0
6 0 0 33087 0
7 0 33088 0 19036
5 0 0 0 33085
5 0 0 33086 0
6 0 0 33090 33091
7 0 33092 0 19039
8 33089 0 0 33093
4 31125 0 0 0
5 255 33095 0 0
6 33096 0 0 0
7 0 33097 0 0
8 19043 0 33098 0
6 0 33087 0 19035
7 0 0 0 33100
6 0 33090 0 0
7 0 0 0 33102
8 33101 0 0 33103
9 33094 0 33099 33104
6 33091 0 0 0
7 0 0 33106 0
8 0 0 33107 0
9 0 0 33108 0
5 0 0 0 255
5 0 0 33095 0
6 33110 33111 0 0
7 19050 33112 0 0
8 0 33113 0 0
4 0 0 0 31115
5 0 33115 0 0
6 0 19038 0 33116
7 0 33117 0 0
6 0 0 0 33096
4 0 0 31209 0
5 0 0 0 33120
6 33121 0 0 0
7 19025 33119 0 33122
8 0 33118 33123 0
4 31213 196 0 0
5 33125 0 0 0
6 0 33126 0 0
7 0 0 0 33127
6 0 0 0 33110
7 19029 33129 0 0
8 33128 33130 0 0
9 33114 33124 0 33131
7 0 0 33088 0
5 0 0 33115 0
6 19035 0 33134 0
7 33135 0 0 0
8 0 33133 0 33136
7 0 0 33092 0
8 0 0 33138 0
6 0 0 33111 0
7 33140 0 0 0
7 0 0 33097 0
8 33141 0 19063 33142
6 33116 0 0 0
7 19039 0 33144 0
4 0 0 0 32762
5 33146 16275 0 0
6 0 33147 0 19035
7 33148 0 0 0
8 33145 0 0 33149
9 33137 33139 33143 33150
10 33105 33109 33132 33151
8 0 19069 0 29995
7 0 0 33112 0
4 0 0 0 1085
5 0 33155 0 0
4 0 0 32768 0
5 33157 0 0 0
6 0 0 33156 33158
7 33159 0 0 0
4 32774 0 0 0
5 33161 0 0 0
6 0 33162 0 0
5 0 0 0 200
5 3629 204 0 0
6 0 33164 0 33165
7 33163 0 33166 0
8 33154 33160 29997 33167
9 33153 33168 0 22634
10 0 33169 0 0
7 33102 33106 19053 0
8 33171 0 0 33089
7 0 0 33129 33140
8 33173 22635 0 19043
7 0 33092 22616 19039
7 0 0 22621 33100
8 33175 0 0 33176
9 33172 0 33174 33177
8 0 33098 0 0
8 0 0 33113 0
7 19025 33119 0 0
8 0 33181 0 0
9 33179 33180 0 33182
8 33103 33107 28573 0
8 0 0 33133 0
8 0 21621 33130 33141
8 19061 33138 22617 19065
9 33184 33185 33186 33187
10 33178 0 33183 33188
11 33152 0 33170 33189
8 33142 22622 19069 33154
9 22647 33191 0 19027
10 0 33192 0 0
11 0 33193 0 0
7 33100 0 0 0
8 33195 0 22626 33171
7 0 0 33119 0
8 33197 22629 19030 33173
8 33089 0 22635 33175
9 33196 0 33198 33199
8 28655 0 33098 28661
9 0 33201 0 33114
6 0 33087 0 22601
7 0 0 0 33203
8 33204 0 0 33103
8 0 19054 33181 0
8 0 33133 0 19061
9 33205 33108 33206 33207
10 33200 0 33202 33208
9 0 0 33139 0
10 0 0 33210 0
8 0 33130 0 0
9 33212 33143 0 19070
10 0 33213 0 0
6 0 33134 0 0
7 33100 0 33215 0
8 19065 0 0 33216
5 33120 0 0 0
6 33218 0 0 0
5 0 0 0 33125
6 0 0 33220 0
7 33219 0 33221 19025
8 33154 0 33222 33197
7 33102 33106 33117 0
7 0 33088 0 33135
8 33224 0 0 33225
9 33217 0 33223 33226
8 33173 0 0 19043
7 0 29590 0 0
7 0 29597 0 0
8 0 33098 33229 33230
9 22634 33228 0 33231
7 0 33144 0 0
8 33093 0 33233 33101
7 0 33215 0 0
7 19001 33112 0 0
8 0 33235 33236 0
6 0 19017 0 33116
7 0 33238 0 0
8 33103 33107 33239 0
9 33234 0 33237 33240
10 33227 0 33232 33241
11 33209 33211 33214 33242
12 33190 0 33194 33243
9 0 0 33185 0
10 0 0 33245 0
11 0 0 33246 0
12 0 0 33247 0
8 0 0 33130 33141
9 33182 33249 0 22647
10 0 33250 0 0
11 0 33251 0 0
12 0 33252 0 0
8 33136 33138 0 33145
8 33142 0 19069 33154
5 0 0 0 33146
6 0 33256 0 0
5 0 0 16275 0
6 33258 0 0 0
7 33257 33259 19053 0
8 33216 0 0 33260
9 33254 0 33255 33261
5 0 0 0 3629
6 0 0 0 33263
5 200 0 204 0
6 0 0 33265 0
7 0 0 33264 33266
8 33197 0 19030 33267
5 0 13177 0 0
$$.*$.*$**$
4 0 0 33270 0
5 33271 0 0 0
6 0 0 33269 33272
7 33273 0 0 0
$$$.......*$$......**$
4 33275 196 0 0
5 0 0 0 33276
6 0 33277 0 0
7 33278 22589 0 0
8 22586 33274 0 33279
9 19027 33268 0 33280
6 0 0 33147 0
7 0 33282 0 19036
6 0 33156 0 0
6 33158 0 0 0
7 0 0 33284 33285
8 33283 0 33286 33093
6 0 0 33162 0
6 0 0 33164 0
7 0 33288 22593 33289
6 33165 0 0 0
7 0 33291 0 0
8 33290 33233 33292 0
8 33204 0 33235 33103
9 33287 0 33293 33294
10 33262 0 33281 33295
10 0 0 33109 0
7 0 33112 0 0
8 0 33298 18768 18772
6 0 0 0 33116
7 0 33300 0 0
7 18281 33119 0 0
8 0 33301 33302 0
7 18289 33129 0 0
8 0 33304 0 0
9 33299 33303 0 33305
10 0 33306 0 0
6 0 0 33134 0
7 33308 0 0 0
8 0 33133 18285 33309
8 33141 18354 18292 33142
7 18298 0 33144 0
6 0 33087 18274 0
7 33313 0 33215 0
8 33312 0 18357 33314
9 33310 33139 33311 33315
8 0 18294 0 22922
8 33154 18359 22923 33197
9 33317 33318 0 18309
6 0 33090 0 18277
7 33320 33106 33300 0
7 0 33088 18284 33308
8 33321 0 0 33322
8 33173 18368 18365 0
7 0 33092 0 18298
7 0 33144 0 18356
7 0 0 0 33313
8 33325 0 33326 33327
9 33323 0 33324 33328
10 33316 0 33319 33329
11 33296 33297 33307 33330
8 18269 33235 33298 0
8 0 33302 0 0
9 33179 33332 0 33333
10 0 33334 0 0
11 0 33335 0 0
5 0 0 0 32460
6 0 33337 0 18277
7 0 0 18338 33338
5 0 0 32461 0
6 33340 0 0 0
7 0 0 33341 0
$.*$.*$**$
4 0 0 33343 0
5 0 0 137 33344
6 0 0 0 33345
7 0 0 0 33346
8 33339 33342 33347 0
7 0 0 31990 0
8 0 0 33349 0
$......*$....*.*$.....**$
4 33351 0 0 0
5 0 0 0 33352
6 0 33353 0 0
7 0 0 0 33354
5 0 0 32471 0
6 0 0 33356 0
7 33357 0 0 0
8 33355 18347 18290 33358
4 0 0 0 32099
5 0 0 33360 0
6 0 0 33361 0
4 0 32100 0 0
5 33363 0 0 0
6 33364 0 0 0
7 33362 0 33365 0
7 0 0 31992 0
5 0 33360 0 33363
6 33368 0 0 0
7 18298 0 33369 0
8 33366 33367 18354 33370
9 33348 33350 33359 33371
7 0 0 31996 0
6 0 31986 0 0
7 0 0 33374 0
8 33373 18357 18294 33375
9 18349 33376 0 18362
6 0 31973 18274 0
6 0 33361 0 33364
7 33378 0 33379 0
6 0 938 0 18277
6 0 0 0 33368
7 33381 31978 33382 0
8 33380 0 18359 33383
6 0 0 0 31983
7 0 0 33385 0
8 33386 18363 18308 31988
7 0 31990 18284 0
8 33388 0 18368 18322
9 33384 0 33387 33389
10 33372 0 33377 33390
4 0 0 32209 0
5 0 0 0 33392
6 0 0 0 33393
7 33394 31996 0 0
8 0 18370 33395 18269
4 5655 32217 0 0
5 33397 0 0 0
6 0 0 33398 0
7 0 33399 0 0
8 33400 0 18768 18772
9 18366 33396 0 33401
10 0 33402 0 0
6 0 30975 18274 0
7 0 0 0 33404
6 0 30960 0 18277
7 0 0 18338 33406
8 33405 0 0 33407
7 18281 30991 0 0
8 0 0 33409 0
8 0 31904 18285 0
9 33408 0 33410 33411
7 18289 31003 0 0
8 0 33413 0 0
5 0 18411 30970 0
6 0 0 33415 0
7 33416 18780 0 0
8 0 0 18775 33417
9 33414 33418 0 18295
.*.*$..**$..*$
4 0 0 0 33420
5 33421 0 0 0
6 0 33422 18443 0
7 33423 0 0 0
8 18299 0 0 33424
$$$$..*.*$...**$...*$
4 0 33426 0 0
5 0 33427 0 0
6 0 0 33428 0
5 0 0 0 21617
$$$$.*$**$*$
4 0 0 33431 0
5 0 0 33432 0
6 0 0 33430 33433
7 33429 18338 33434 0
$$$....*$..*.*$...**$
4 0 0 0 33436
5 0 0 33437 0
6 0 33438 0 0
7 0 0 33439 0
8 30973 33435 0 33440
7 33406 0 0 0
8 33442 0 0 32411
9 33425 0 33441 33443
10 33412 31266 33419 33444
11 33391 0 33403 33445
12 33331 0 33336 33446
13 33244 33248 33253 33447
8 31306 0 0 31894
9 0 33449 0 0
10 0 33450 0 0
11 0 33451 0 0
12 0 33452 0 0
13 0 33453 0 0
7 0 31854 0 0
5 0 0 31280 0
6 33456 0 0 0
7 0 0 0 33457
8 33455 0 33458 31246
5 31283 31288 0 0
6 0 0 33460 0
7 0 33461 0 0
7 0 30978 0 0
7 0 31872 0 0
8 33462 33463 33464 0
8 31247 0 31250 0
9 33459 0 33465 33466
8 0 32419 0 0
8 0 0 31277 0
7 32933 0 0 0
8 0 33470 0 0
9 33468 33469 0 33471
6 0 0 30977 0
7 33473 0 0 0
8 33474 30962 0 30967
6 25421 0 30990 0
7 33476 32937 0 0
8 33477 0 23175 30973
6 1607 30975 25435 0
7 33479 0 30978 0
6 0 30960 23164 0
7 33481 0 31249 0
8 33480 0 0 33482
9 33475 0 33478 33483
10 33467 31906 33472 33484
8 30992 0 21135 31306
9 25442 33486 0 23200
10 0 33487 0 0
7 6054 31885 23195 33473
7 0 30961 23165 0
8 33489 0 0 33490
8 31894 31241 0 23202
...*$.*.*$..**$
4 0 0 0 33493
5 33494 0 0 0
6 1607 33495 21091 0
7 0 0 0 33496
4 0 0 0 30848
5 0 0 0 33498
6 0 33499 23164 0
7 0 0 0 33500
8 33497 0 0 33501
9 33491 0 33492 33502
$$$...*$....**$...**$
4 0 0 0 33504
5 0 0 33505 0
6 0 33506 0 0
$$$$$$...*.*$....**$
4 0 33508 0 107
5 0 0 33509 0
6 33510 0 0 0
7 0 33507 0 33511
8 23208 0 33512 0
...**$..**$
4 33514 0 0 0
5 33515 0 0 0
6 0 33516 0 0
7 0 31472 0 33517
4 0 0 0 30871
5 0 33519 0 0
6 0 0 0 33520
7 21099 33521 0 0
8 33518 33522 0 0
9 31244 33513 0 33523
5 33498 0 0 0
6 0 0 33525 0
7 0 0 33526 0
8 11201 33527 25465 0
6 0 0 33499 0
7 0 0 33529 0
8 0 0 33530 0
5 0 0 33519 0
6 0 0 33532 0
7 33533 0 0 0
8 0 23166 23172 33534
6 1607 33525 21091 0
7 33536 0 0 0
8 0 0 0 33537
9 33528 33531 33535 33538
10 33503 0 33524 33539
11 33485 0 33488 33540
6 33520 0 0 0
7 0 0 33542 0
6 0 33532 0 0
7 0 0 33544 0
8 33543 0 23223 33545
7 0 0 0 23239
8 0 33547 0 0
9 23218 33546 0 33548
10 0 33549 0 0
11 0 33550 0 0
7 33500 0 0 0
7 6054 33526 23195 0
8 33552 0 0 33553
6 0 25493 0 33520
7 0 0 33555 0
7 0 0 25501 0
7 0 0 0 33533
8 33556 33557 18591 33558
7 0 33529 23252 0
6 0 33525 18572 0
7 0 0 0 33561
8 33560 0 0 33562
9 33554 0 33559 33563
7 0 33542 0 0
8 23796 0 33565 23802
7 0 33544 0 0
8 0 33567 0 0
9 0 33566 0 33568
6 0 33499 18575 0
7 0 0 0 33570
8 33571 0 0 0
8 0 0 33527 0
7 18582 33521 0 0
8 0 23806 33574 0
..*$...**$..**$
4 0 0 0 33576
5 0 0 0 33577
6 0 0 33578 0
7 0 0 33579 0
8 0 33580 23775 0
9 33572 33573 33575 33581
10 33564 0 33569 33582
$$$$...*$....**$...**$
4 0 33584 0 0
5 0 0 33585 0
6 33586 0 0 0
$$$$*$.**$**$
4 0 0 33588 0
5 0 33589 0 0
6 0 0 33590 0
7 33587 0 33591 0
$$$....*$.....*$...***$
4 0 0 0 33593
5 0 33594 0 0
6 33595 0 0 0
7 0 0 33596 0
8 33534 33592 18560 33597
9 23773 33598 0 23786
10 0 33599 0 0
4 0 0 30856 0
5 0 0 33601 0
6 0 33602 0 0
7 33561 0 33603 0
5 0 33601 0 0
6 0 0 0 33605
7 33570 0 33606 0
8 33604 0 0 33607
7 0 0 33521 0
8 33545 0 23787 33609
6 0 0 33602 0
7 0 33526 18585 33611
7 0 33529 18587 0
8 33612 0 0 33613
9 33608 0 33610 33614
6 33605 0 0 0
7 0 33616 0 0
8 33558 33617 0 23796
8 0 33565 0 0
9 18592 33618 0 33619
7 0 33603 0 0
8 33562 0 33621 33571
5 0 0 0 23825
6 0 0 33623 0
4 0 0 0 20592
5 0 0 33625 0
6 0 0 0 33626
7 0 0 33624 33627
7 0 33606 0 0
4 20600 0 0 0
5 33630 0 0 0
6 33631 0 0 0
7 0 33632 0 0
8 33628 33629 33567 33633
5 23832 0 0 0
6 0 33635 0 0
7 0 33636 0 0
7 33611 0 0 0
8 0 33527 33637 33638
9 33622 0 33634 33639
10 33615 0 33620 33640
11 33583 0 33600 33641
12 33541 0 33551 33642
8 0 0 33580 0
9 0 0 33644 0
10 0 0 33645 0
11 0 0 33646 0
12 0 0 33647 0
7 21192 33521 0 0
8 0 33649 0 0
8 0 23623 23624 33534
9 33650 33651 0 23634
10 0 33652 0 0
11 0 33653 0 0
12 0 33654 0 0
6 33586 0 0 23590
7 33656 0 33591 0
8 0 0 33657 21214
8 33597 23635 23587 0
7 23581 0 0 0
7 0 33088 23599 33308
8 33660 0 23592 33661
9 33658 0 33659 33662
8 0 26022 23595 0
9 23637 33664 0 33179
7 0 33092 23604 0
7 0 33144 0 23607
6 0 33087 21204 0
7 0 0 0 33668
8 33666 0 33667 33669
8 0 33235 33298 0
8 33103 33107 33301 0
9 33670 0 33671 33672
10 33663 0 33665 33673
7 0 33119 0 0
8 0 33675 0 0
6 0 20116 0 33110
7 20113 33677 0 0
6 20118 0 33111 0
7 33679 20130 0 0
8 0 0 33678 33680
9 33676 33681 0 19428
10 0 33682 0 0
7 20134 0 33144 0
8 33309 33138 0 33684
8 33142 21777 20154 33154
6 0 32462 19344 0
7 33687 0 0 0
5 0 137 0 0
5 33344 0 0 0
6 0 0 33689 33690
7 33691 21782 0 0
6 0 938 19347 19349
7 33693 31978 0 0
8 33688 0 33692 33694
9 33685 0 33686 33695
5 33352 0 0 0
6 0 33697 0 0
6 0 0 0 32472
7 33698 0 33699 0
8 33700 21788 19341 31988
9 21824 33701 0 19356
7 0 31990 19345 0
7 0 31992 19348 19350
8 33703 0 21794 33704
7 0 0 0 21776
7 0 31996 0 0
8 0 33706 33707 19358
6 0 31973 19344 0
7 0 0 0 33709
7 0 0 21782 33693
8 33710 0 0 33711
9 33705 0 33708 33712
10 33696 0 33702 33713
11 33674 33246 33683 33714
9 0 0 32007 0
10 0 0 33716 0
11 0 0 33717 0
7 0 33374 0 0
8 0 33719 0 0
7 19333 33385 0 0
8 19366 0 33721 0
9 33720 33722 0 30379
10 0 33723 0 0
11 0 33724 0 0
8 0 33349 21808 0
8 0 0 33367 0
6 20118 0 31986 0
7 33728 20130 0 0
8 33729 0 19427 33373
7 20134 0 0 0
7 33709 0 0 0
8 33731 0 0 33732
9 33726 33727 33730 33733
8 33375 0 19390 33386
9 20155 33735 0 21792
8 33694 0 0 33703
8 31988 0 19355 0
$$$$$$.*$.*$
4 0 0 33739 0
5 0 0 33740 0
6 0 0 938 33741
5 3630 0 0 0
6 19349 33743 0 0
7 0 33742 19348 33744
$$..*$*.*$.**$
4 0 0 33746 0
5 0 0 0 33747
6 33748 0 0 0
7 0 0 0 33749
$$$$$$.*$..*$
4 0 0 33751 0
4 13396 0 0 0
5 0 33752 0 33753
6 0 33754 19344 0
7 0 0 0 33755
8 33745 0 33750 33756
9 33737 0 33738 33757
10 33734 0 33736 33758
8 0 33707 0 0
$$.......*$.....*.*$......**$
4 33761 0 0 0
5 0 0 0 33762
6 0 0 33763 0
7 0 33764 19357 0
$.*$..**$.**$
4 33766 0 0 0
5 0 0 33767 0
6 0 33768 0 0
7 0 33769 0 0
8 33765 0 33770 19366
$$.*.*$..**$..*$
4 33772 0 0 0
5 0 33773 0 0
6 0 0 0 33774
7 19333 33775 0 0
8 0 33776 0 0
9 33760 33771 0 33777
10 0 33778 0 0
5 0 0 33752 0
5 33753 0 0 0
6 33780 0 33781 0
7 0 0 33782 0
8 19364 33783 0 0
6 0 0 33754 0
7 0 0 33785 0
8 0 0 33786 0
5 0 0 33773 0
6 0 0 33788 0
7 33789 0 0 0
8 0 19369 19374 33790
6 0 0 0 33780
7 0 0 33792 0
6 19349 33781 0 0
7 33794 0 0 0
8 0 33793 19376 33795
9 33784 33787 33791 33796
6 33774 0 0 0
7 0 0 33798 0
6 0 33788 0 0
7 0 0 33800 0
8 33799 0 20154 33801
7 20170 0 0 0
6 0 0 20174 0
7 0 33804 20180 19333
8 33803 33805 0 0
9 19428 33802 0 33806
7 33755 0 0 0
7 19363 33782 0 0
8 33808 0 0 33809
7 0 0 33775 0
7 0 0 0 33789
8 33811 0 21860 33812
7 0 33785 20187 0
6 20200 33781 0 0
7 0 33792 0 33815
8 33814 0 20239 33816
9 33810 0 33813 33817
10 33797 0 33807 33818
11 33759 0 33779 33819
12 33715 33718 33725 33820
13 33643 33648 33655 33821
14 33448 0 33454 33822
7 0 33798 0 0
8 0 20245 33824 21919
7 0 33800 0 0
8 0 33826 0 0
9 20768 33825 0 33827
10 0 33828 0 0
11 0 33829 0 0
12 0 33830 0 0
13 0 33831 0 0
14 0 33832 0 0
6 0 33754 20225 0
7 0 0 0 33834
8 33835 0 0 32231
8 0 0 33783 0
7 20219 33775 0 0
8 21877 0 33838 0
$$$$$$*$.**$
4 0 0 33840 0
5 0 33841 0 3630
6 0 0 33842 0
7 0 0 33843 0
8 0 33844 20255 0
9 33836 33837 33839 33845
$$.*$..**$.**$
4 0 0 33847 0
5 33848 0 0 0
6 33849 20196 0 0
$$......*$.......*$......**$
4 33851 14052 0 0
5 33852 0 0 0
6 0 0 33853 0
7 33850 0 33854 0
$..*$...*$.***$
4 33856 0 0 0
5 0 33857 0 0
6 33858 0 0 0
7 0 0 33859 0
8 33790 33855 20210 33860
9 20259 33861 0 20261
10 33846 0 33862 32291
7 0 0 30259 22432
8 33864 30261 20767 0
9 30258 33865 0 0
10 0 33866 0 0
8 32223 0 0 32224
6 0 0 21891 0
7 0 0 33869 0
8 21919 0 0 33870
6 0 31121 0 20200
7 0 0 0 33872
8 33873 0 31186 0
9 33868 0 33871 33874
6 0 0 31161 0
7 0 0 33876 0
8 0 0 33877 0
9 0 0 33878 0
6 0 27297 0 0
7 30244 33880 0 0
8 0 33881 0 0
6 21902 0 0 0
7 0 33883 0 0
6 0 21910 0 0
7 0 33885 0 0
7 20192 31153 0 0
6 0 31168 0 0
6 0 31174 0 0
7 0 33888 0 33889
8 33884 33886 33887 33890
9 33882 33891 0 20211
8 0 31123 0 26557
6 0 0 31180 0
7 33894 0 0 0
8 33895 0 20216 31142
6 0 31112 20225 0
7 33897 0 0 0
7 33872 0 31149 0
8 33898 0 0 33899
9 33893 0 33896 33900
10 33875 33879 33892 33901
11 33863 0 33867 33902
8 31144 0 31219 31154
8 24443 32030 0 0
9 21906 33904 0 33905
10 0 33906 0 0
11 0 33907 0 0
7 0 31113 20237 31118
8 33909 0 0 31157
8 31155 31158 0 23796
6 0 31112 18572 0
7 0 0 0 33912
7 0 31135 0 0
6 0 31121 18575 0
7 0 0 24291 33915
8 33913 0 33914 33916
9 33910 0 33911 33917
8 23802 31186 32812 0
7 18582 31153 0 0
8 0 33920 0 0
9 32808 33919 0 33921
8 28356 31114 24299 31119
8 0 24304 18556 31129
7 33912 0 31135 0
8 31133 0 24306 33925
9 33923 31124 33924 33926
10 33918 0 33922 33927
8 0 23828 0 0
5 0 33625 0 0
6 0 0 33930 0
5 0 0 0 33630
6 0 0 0 33932
7 33931 33933 31141 0
8 33934 0 23587 31144
9 33929 33935 0 23637
10 0 33936 0 0
6 0 31121 23833 0
7 33938 0 31149 0
7 0 31113 23599 31118
8 33939 0 23592 33940
8 31154 26022 23595 31155
7 0 31122 23604 0
7 0 31132 0 23607
6 0 31112 21204 0
7 0 0 0 33945
8 33943 0 33944 33946
9 33941 0 33942 33947
8 23609 0 31171 23617
7 0 31143 0 31212
7 0 31218 0 0
8 0 33950 0 33951
9 0 33949 0 33952
6 0 31121 23580 0
7 0 0 23613 33954
8 33955 0 31186 0
7 21192 31153 0 0
8 0 23621 33957 0
8 31119 31123 23623 31133
9 33956 31188 33958 33959
10 33948 0 33953 33960
11 33928 0 33937 33961
12 33903 0 33908 33962
8 31129 23626 23633 31142
9 23669 33964 0 23588
10 0 33965 0 0
11 0 33966 0 0
12 0 33967 0 0
7 33945 0 0 0
8 33969 0 23635 33660
7 31212 0 31218 21192
8 31144 23592 33971 0
5 0 0 0 32323
6 0 33973 0 0
7 33974 0 23599 0
6 0 0 32303 0
7 0 33976 23604 0
8 33975 0 26022 33977
9 33970 0 33972 33978
7 0 0 0 25542
....**$...**$.....*$
4 0 0 33981 0
5 0 33982 0 0
6 0 0 33983 0
7 0 0 0 33984
8 0 33980 0 33985
5 0 32349 0 0
6 0 0 0 33987
7 0 0 33988 25547
7 0 0 25548 0
5 0 0 0 3157
5 0 32338 0 0
6 33991 0 33992 0
7 33993 0 7473 0
6 0 0 32314 0
7 0 0 24308 33995
8 33989 33990 33994 33996
4 0 31384 0 0
5 32343 33998 0 0
6 0 33999 0 0
7 34000 27231 0 0
8 34001 0 0 0
9 33986 33997 0 34002
7 0 32301 0 25551
6 0 32303 24316 0
7 0 0 0 34005
8 34004 0 0 34006
7 0 32311 0 0
8 23617 0 34008 0
8 32320 0 23621 0
9 34007 0 34009 34010
10 33979 0 34003 34011
7 0 0 33976 0
8 0 0 34013 0
9 0 0 34014 0
10 0 0 34015 0
7 21192 32315 0 0
8 0 34017 0 0
6 0 0 0 32310
7 21210 34019 0 0
8 0 23623 34020 0
9 34018 34021 0 23634
10 0 34022 0 0
7 0 0 32301 0
8 0 34024 23626 21214
7 33995 0 0 0
7 0 0 32311 0
8 34026 23635 23587 34027
6 0 32324 23580 0
7 34029 0 0 0
7 32319 0 23599 0
8 34030 0 23592 34031
9 34025 0 34028 34032
6 0 32350 0 0
7 0 0 34034 0
6 32339 0 0 0
6 0 0 32344 0
7 34036 0 34037 21210
7 0 0 34019 0
8 34035 26022 34038 34039
9 23637 34040 0 0
7 0 32301 0 21213
8 33977 0 25193 34042
7 0 0 23577 33995
8 34044 0 0 23617
6 0 32303 23580 0
7 0 0 23613 34046
8 34047 0 0 32320
9 34043 0 34045 34048
10 34033 0 34041 34049
11 34012 34016 34023 34050
6 0 21160 0 0
7 0 34052 0 0
6 21166 0 21184 1016
7 0 34054 0 0
8 0 34008 34053 34055
8 0 23621 34017 0
8 0 34020 0 0
9 34056 34057 0 34058
10 0 34059 0 0
11 0 34060 0 0
8 0 34013 23665 0
8 0 0 34024 0
8 0 0 23633 34026
7 34046 0 0 0
8 21214 0 0 34065
9 34062 34063 34064 34066
7 0 0 32315 0
8 34027 0 23593 34068
9 23588 34069 0 23596
$$$$$....*$.....**$....**$
4 0 0 34071 0
5 34072 0 0 0
6 0 0 0 34073
7 34074 0 0 0
$$.......*$$......**$
4 0 34076 0 0
5 0 0 0 34077
6 0 23580 0 34078
6 0 0 3036 0
7 0 33976 34079 34080
8 33975 0 34075 34081
$$$$$.*$..**$.**$
4 0 34083 0 0
5 34084 0 0 0
6 0 34085 0 0
7 34086 0 33988 0
8 34087 0 0 34044
5 34077 1796 0 0
6 34089 0 0 0
7 0 34090 0 0
7 0 0 0 34046
8 34042 0 34091 34092
9 34082 0 34088 34093
10 34067 0 34070 34094
6 34078 3036 0 0
7 0 34096 0 0
8 23617 34097 34008 0
9 0 34098 0 34018
10 0 34099 0 0
6 0 21204 0 34089
7 0 34101 0 0
8 32320 0 34102 0
7 0 34079 0 0
8 0 34104 34020 0
7 34080 0 0 0
7 21213 0 34090 0
8 34106 34024 0 34107
9 34103 34014 34105 34108
8 34026 0 23587 34027
9 23634 34110 0 23637
7 34046 0 34096 0
7 32319 0 34101 0
8 34112 0 0 34113
8 34068 0 23595 34039
8 34081 0 0 34042
9 34114 0 34115 34116
10 34109 0 34111 34117
11 34095 0 34100 34118
12 34051 0 34061 34119
13 33963 0 33968 34120
8 34044 0 0 23652
4 0 0 15712 0
5 0 0 0 34123
6 0 0 0 34124
......**$.....**$
4 34126 0 0 0
5 0 34127 0 0
6 0 34128 0 0
7 34125 32311 34129 0
$...*.*$....**$....*$
4 0 0 0 34131
5 34132 0 0 0
6 0 0 34133 0
7 0 34134 0 0
8 0 34130 0 34135
9 0 34122 0 34136
10 0 34137 0 0
11 0 34138 0 0
12 0 34139 0 0
13 0 34140 0 0
8 34092 0 0 32320
8 23659 23663 34017 0
8 0 34013 23623 0
9 34142 0 34143 34144
9 0 0 34063 0
8 0 23626 23633 34026
7 0 23586 26013 0
8 26009 34148 0 0
9 34058 34147 0 34149
8 21214 0 23635 34065
8 34031 0 0 33977
9 34151 0 34069 34152
10 34145 34146 34150 34153
7 0 0 0 33995
8 34039 0 0 34155
5 34123 0 34127 0
6 0 0 0 34157
7 34158 0 0 0
5 0 0 0 34132
6 0 34160 0 0
7 34161 0 0 0
8 0 34159 0 34162
9 23596 34156 0 34163
10 0 34164 0 0
8 34042 0 0 32305
8 0 0 34008 0
8 32320 0 0 0
9 34166 0 34167 34168
7 0 32315 0 0
8 0 34170 0 0
6 34124 0 34128 0
7 0 34019 0 34172
8 0 0 34173 0
6 0 34133 0 0
7 0 0 0 34175
8 34176 0 0 0
9 34171 34174 0 34177
10 34169 0 34178 0
11 34154 0 34165 34179
8 0 0 0 31513
9 0 0 0 34181
8 0 31551 0 0
9 0 34183 0 31557
10 34182 0 34184 31635
10 0 31637 0 0
7 20367 31374 0 0
8 0 34187 0 0
9 0 31509 0 34188
6 31365 0 20299 0
7 0 34190 0 0
8 26603 31553 34191 0
7 20379 0 0 31350
8 34193 0 31520 29403
9 31649 0 34192 34194
10 31640 0 34189 34195
11 34185 32862 34186 34196
12 34180 0 0 34197
12 0 0 31526 0
7 0 31362 0 18971
8 0 34200 0 0
7 0 31366 0 20300
8 0 0 34202 0
9 34201 34203 0 21470
10 0 34204 0 0
11 0 34205 0 0
12 0 34206 0 0
7 31536 0 18992 0
7 0 0 31538 20311
8 34208 31371 0 34209
7 0 0 34190 0
8 31375 0 0 34211
7 31346 0 31541 20320
7 31350 0 31519 20323
8 34213 0 0 34214
9 34210 0 34212 34215
8 31546 0 20328 31408
9 0 34217 0 20331
8 31549 0 24073 31513
7 20303 31374 0 0
8 31415 31551 34220 0
7 20311 0 0 31346
7 20320 0 0 31350
8 34222 0 31553 34223
9 34219 0 34221 34224
10 34216 0 34218 34225
8 0 34191 0 0
7 0 31366 22678 19140
8 22676 34228 0 0
9 34227 31558 0 34229
10 0 34230 0 0
8 29403 31355 0 31537
8 0 0 19167 31375
9 34232 31563 34233 32959
7 19457 32956 0 0
8 31513 0 34235 31347
9 32969 0 32970 34236
10 34234 0 32966 34237
11 34226 0 34231 34238
7 19472 31541 0 0
7 0 32961 0 0
8 0 34240 34241 0
7 0 32963 0 0
8 0 34243 0 0
9 32977 34242 0 34244
10 0 34245 0 0
11 0 34246 0 0
7 19155 0 0 31350
7 0 32967 0 0
8 34248 0 34249 19157
8 0 19871 32940 0
7 31536 0 19138 0
8 34252 31371 19458 19162
9 34250 31356 34251 34253
4 0 31202 0 40
5 0 0 34255 0
6 34256 0 0 0
4 0 0 32099 0
4 32100 0 0 0
5 0 34258 0 34259
6 0 0 34260 0
7 34257 0 34261 19472
8 31375 34262 0 32962
9 19168 34263 0 0
7 0 33843 19494 19134
8 19184 0 0 34265
6 33849 0 0 0
7 0 0 0 34267
7 0 33854 0 0
8 19128 34268 0 34269
6 0 33781 0 0
7 0 33792 0 34271
.....*$...***$
4 0 34273 0 0
5 0 13690 0 34274
6 34275 19137 0 0
7 19856 34276 0 0
6 0 33754 0 0
7 0 0 0 34278
8 34272 0 34277 34279
9 34266 0 34270 34280
10 34254 0 34264 34281
7 19140 33859 0 0
8 0 34283 0 0
5 0 0 13690 19132
5 34274 0 0 0
6 0 34285 0 34286
7 19457 34287 0 0
7 25338 33800 0 0
7 25340 25341 0 0
8 0 34288 34289 34290
6 0 0 19123 33774
7 0 34292 0 0
8 0 34293 0 0
9 34284 34291 0 34294
10 0 34295 0 0
5 0 0 33841 0
6 34297 0 33743 0
7 0 0 34298 0
5 0 0 0 33848
6 0 0 0 34300
7 0 0 0 34301
8 0 34299 34302 26431
5 0 0 0 33852
6 0 34304 0 0
7 0 0 0 34305
5 0 0 33857 0
6 0 0 34307 0
7 34308 0 0 0
8 34306 0 19152 34309
6 0 0 34285 0
6 34286 0 0 0
7 34311 0 34312 0
7 34271 0 34276 0
8 34313 33793 0 34314
9 34303 33787 34310 34315
8 33799 0 19167 33801
9 19532 34317 0 0
7 34278 0 34287 0
6 0 0 0 34275
7 0 33782 34320 19155
8 34319 0 0 34321
7 0 0 34292 0
7 0 0 19127 33789
8 34323 0 0 34324
7 0 33785 0 34311
7 0 34312 0 0
8 34326 0 34327 34272
9 34322 0 34325 34328
10 34316 0 34318 34329
11 34282 0 34296 34330
12 34239 0 34247 34331
13 34198 34199 34207 34332
14 34121 0 34141 34333
15 33823 0 33833 34334
16 33076 0 33084 34335
17 32086 0 32094 34336
7 0 34276 0 0
7 19140 33798 0 0
8 0 34338 34339 0
7 19147 33800 0 0
8 0 34341 0 0
9 0 34340 0 34342
10 0 34343 0 0
11 0 34344 0 0
12 0 34345 0 0
13 0 34346 0 0
14 0 34347 0 0
15 0 34348 0 0
16 0 34349 0 0
17 0 34350 0 0
7 0 34287 0 0
8 34279 0 34352 0
7 0 34320 0 0
8 0 34354 34293 0
8 19156 33786 0 34313
9 34353 33837 34355 34356
8 0 0 33793 0
9 0 0 34358 0
8 33790 0 0 33799
9 19153 34360 0 0
6 0 23860 0 34286
7 34278 0 34362 0
8 34314 0 0 34363
8 33801 0 0 33811
7 0 33782 34320 0
7 0 33785 0 0
8 34366 0 0 34367
9 34364 0 34365 34368
10 34357 34359 34361 34369
8 33812 0 0 0
$$$$..*$...**$..**$
4 0 0 34372 0
5 0 0 0 34373
6 0 0 0 34374
7 34375 33798 0 0
$$$$$$*.*$.**$
4 0 34377 0 393
5 34378 0 0 0
6 0 0 34379 0
7 0 34380 0 0
8 0 34376 0 34381
9 0 34371 0 34382
10 0 34383 0 0
8 34272 0 0 34279
8 0 0 33826 0
8 0 33783 0 0
9 34385 0 34386 34387
9 0 0 33787 0
7 0 33775 0 0
8 0 34390 0 0
8 0 0 0 33790
9 34391 34392 0 0
7 34271 0 0 0
8 0 33793 0 34394
8 33799 0 0 33801
7 34278 0 0 0
7 0 33782 0 0
8 34397 0 0 34398
9 34395 0 34396 34399
10 34388 34389 34393 34400
11 34370 0 34384 34401
8 33811 0 0 33812
9 0 34403 0 0
10 0 34404 0 0
11 0 34405 0 0
8 34367 0 0 34272
8 0 0 33824 0
9 34407 0 34408 0
5 34373 0 0 0
6 34410 0 0 0
7 0 33800 0 34411
5 0 0 0 34378
6 0 0 34413 0
7 0 34414 0 0
8 0 34412 0 34415
7 0 18696 0 0
8 0 0 34417 32717
9 34416 34418 0 18362
9 32720 0 18759 18760
10 34409 0 34419 34420
10 0 18762 0 0
8 0 0 27942 25583
8 18304 0 27949 25586
9 18301 0 34423 34424
10 18287 0 18296 34425
11 34421 0 34422 34426
12 34402 0 34406 34427
10 0 18430 0 18770
11 0 34429 0 0
12 0 34430 0 0
7 0 31122 18338 18278
8 34432 0 0 32802
9 18385 0 18334 34433
8 0 18285 32773 0
7 18264 31143 0 0
8 0 34436 0 0
9 18773 34435 0 34437
8 31185 0 18354 18299
8 0 18357 31189 0
8 18300 31123 0 0
9 34439 31188 34440 34441
10 34434 0 34438 34442
9 32791 0 32795 32800
9 0 32801 0 32808
8 32802 0 0 31185
8 0 0 32812 0
9 34446 0 34447 31120
10 34444 0 34445 34448
11 34443 0 31198 34449
10 0 0 32743 0
11 0 0 34451 0
5 0 31210 0 0
6 18970 0 34453 0
7 0 31153 21507 34454
5 31214 31216 0 0
6 0 34456 0 0
7 0 0 0 34457
8 21504 34455 0 34458
9 34459 31130 0 0
10 0 34460 0 0
11 0 34461 0 0
6 31131 18991 0 0
7 0 0 34463 0
8 34464 0 0 31136
7 32804 0 0 0
7 32810 0 0 0
8 34466 0 34467 0
9 34465 0 31145 34468
7 32814 0 32818 0
8 34470 0 0 0
9 0 34471 0 0
10 34469 0 34472 0
$......*$.....**$.....*.*$
4 0 34474 0 0
5 0 0 0 34475
6 0 0 34476 0
7 0 0 0 34477
$**$*$.*$
4 0 0 136 34479
5 34480 0 0 0
6 34481 0 0 0
7 0 34482 0 0
8 34478 0 0 34483
6 0 0 32066 0
7 0 0 34485 0
8 34486 0 0 0
9 34484 34487 0 20358
6 0 0 0 32075
7 0 0 0 34489
8 34490 0 0 0
8 0 20334 20330 0
8 30902 0 20336 26542
9 34491 0 34492 34493
10 0 0 34488 34494
11 34473 0 0 34495
12 34450 34452 34462 34496
13 34428 0 34431 34497
6 0 0 20299 30876
$$$$$$....*$.....**$
4 0 0 34500 0
5 0 0 0 34501
4 13357 0 0 0
5 0 34503 0 0
6 34502 0 34504 0
7 0 34499 0 34505
8 0 21541 34506 0
..*.*$...**$...*$
4 0 0 0 34508
5 34509 0 0 0
6 0 34510 0 0
7 0 0 0 34511
8 34512 18972 0 0
9 24063 34507 0 34513
10 0 34514 0 0
11 0 34515 0 0
12 0 34516 0 0
13 0 34517 0 0
8 27252 0 21544 29403
8 0 18987 21467 0
8 18993 0 20309 24965
9 34519 0 34520 34521
8 0 20315 0 24021
9 21470 34523 0 0
7 0 0 21488 20320
8 34525 0 0 24024
8 0 0 20334 0
9 34526 0 31807 34527
10 34522 0 34524 34528
8 0 20336 20337 0
9 20331 34530 0 20345
10 0 34531 0 0
8 26542 0 21541 27252
8 0 21544 18972 0
8 29403 0 18987 18993
9 34533 0 34534 34535
8 0 20309 21469 0
9 24038 34537 0 0
8 24965 0 20315 34525
8 24024 0 0 0
9 34539 0 32063 34540
10 34536 0 34538 34541
11 34529 0 34532 34542
9 20358 34492 0 24063
10 0 34544 0 0
11 0 34545 0 0
8 0 0 20336 26542
8 0 21541 20344 0
9 34547 0 34548 34519
9 18973 34520 0 21470
7 32498 0 0 20311
8 18993 0 20309 34551
7 32510 0 21488 20320
7 0 32514 21491 20323
8 34553 0 0 34554
9 34552 0 32591 34555
10 34549 32618 34550 34556
8 32530 0 20334 32533
8 0 20336 32537 0
8 32539 0 21541 27252
9 34558 0 34559 34560
8 0 21544 32549 0
9 32547 34562 0 24038
8 29403 32553 18987 18993
8 32556 20309 21469 32557
8 34551 0 20315 34553
9 34564 0 34565 34566
10 34561 32545 34563 34567
11 34557 0 32528 34568
12 34543 0 34546 34569
7 0 33016 21491 20323
6 0 0 0 33019
7 34572 0 33027 0
8 34571 0 34573 32530
7 33030 0 0 33034
8 34575 32574 20330 0
9 34574 0 34576 32577
7 32524 0 0 21553
8 0 18987 21550 34578
7 32498 0 32501 29415
8 32554 0 21557 34580
9 32585 32586 34579 34581
10 34577 0 32583 34582
8 32557 0 0 32507
9 21470 34584 0 0
10 0 34585 0 0
7 24943 24948 0 0
7 0 24952 0 32524
8 32523 0 34587 34588
6 32511 24962 0 0
7 0 34590 0 0
8 32530 0 34591 32533
9 32518 0 34589 34592
9 20331 32538 0 32547
8 32552 32553 0 18993
9 32541 32544 32550 34595
10 34593 0 34594 34596
11 34583 0 34586 34597
5 0 32713 0 0
6 0 34599 0 0
7 0 34600 0 0
5 32722 0 0 0
6 0 0 34602 0
7 0 0 34603 0
8 34601 34604 0 0
9 24038 32558 0 34605
10 0 34606 0 0
11 0 34607 0 0
7 32510 0 0 20320
8 34551 0 0 34609
6 0 32505 22592 0
7 0 0 34611 28602
7 0 28604 32522 0
8 34612 0 0 34613
7 0 32514 0 28609
8 34615 0 0 32530
9 34610 0 34614 34616
8 32525 0 0 0
8 0 32637 0 27523
9 0 34618 0 34619
8 32533 0 0 32639
6 0 32505 19123 0
7 0 34622 19119 0
8 0 0 34623 0
8 0 32543 0 19157
9 34621 0 34624 34625
10 34617 0 34620 34626
6 0 0 19126 32521
7 0 34628 0 0
8 0 34629 0 0
8 0 19871 0 32556
9 34630 34631 0 0
10 0 34632 0 0
7 32498 0 0 0
8 19161 0 0 34634
7 32510 0 0 0
8 34636 0 0 33002
9 34635 0 32626 34637
8 32530 0 0 32533
8 0 0 32637 0
8 32639 0 0 0
9 34639 0 34640 34641
10 34638 0 32633 34642
11 34627 32619 34633 34643
12 34598 0 34608 34644
13 34570 0 32570 34645
14 34498 0 34518 34646
8 0 0 32654 0
9 32653 34648 0 0
10 0 34649 0 0
11 0 34650 0 0
12 0 34651 0 0
13 0 34652 0 0
14 0 34653 0 0
8 0 32553 0 0
8 34634 0 0 34636
9 34655 0 32665 34656
8 33002 0 0 32530
9 34658 0 34618 34621
10 34657 0 32670 34659
8 0 0 32652 0
6 24693 0 0 0
7 0 32522 0 34662
8 0 34663 0 0
9 32676 34661 0 34664
10 0 34665 0 0
8 0 32543 0 0
5 0 0 0 33014
6 0 0 34668 0
7 0 0 34669 0
8 0 0 34670 0
5 0 24209 0 0
6 0 34672 0 0
7 0 0 34673 0
5 24213 0 0 0
6 34675 0 0 0
7 0 0 34676 0
8 34674 34677 23413 32556
6 0 24697 0 0
7 0 0 34679 0
5 33018 0 33025 0
6 34681 0 0 0
5 33028 0 0 0
6 0 0 34683 0
7 34682 0 34684 0
8 34680 0 34685 26177
9 34667 34671 34678 34686
5 0 33032 0 0
6 34688 0 0 0
7 0 0 34689 0
8 34690 0 0 23427
9 20544 34691 0 0
7 0 0 0 20552
8 34693 0 0 23468
8 0 0 20559 0
8 0 0 20562 0
9 34694 0 34695 34696
10 34687 0 34692 34697
11 34660 0 34666 34698
8 0 0 20569 0
6 0 0 23848 0
7 0 34701 0 0
8 0 34702 0 0
9 20568 34700 0 34703
10 0 34704 0 0
11 0 34705 0 0
7 20575 0 0 0
8 34707 0 0 25870
6 0 0 0 27424
6 0 0 0 27426
7 34709 34710 0 0
8 34711 0 0 0
6 0 0 0 23852
7 34713 0 0 0
8 34714 0 0 0
9 34708 0 34712 34715
4 0 33751 0 13396
5 0 0 0 34717
6 0 34718 0 0
4 2651 0 34273 0
5 0 34720 0 0
6 0 0 0 34721
7 34719 0 34722 0
8 0 0 0 34723
4 0 0 0 33772
5 0 34725 0 0
6 0 0 0 34726
7 0 0 34727 0
8 0 0 0 34728
5 34717 0 0 0
6 0 0 34730 0
5 0 0 34720 0
6 0 0 34732 0
7 0 34731 0 34733
6 0 0 34718 0
7 0 34735 0 0
8 34734 0 0 34736
9 34724 0 34729 34737
10 34716 0 0 34738
5 0 0 34725 0
6 0 0 34740 0
7 0 0 0 34741
6 34721 0 0 0
7 0 34743 0 0
8 34742 34744 0 0
6 34726 0 0 0
7 0 34746 0 0
8 0 34747 0 0
9 0 34745 0 34748
10 0 34749 0 0
6 0 34730 0 0
7 0 0 0 34751
6 0 34732 0 0
7 0 34753 0 0
7 0 0 0 34719
8 34752 0 34754 34755
7 0 34722 0 0
6 0 34740 0 0
7 0 34758 0 0
8 0 34757 34759 0
7 0 0 34731 0
7 34733 0 0 0
8 0 34761 0 34762
9 34756 0 34760 34763
7 0 0 34735 0
8 0 0 34765 0
9 0 0 34766 0
7 0 34727 0 0
8 0 34768 0 0
7 34741 0 0 0
8 0 0 0 34770
7 0 0 0 24909
8 0 34772 0 0
9 34769 34771 0 34773
7 0 0 34743 0
7 34751 0 34753 0
8 34775 0 0 34776
7 0 0 34746 24912
6 0 34740 18818 0
7 0 0 34779 0
8 34778 24915 0 34780
7 34719 0 34722 24922
6 0 0 32360 0
7 0 34783 18831 18835
8 34782 0 0 34784
9 34777 0 34781 34785
10 34764 34767 34774 34786
11 34739 0 34750 34787
12 34699 0 34706 34788
$$$...*$.*.*$..**$
4 0 34790 0 0
5 0 34791 0 0
6 0 34792 0 0
7 0 0 34793 0
$$$$......*$.......*$
4 0 0 0 34795
5 0 0 0 34796
6 0 34797 0 0
4 0 0 906 0
5 0 0 34799 0
6 34800 0 0 0
6 0 0 32366 0
7 34798 34801 0 34802
8 34728 34794 18824 34803
9 0 34804 0 18920
10 0 34805 0 0
11 0 34806 0 0
12 0 34807 0 0
6 30965 18840 0 0
7 18839 34809 0 0
8 31226 0 34810 31246
7 18846 30978 0 0
7 24909 30972 0 0
8 0 34812 34813 27011
7 18848 0 0 30980
7 24922 0 0 0
8 34815 0 31250 34816
9 34811 0 34814 34817
6 0 30990 18818 0
7 0 34819 0 0
8 0 34820 0 0
7 0 31003 0 18823
8 0 18862 34822 0
9 34821 34823 0 18937
6 0 0 30977 18834
7 34825 0 0 0
7 0 0 34809 0
8 34826 30962 18891 34827
8 31926 18899 18894 30973
7 30976 0 30978 18848
7 30980 0 31249 18860
8 34830 0 18902 34831
9 34828 0 34829 34832
10 34818 31906 34824 34833
7 0 0 34819 0
8 34835 0 0 31306
9 0 34836 0 18825
10 0 34837 0 0
7 0 31885 18831 34825
8 34839 0 0 31226
8 31894 34810 18844 0
8 31246 0 18847 34815
9 34840 0 34841 34842
7 18852 30972 0 0
8 0 34844 0 0
7 18855 31249 0 0
7 0 34819 0 31254
8 0 34846 34847 0
8 31276 34822 0 0
9 34845 34848 0 34849
8 18861 31904 18862 34826
8 0 18891 18892 31926
8 34827 0 18899 34830
9 34851 31265 34852 34853
10 34843 0 34850 34854
11 34834 0 34838 34855
7 0 0 30972 24912
8 34857 24915 0 34835
9 34773 34858 0 0
10 0 34859 0 0
11 0 34860 0 0
7 30980 0 31249 24922
7 0 31885 0 34825
8 34862 0 0 34863
8 31306 0 18824 31894
7 0 34809 0 0
8 31226 0 34866 31246
9 34864 0 34865 34867
8 0 33463 34844 0
9 18920 34869 0 34821
8 34815 0 31250 18861
8 0 0 34822 0
8 34826 31855 0 18898
9 34871 31905 34872 34873
10 34868 0 34870 34874
8 31926 0 18894 31873
8 31866 31880 0 0
9 18937 34876 0 34877
10 0 34878 0 0
7 30976 0 0 18848
7 30980 0 0 18860
8 34880 0 0 34881
7 0 31885 0 18835
8 34883 0 0 31226
9 34882 0 34836 34884
6 0 18954 0 0
7 0 34886 0 0
6 0 0 0 18964
7 0 34888 0 0
8 0 18824 34887 34889
6 0 18960 0 0
7 34891 0 0 0
8 31894 18947 34892 0
8 0 32446 0 0
9 34890 34893 0 34894
6 18978 0 0 0
6 0 31853 0 0
7 34896 0 0 34897
8 31246 0 0 34898
6 0 0 0 33456
7 20314 21488 0 34900
6 0 33460 0 0
7 0 0 0 34902
8 0 34901 32419 34903
8 27252 31904 0 33474
9 34899 0 34904 34905
10 34885 0 34895 34906
11 34875 0 34879 34907
12 34856 0 34861 34908
13 34789 0 34808 34909
11 0 0 31267 0
12 0 0 34911 0
13 0 0 34912 0
6 0 0 0 31871
7 0 34914 0 0
8 0 34915 0 0
8 0 0 0 31926
9 34916 34917 0 0
10 0 34918 0 0
11 0 34919 0 0
12 0 34920 0 0
13 0 34921 0 0
7 0 31885 0 33473
8 31302 0 0 34923
9 31300 0 31301 34924
8 0 34053 0 0
8 34055 21193 0 0
9 0 33449 34926 34927
8 31226 0 0 31246
5 0 31252 0 0
6 0 34930 0 0
7 21210 30972 34931 0
8 0 23665 34932 0
8 31247 0 0 21214
9 34929 0 34933 34934
10 34925 0 34928 34935
5 0 31269 0 31273
6 0 0 34937 0
7 0 34938 0 0
6 0 30990 21170 0
7 0 34940 0 0
8 34939 34941 0 0
6 0 0 21188 30971
7 0 34943 0 0
8 0 0 34944 0
6 0 21170 0 31253
7 0 0 0 34946
8 0 34947 0 0
9 34942 34945 0 34948
10 0 34949 0 0
8 33660 0 0 26016
6 31270 0 31274 0
7 0 0 34952 21210
8 31926 0 34953 0
7 0 0 0 21213
8 25168 0 0 34955
9 34951 0 34954 34956
8 23609 0 0 23617
9 0 34958 0 0
8 23679 0 0 33002
8 0 23681 21193 32525
6 0 0 32687 0
7 0 34962 0 0
4 0 0 17408 0
4 31384 0 0 0
5 34964 0 34965 0
6 34966 0 0 0
7 0 23604 0 34967
8 34963 0 34968 32533
9 34960 0 34961 34969
10 34957 0 34959 34970
11 34936 32397 34950 34971
4 0 31388 0 31398
5 34973 0 0 0
6 0 0 34974 0
7 0 34975 0 0
6 32692 0 21170 0
7 0 34977 0 0
8 34976 0 34978 0
5 0 0 33982 0
6 0 0 0 34980
7 34981 0 0 0
6 0 32505 23647 0
5 937 0 33998 1032
6 34984 0 0 0
7 0 34983 34985 0
8 34982 34986 0 0
9 23669 34979 0 34987
10 0 34988 0 0
11 0 34989 0 0
7 21213 0 0 32510
8 34991 0 0 33660
6 0 21170 34599 0
7 0 32522 0 34993
8 0 0 34994 0
7 0 0 23662 0
8 34996 0 0 25168
9 34992 0 34995 34997
6 0 34602 0 0
7 0 0 0 34999
8 35000 23595 0 0
8 0 0 0 23609
9 35001 35002 0 0
8 34955 0 0 23679
8 23617 0 0 0
8 0 0 23681 0
9 35004 0 35005 35006
10 34998 0 35003 35007
8 0 23665 23624 0
9 23619 35009 0 23634
10 0 35010 0 0
8 0 0 0 21214
8 0 0 23587 0
9 35012 0 35013 34951
9 0 0 33727 0
8 0 0 23595 0
7 0 0 7473 0
5 0 33998 0 0
6 0 35018 0 0
7 35019 27231 0 0
8 33985 35017 0 35020
9 23637 35016 0 35021
6 33368 23580 0 0
7 0 0 35023 0
7 31974 0 33379 21213
8 35024 0 0 35025
6 0 31986 24307 0
7 0 0 35027 0
6 0 0 21188 31983
7 0 0 35029 0
8 35028 0 0 35030
7 31976 31978 33382 24317
7 0 31990 0 33362
8 35032 0 0 35033
9 35026 0 35031 35034
10 35014 35015 35022 35035
11 35008 0 35011 35036
12 34972 0 34990 35037
6 33364 21204 0 0
7 23591 35039 0 0
8 31988 35040 21193 0
7 21210 31996 0 0
8 0 35042 0 0
9 0 35041 0 35043
10 0 35044 0 0
11 0 35045 0 0
12 0 35046 0 0
7 23602 35023 0 0
8 31993 0 35048 32003
7 23607 33379 0 0
6 0 31986 21170 0
7 0 35051 0 0
8 0 35050 35052 0
7 21213 0 0 31976
6 0 0 23601 33368
7 0 35055 0 0
8 35054 32006 35056 33660
9 35049 0 35053 35057
9 0 0 33350 0
7 0 35029 0 0
8 0 35060 0 0
8 0 23592 23593 32020
$$$$$......**$.......*$.......*$
4 0 0 35063 13590
$$......**$.....*$.....**$
4 0 0 35065 82
5 0 0 35064 35066
$$$$$.......*$.......*$......**$
**$....**$...*..*$....**$**$.*$
4 35068 35069 0 0
....*$...*.*$...*.*$....*$
$$$.**$.*.*$...*$...**$
$.......*$.......*$.....*.*$.....**$..*$..**$.*.*$
4 35071 35072 17822 35073
......*$......*$.......*$
4 418 0 35075 82
5 35070 35074 35076 0
6 0 35067 0 35077
$$$$$....**$.....*$.....*.*$
......**$$$$......**$.....*.*$.....*$....**$
4 35079 0 35080 0
4 0 165 87 0
5 0 35081 0 35082
$$$$$$..**$...*$
4 0 0 0 35084
$$....*$..***$.*$.**$
4 0 0 0 35086
...*.*$....**$$$$....**$...*.*$...*$
4 0 35088 0 13778
$*$.*$.*$*....**$.....*.*$.......*$.......*$
4 19 35090 17746 0
5 35085 35087 35089 35091
....*$....*.*$.....**$
4 35093 0 17817 0
$$...**$...*$.*.*$.**$
4 199 18257 35095 0
5 21165 35094 35096 1015
6 0 35083 35092 35097
..*$.*.*$.*.*$..*....*$.......*$
4 310 0 35099 431
4 289 437 0 0
5 35100 0 35101 0
.......*$$$$.......*$
**$**$..*$*..**$...*$*..*$***$
4 99 1755 35103 35104
$$$.....*$....*.*$...*$....**$
...*$...**$
4 35106 22049 15712 35107
4 0 0 17802 0
...***$..*$..**$$......**$.....*$.....**$
4 35110 62 0 17874
5 35105 35108 35109 35111
.***$*$**$......*$....***$...*$...**$
4 153 317 35113 0
4 0 0 174 196
5 20173 0 35114 35115
$....**$.....*$..***$..*$
4 35117 0 0 0
4 69 0 0 0
5 35118 35119 0 0
6 35102 35112 35116 35120
7 0 35078 35098 35121
4 0 1319 0 13357
5 18125 0 35123 18131
4 17879 0 219 430
5 0 35125 18132 0
4 0 0 0 17860
.*$**$$$....*$..***$.*$.**$
$$$$$....**$....**$
4 201 35128 0 35129
$$$$......**$......*$
4 35131 688 0 0
4 18016 3443 0 0
5 35127 35130 35132 35133
$$$...**$....*$....*.*$.....**$
4 0 35135 0 0
$$$$$......**$.......*$....***$
4 35137 0 107 0
4 0 0 0 17775
5 35136 0 35138 35139
6 35124 35126 35134 35140
4 17820 0 128 443
4 0 0 729 0
5 35142 35143 0 0
4 0 446 0 0
4 410 0 0 0
5 35145 0 35146 0
4 0 0 134 0
5 35148 0 0 0
6 35144 35147 35149 0
7 35141 35150 0 0
8 24331 35122 0 35151
9 35061 35062 0 35152
...*$...*.*$....**$$$$....**$...*.*$
.......*$......**$....****$...***$..**.*.*$...*..**$....**$
4 671 0 35154 35155
5 0 0 0 35156
$$$....*$..***$.*$.**$
$*$*$**$$.....**$.....*.*$.......*$
4 35158 0 35159 0
5 0 0 35160 0
6 0 0 35157 35161
7 0 0 35162 0
4 0 0 223 0
5 0 0 3991 35164
.....*$.....*.*$......**$$$$......**$.....*.*$
.....*$....**$
4 35166 0 35167 99
$$..*$.*.*$.*.*$..*....*$.......*$
.**$$$.....**$.....*$...*.*$...**$
4 35169 166 199 35170
4 0 101 18244 0
5 35168 35171 35172 1015
6 0 35165 0 35173
*$*.*$.**$$$$.**$*.*$
4 99 199 0 35175
4 353 736 0 0
5 0 35176 0 35177
4 0 0 0 223
4 0 35166 0 35167
4 0 35169 99 199
5 19441 35179 35180 35181
$......**$.......*$.......*$
$$$.*$**$
4 35183 35184 0 0
4 166 0 35170 0
.**$.**$
4 0 35187 0 0
5 0 35185 35186 35188
6 0 35178 35182 35189
$$.....*$....*.*$....*.*$.....*$
$$$$$..**$..*.*$....*$
4 14835 35184 35191 35192
....**$$$$$......*$......**$
4 671 35194 13778 0
$$$**$*$*$
4 35196 0 0 0
5 35193 0 35195 35197
4 0 0 18068 0
*$.*$.*$.**$
4 0 0 276 35200
4 18335 0 87 0
$...*$.***$*$**$......*$....***$...*$
...**$$$$$$......**$......**$
4 35203 0 35204 0
5 35199 35201 35202 35205
$......*$....***$...*$...**$$.......*$......*$
4 0 18238 35207 18108
$$$$**$.*$.*.*$..**$
4 0 0 0 35209
5 0 0 35208 35210
...**$$$..**$...*$***$*$
4 35212 165 0 0
4 124 0 125 31384
5 35213 35214 0 0
6 35198 35206 35211 35215
7 0 35174 35190 35216
...*$..**$
4 35218 418 0 287
4 17829 0 0 0
5 0 35219 0 35220
*$$$...**$...*$.*.*$.**$
4 101 35222 0 0
5 35223 0 0 0
$$.......*$......*$......**$
4 17869 0 0 35225
$$$$$......**$......*$
4 0 0 0 35227
.**$$$**$.*$*$
4 138 0 35229 190
5 0 35226 35228 35230
.....**$.....*.*$.......*$.......*$
$.*$**$$$....*$..***$.*$
4 35232 14052 35233 0
$$$$...**$....*$....*.*$.....**$
4 0 0 35235 0
.**$$$$$$....**$....**$
4 35237 0 199 14803
5 35234 35236 35238 0
6 35221 35224 35231 35239
4 0 17677 0 0
5 0 0 35241 0
6 0 0 35242 0
$$$$.....**$......*$......*$.......*$
4 35244 3443 0 0
4 0 0 0 442
5 0 0 35245 35246
....***$....*$
4 90 35248 0 0
5 35249 0 0 0
5 2300 35148 0 0
6 35247 35250 35251 0
4 278 0 0 0
5 35253 0 0 0
6 35254 0 0 0
7 35240 35243 35252 35255
8 26016 35163 35217 35256
4 0 0 0 18244
4 0 0 0 18068
5 35258 17760 35259 15686
4 66 0 306 0
4 0 0 35200 0
5 0 35261 35262 0
4 0 0 301 87
4 0 35203 0 35204
4 0 35212 0 0
4 165 124 0 125
5 35264 35265 35266 35267
4 0 35244 0 0
4 0 939 31384 90
5 35269 18023 35270 238
6 35260 35263 35268 35271
4 13164 17860 243 0
4 0 0 18062 0
.***$.*$
4 35275 0 0 0
5 35273 35274 1472 35276
5 15191 1796 18208 0
4 0 0 442 0
5 35279 0 0 0
6 35277 35278 35280 0
$$*$*$*.*$.**$
4 136 35282 0 0
4 0 0 0 17887
5 0 0 35283 35284
$$$$..**$...*$***$*$
4 35286 0 0 0
4 0 0 17869 0
5 35287 35288 0 0
6 35285 0 35289 0
7 35272 35281 35290 0
8 35291 0 0 0
9 35257 0 35292 0
10 35058 35059 35153 35293
11 35294 0 0 0
12 35295 0 0 0
13 35038 0 35047 35296
14 34910 34913 34922 35297
15 34647 32651 34654 35298
16 35299 0 0 0
17 35300 0 0 0
18 34337 0 34351 35301
19 30729 30731 30742 35302
20 27760 0 27768 35303
21 18 38 17966 35304
